*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 03404
*        DRUG ABUSE TREATMENT OUTCOME STUDY--ADOLESCENT (DATOS-A),
*                        1993-1995: [UNITED STATES]
*                 (DATASET 0005:  12-MONTH FOLLOW-UP DATA)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\03404-0005-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da03404-0005.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=2491.
DATA LIST FILE=DATA /
              CASEID 1-4             MAV_MST 5-6            MAV_RACE 7-8
            MAV_CJS 9-10          MBV_TERM 11-12          MCV_HALC 13-14
          MCV_SUIC 15-16           MCV_PDT 17-18           MCV_CJS 19-20
            MCV_DR 21-22           MCV_DWI 23-24           MCV_NDR 25-26
           MCV_EMP 27-28           MCV_ALC 29-30           MCV_HAL 31-32
           MCV_MRJ 33-34           MCV_COC 35-36           MCV_CRK 37-38
           MCV_HER 39-40           MCV_NAR 41-42           MCV_SED 43-44
           MCV_AMP 45-46           MCV_SUI 47-48          MDV_EDYR 49-50
              MDV_DEG 51             MDV_ENRL 52          MEV_HALC 53-54
              MEV_INJ 55           MEV_ALC 56-57           MEV_MRJ 58-59
           MEV_HAL 60-61           MEV_COC 62-63              MEV_CRK 64
           MEV_HER 65-66           MEV_NAR 67-68           MEV_SED 69-70
           MEV_AMP 71-72             MEV_NDRG 73              MEV_PAT 74
          MEV_PDRG 75-76          MFV_SUIC 77-78            MGV_DR 79-80
           MGV_DWI 81-82           MGV_NDR 83-84          MGV_JAIL 85-86
          MHV_FTWK 87-88           MHV_EMP 89-90              MJV_SRC 91
             MLV_RSK1 92             MLV_RSK2 93             MLV_RSK3 94
             MLV_RSK4 95             MLV_RSK6 96          MLV_SEXB 97-98
         MLV_RSK5 99-100          MMV_DT 101-102         MGV_SIA 103-104
            MODALITY 105                 SEX 106             AGE 107-108
         HLTHINS 109-110          FTWORK 111-112           MSTAT 113-114
        INSCHOOL 115-116                RACE 117           EDLEV 118-119
             RACESEX 120         HVY_ALC 121-122            ALCR 123-124
            MRJR 125-126            COCR 127-128            HERR 129-130
            NARR 131-132            SEDR 133-134            AMPR 135-136
            HALR 137-138            INHR 139-140           ALCWK 141-142
           MRJWK 143-144           COCWK 145-146           HERWK 147-148
           NARWK 149-150           SEDWK 151-152           AMPWK 153-154
           HALWK 155-156           INHWK 157-158              MRJ_EV 159
          COC_EV 160-161          HER_EV 162-163          NAR_EV 164-165
          SED_EV 166-167          AMP_EV 168-169          HAL_EV 170-171
          INH_EV 172-173         CJ_STAT 174-175         IAY_SIA 176-177
          MAJSRC 178-179           REFER 180-181        RESTRICT 182-183
          DRUGTX 184-185          SCHOOL 186-187              DEP_YR 188
             EMPSTAT 189            IAPY 190-191             PDT 192-193
            CRKR 194-195           CRKWK 196-197          MIA1_1 198-199
          MIA1_2 200-202          MIA2_1 203-204          MIA2_2 205-207
          MIA3_1 208-209          MIA3_2 210-212          MIA4_1 213-214
          MIA4_2 215-217          MIA5_1 218-219          MIA5_2 220-222
          MIA6_1 223-224          MIA6_2 225-227          MIA7_1 228-229
          MIA7_2 230-232          MIA8_1 233-234          MIA8_2 235-237
          MIA9_1 238-239          MIA9_2 240-242         MIA10_1 243-244
         MIA10_2 245-247                MUSA 248              MDA_MO 249
          MDA_YR 250-251           MFIRE 252-253           MTOLE 254-256
             MA2 257-258             MA5 259-260             MA6 261-263
             MA7 264-265             MA8 266-267           MA9_0 268-269
           MA9_1 270-271          MA9A_1 272-273          MA9B_1 274-275
          MA9C_1 276-277          MA9D_1 278-279           MA9_2 280-281
          MA9A_2 282-283          MA9B_2 284-285          MA9C_2 286-287
          MA9D_2 288-289           MA9_3 290-291          MA9A_3 292-293
          MA9B_3 294-295          MA9C_3 296-297          MA9D_3 298-299
           MA9_4 300-301          MA9A_4 302-303          MA9B_4 304-305
          MA9C_4 306-307          MA9D_4 308-309           MA9_5 310-311
          MA9A_5 312-313          MA9B_5 314-315          MA9C_5 316-317
          MA9D_5 318-319            MA10 320-321           MA11A 322-323
           MA11B 324-325           MA11C 326-327           MA12A 328-329
           MA12B 330-331           MA12C 332-333           MA12D 334-335
           MA12E 336-337           MA12F 338-339           MA12G 340-341
            MA13 342-343          MA14_0 344-345          MA14_1 346-347
          MA14_2 348-349          MA14_3 350-351          MA14_4 352-353
          MA14_5 354-355          MA14_6 356-357          MA14_7 358-359
          MA14_8 360-361          MA14_9 362-363            MA15 364-365
           MA15A 366-367            MA16 368-369           MA16A 370-371
           MA16B 372-373           MA16C 374-375           MA16D 376-377
            MA17 378-379           MA17A 380-381            MA18 382-383
            MA19 384-385            MA20 386-387            MA21 388-389
            MA22 390-391            MA23 392-393            MA24 394-395
            MA25 396-397            MA26 398-399            MA27 400-401
            MA28 402-403           MA28A 404-405           MA28B 406-407
           MA29A 408-409           MA29B 410-411           MA29C 412-413
           MA29D 414-415           MA29E 416-417           MA29F 418-419
           MA29G 420-421           MA29H 422-423           MA29I 424-425
           MA29J 426-427            MA30 428-429           MA31A 430-431
           MA31B 432-433           MA31C 434-435           MA31D 436-437
           MA31E 438-439           MA31F 440-441           MA31G 442-443
           MA31H 444-445           MA31I 446-447           MA31J 448-449
           MA31K 450-451           MA31L 452-453           MA31M 454-455
           MA31N 456-457            MA32 458-459           MA33A 460-461
           MA33B 462-463           MA33C 464-465           MA33D 466-467
           MA33E 468-469           MA33F 470-471            MA34 472-473
           MA35A 474-475           MA35B 476-477           MA35C 478-479
           MA35D 480-481           MA35E 482-483           MA35F 484-485
           MA35G 486-487           MA35H 488-489           MA35I 490-491
           MA35J 492-493           MA35K 494-495           MA35L 496-497
           MA35M 498-499           MA35N 500-501           MA36A 502-503
           MA37A 504-505           MA36B 506-507           MA37B 508-509
           MA36C 510-511           MA37C 512-513           MA36D 514-515
           MA37D 516-517           MA36E 518-519           MA37E 520-521
           MA36F 522-523           MA37F 524-525           MA36G 526-527
           MA37G 528-529           MA36H 530-531           MA37H 532-533
           MA36I 534-535           MA37I 536-537           MA36J 538-539
           MA37J 540-541            MA38 542-543            MA39 544-545
            MA40 546-547            MA41 548-549            MA42 550-551
            MA43 552-553            MA44 554-555            MA45 556-557
            MA46 558-559            MA47 560-561            MA48 562-563
            MA49 564-565            MA50 566-567             MB1 568-569
         MB1A_MO 570-571         MB1A_YR 572-573             MB2 574-575
            MB2A 576-577            MB2B 578-579            MB2C 580-581
             MB3 582-583            MB3A 584-585            MB3B 586-587
          MB3C_1 588-589          MB3C_2 590-591          MB3C_3 592-593
          MB3C_4 594-595          MB3C_5 596-597          MB3C_6 598-599
          MB3C_7 600-601          MB3C_8 602-603           MB4_0 604-605
           MB4_1 606-607           MB4_2 608-609           MB4_3 610-611
           MB4_4 612-613           MB4_5 614-615           MB4_6 616-617
           MB4_7 618-619           MB4_8 620-621           MB4_9 622-623
             MB5 624-625             MB6 626-627             MB7 628-629
             MB8 630-631             MB9 632-633            MB10 634-635
            MB11 636-637         MB11A_1 638-639         MB11A_2 640-641
         MB11A_3 642-643         MB11A_4 644-645         MB11A_5 646-647
         MB11A_6 648-649         MB11A_7 650-651         MB11A_8 652-653
        MB11A_8S 654-655            MB12 656-657            MB13 658-660
         MB14_10 661-662         MB14_20 663-664         MB14_30 665-666
         MB14_40 667-668         MB14_41 669-670         MB14_42 671-672
         MB14_50 673-674         MB14_60 675-676         MB14_70 677-678
         MB14_80 679-680         MB14_90 681-682            MB15 683-684
            MB16 685-686            MB17 687-688            MB18 689-690
           MB18A 691-692            MB19 693-694           MB19A 695-696
           MB19B 697-698            MB20 699-700            MB21 701-702
            MB22 703-704            MB23 705-706          MB23_1 707-708
            MB24 709-710            MB25 711-712            MB26 713-714
           MB26A 715-716             MC1 717-718           MC2_0 719-720
           MC2_1 721-722           MC2_2 723-724           MC2_3 725-726
           MC2_4 727-728           MC2_5 729-730           MC2_6 731-732
           MC2_7 733-734           MC2_8 735-736           MC2_9 737-738
             MC3 739-740             MC4 741-742           MC4_1 743-744
             MC5 745-746             MC6 747-748            MC6A 749-750
             MC7 751-752             MC8 753-754          MC9_20 755-756
          MC9_30 757-758          MC9_40 759-760          MC9_41 761-762
          MC9_42 763-764          MC9_50 765-766          MC9_60 767-768
          MC9_70 769-770          MC9_80 771-772          MC9_90 773-774
            MC10 775-776            MC11 777-778            MC12 779-780
            MC13 781-782           MC14A 783-784          MC14AA 785-786
          MC14BA 787-788           MC14B 789-790          MC14AB 791-792
          MC14BB 793-794           MC14C 795-796          MC14AC 797-798
          MC14BC 799-800           MC14D 801-802          MC14AD 803-804
          MC14BD 805-806           MC14E 807-808          MC14AE 809-810
          MC14BE 811-812           MC14F 813-814          MC14AF 815-816
          MC14BF 817-818          MC15_1 819-820          MC16_1 821-822
          MC17_1 823-824          MC15_2 825-826          MC16_2 827-828
          MC17_2 829-830          MC15_3 831-832          MC16_3 833-834
          MC17_3 835-836          MC15_4 837-838          MC16_4 839-840
          MC17_4 841-842          MC15_5 843-844          MC16_5 845-846
          MC17_5 847-848          MC15_7 849-850          MC16_7 851-852
          MC17_7 853-854          MC15_8 855-856          MC16_8 857-858
          MC17_8 859-860          MC15_9 861-862          MC16_9 863-864
          MC17_9 865-866         MC15_10 867-868         MC16_10 869-870
         MC17_10 871-872         MC15_11 873-874         MC16_11 875-877
         MC17_11 878-879         MC15_12 880-881         MC16_12 882-884
         MC17_12 885-886            MC18 887-888            MC19 889-890
            MC20 891-892            MC21 893-894            MC22 895-896
           MC22A 897-898             MD5 899-900             MD6 901-902
            MD6A 903-904            MD6B 905-906            MD6D 907-908
             MD7 909-910             MD8 911-912            MD8A 913-914
             MD9 915-916            MD9A 917-918           MD9B1 919-920
           MD9B2 921-922           MD9B3 923-924           MD9B4 925-926
           MD9B5 927-928           MD9B6 929-930           MD9B7 931-932
           MD9B8 933-934           MD9B9 935-936          MD9B10 937-938
          MD9B11 939-940            MD9C 941-942            MD9D 943-944
            MD9E 945-946            MD9F 947-948            MD9G 949-950
            MD9H 951-952            MD9I 953-954            MD9J 955-956
            MD9K 957-959          MD10_0 960-961          MD10_1 962-963
          MD10_2 964-965          MD10_3 966-967          MD10_4 968-969
          MD10_5 970-971          MD10_6 972-973          MD10_7 974-975
          MD10_8 976-977            MD11 978-979          MD11A1 980-981
          MD11A2 982-983          MD11A3 984-985          MD11A4 986-987
          MD11A5 988-989          MD11A6 990-991          MD11A7 992-993
          MD11A8 994-995          MD11A9 996-997         MD11A10 998-999
       MD11A11 1000-1001         MD11B 1002-1003         MD11C 1004-1005
           ME1 1006-1007           ME2 1008-1009           ME3 1010-1011
           ME4 1012-1013           ME5 1014-1015           ME6 1016-1018
           ME7 1019-1021           ME8 1022-1023           ME9 1024-1025
          ME10 1026-1027          ME11 1028-1029          ME12 1030-1031
          ME13 1032-1033          ME14 1034-1035         ME14A 1036-1037
        ME15_0 1038-1039        ME15_1 1040-1041        ME15_2 1042-1043
        ME15_3 1044-1045       ME16_20 1046-1047       ME17_20 1048-1049
       ME18_20 1050-1051       ME19_20 1052-1053       ME20_20 1054-1055
       ME21_20 1056-1057       ME16_30 1058-1059       ME17_30 1060-1061
       ME18_30 1062-1063       ME19_30 1064-1065       ME20_30 1066-1067
       ME21_30 1068-1069       ME16_31 1070-1071       ME20_31 1072-1073
       ME21_31 1074-1075       ME16_32 1076-1077       ME20_32 1078-1079
       ME21_32 1080-1081       ME16_40 1082-1083       ME17_40 1084-1085
       ME18_40 1086-1087       ME19_40 1088-1089       ME20_40 1090-1091
       ME21_40 1092-1093       ME16_41 1094-1095       ME20_41 1096-1097
       ME21_41 1098-1099       ME16_42 1100-1101       ME20_42 1102-1103
       ME21_42 1104-1105       ME16_50 1106-1107       ME17_50 1108-1109
       ME18_50 1110-1111       ME19_50 1112-1113       ME20_50 1114-1115
       ME21_50 1116-1117       ME16_51 1118-1119       ME20_51 1120-1121
       ME21_51 1122-1123       ME16_60 1124-1125       ME17_60 1126-1127
       ME18_60 1128-1129       ME19_60 1130-1131       ME20_60 1132-1133
       ME21_60 1134-1135       ME16_61 1136-1137       ME20_61 1138-1139
       ME21_61 1140-1141       ME16_62 1142-1143       ME20_62 1144-1145
       ME21_62 1146-1147       ME16_70 1148-1149       ME17_70 1150-1151
       ME18_70 1152-1153       ME19_70 1154-1155       ME20_70 1156-1157
       ME21_70 1158-1159       ME16_71 1160-1161       ME16_72 1162-1163
       ME16_73 1164-1165       ME16_74 1166-1167       ME16_75 1168-1169
       ME16_80 1170-1171       ME17_80 1172-1173       ME18_80 1174-1175
       ME19_80 1176-1177       ME20_80 1178-1179       ME21_80 1180-1181
       ME16_81 1182-1183       ME20_81 1184-1185       ME21_81 1186-1187
       ME16_90 1188-1189       ME17_90 1190-1191       ME18_90 1192-1193
       ME19_90 1194-1195       ME20_90 1196-1197       ME21_90 1198-1199
       ME16_91 1200-1201       ME20_91 1202-1203       ME21_91 1204-1205
       ME16_92 1206-1207       ME20_92 1208-1209       ME21_92 1210-1211
        ME22_1 1212-1213        ME22_2 1214-1215        ME22_3 1216-1217
        ME22_4 1218-1219          ME23 1220-1221          ME24 1222-1223
          ME25 1224-1225          ME27 1226-1227        ME27A1 1228-1229
        ME27A2 1230-1231        ME27A3 1232-1233          ME28 1234-1239
          ME29 1240-1241         ME29A 1242-1243          ME30 1244-1245
       ME30A_1 1246-1248       ME30A_2 1249-1250       ME30A_3 1251-1252
       ME30A_4 1253-1254       ME30A_5 1255-1256       ME30A_6 1257-1258
          ME31 1259-1260         ME31A 1261-1262         ME31B 1263-1264
         ME32A 1265-1266         ME32B 1267-1268         ME32C 1269-1270
         ME32D 1271-1272         ME32E 1273-1274         ME32F 1275-1276
         ME33A 1277-1278         ME33B 1279-1280         ME33C 1281-1282
         ME33D 1283-1284         ME33E 1285-1286         ME33F 1287-1288
         ME33G 1289-1290          ME34 1291-1292          ME35 1293-1294
          ME36 1295-1296          ME37 1297-1298          ME38 1299-1300
          ME39 1301-1302          ME40 1303-1304          ME41 1305-1306
        ME41A1 1307-1308        ME41A2 1309-1310        ME41A3 1311-1312
         ME42A 1313-1314         ME42B 1315-1316         ME42C 1317-1318
         ME42D 1319-1320         ME42E 1321-1322         ME42F 1323-1324
         ME42G 1325-1326         ME42H 1327-1328         ME42I 1329-1330
         ME42J 1331-1332         ME42K 1333-1334         ME42L 1335-1336
         ME42M 1337-1338         ME42N 1339-1340         ME42O 1341-1342
         ME42P 1343-1344         ME42Q 1345-1346         ME42R 1347-1348
         ME42S 1349-1350         ME42T 1351-1352         ME42U 1353-1354
          ME43 1355-1356        ME43A1 1357-1359      ME43A1CT 1360-1361
        ME43B1 1362-1363        ME43A2 1364-1366      ME43A2CT 1367-1368
        ME43B2 1369-1370        ME43A3 1371-1373      ME43A3CT 1374-1375
        ME43B3 1376-1377          ME44 1378-1379          ME45 1380-1381
          ME46 1382-1383          ME47 1384-1385          ME48 1386-1387
          ME49 1388-1389         ME50A 1390-1391         ME50B 1392-1393
         ME50C 1394-1395         ME50D 1396-1397          ME51 1398-1399
          ME52 1400-1401          ME53 1402-1403           MF1 1404-1405
          MF1A 1406-1407          MF1B 1408-1409         MF1C1 1410-1411
       MF1C_WK 1412-1413          MF1D 1414-1415           MF2 1416-1417
          MF2A 1418-1419          MF2B 1420-1421       MF2B_WK 1422-1423
          MF2C 1424-1425           MF3 1426-1427          MF3A 1428-1429
       MF3A_WK 1430-1431          MF3B 1432-1433           MF4 1434-1435
          MF4A 1436-1437       MF4A_WK 1438-1439          MF4B 1440-1441
           MF5 1442-1443          MF5A 1444-1445       MF5A_WK 1446-1447
          MF5B 1448-1449           MF6 1450-1451          MF6A 1452-1453
       MF6A_WK 1454-1455          MF6B 1456-1457           MF7 1458-1459
          MF7A 1460-1461       MF7A_WK 1462-1463          MF7B 1464-1465
           MF8 1466-1467           MF9 1468-1469          MF9A 1470-1472
          MF10 1473-1474          MF11 1475-1476         MF11A 1477-1478
          MF12 1479-1480         MF12A 1481-1482         MF12B 1483-1484
          MF13 1485-1486          MF14 1487-1488          MF15 1489-1490
          MF16 1491-1492          MF17 1493-1494          MF18 1495-1496
          MF19 1497-1498          MF20 1499-1500          MF21 1501-1502
          MF22 1503-1504           MG1 1505-1506         MG2_1 1507-1508
         MG3_1 1509-1510         MG4_1 1511-1512         MG5_1 1513-1514
         MG2_2 1515-1516         MG3_2 1517-1518         MG4_2 1519-1520
         MG5_2 1521-1522         MG2_3 1523-1524         MG3_3 1525-1526
         MG4_3 1527-1528         MG5_3 1529-1530         MG2_4 1531-1532
         MG3_4 1533-1534         MG4_4 1535-1536         MG5_4 1537-1538
         MG2_5 1539-1540         MG3_5 1541-1542         MG4_5 1543-1544
         MG5_5 1545-1546         MG2_6 1547-1548         MG3_6 1549-1550
         MG4_6 1551-1552         MG5_6 1553-1554         MG2_7 1555-1556
         MG3_7 1557-1558         MG4_7 1559-1560         MG5_7 1561-1562
         MG2_8 1563-1564         MG3_8 1565-1566         MG4_8 1567-1568
         MG5_8 1569-1570         MG2_9 1571-1572         MG3_9 1573-1574
         MG4_9 1575-1576         MG5_9 1577-1578        MG2_10 1579-1580
        MG3_10 1581-1582        MG4_10 1583-1584        MG5_10 1585-1586
        MG2_11 1587-1588        MG3_11 1589-1590        MG4_11 1591-1592
        MG5_11 1593-1594        MG2_12 1595-1596        MG3_12 1597-1598
        MG4_12 1599-1600        MG5_12 1601-1602           MG6 1603-1604
          MG6A 1605-1606          MG6B 1607-1608           MG7 1609-1610
          MG7A 1611-1612           MG8 1613-1614          MG8A 1615-1616
          MG8B 1617-1618           MG9 1619-1620          MG9A 1621-1622
           MH1 1623-1624           MH2 1625-1626          MH2A 1627-1628
          MH2B 1629-1630          MH2C 1631-1632          MH2D 1633-1634
          MH2E 1635-1636          MH2F 1637-1638          MH2G 1639-1640
           MH3 1641-1642          MH3A 1643-1644          MH3B 1645-1646
       MH3B_SP 1647-1648           MH4 1649-1650          MH4A 1651-1652
         MH4B1 1653-1654         MH4B2 1655-1656         MH4B3 1657-1658
         MH4B4 1659-1660         MH4B5 1661-1662         MH4B6 1663-1664
         MH4B7 1665-1666          MH4C 1667-1668         MH4D1 1669-1670
         MH4D2 1671-1672         MH4D3 1673-1674         MH4D4 1675-1676
         MH4D5 1677-1678         MH4D6 1679-1680         MH4D7 1681-1682
         MH4D8 1683-1684         MH4D9 1685-1686        MH4D10 1687-1688
        MH4D11 1689-1690         MH5_0 1691-1692         MH5_1 1693-1694
         MH5_2 1695-1696         MH5_3 1697-1698         MH5_4 1699-1700
         MH5_5 1701-1702         MH5_6 1703-1704         MH5_7 1705-1706
         MH5_8 1707-1708         MH5_9 1709-1710        MH5_10 1711-1712
        MH5_11 1713-1714        MH5_12 1715-1716        MH5_13 1717-1718
        MH5_14 1719-1720        MH5_15 1721-1722        MH5_16 1723-1724
           MH6 1725-1726           MH7 1727-1728           MH8 1729-1730
           MH9 1731-1732          MH9A 1733-1734          MH10 1735-1736
         MH10A 1737-1738         MH10B 1739-1740      MH10B_SP 1741-1742
      MH11 1743-1752 (4)         MH11R 1753-1754          MH12 1755-1756
         MH12A 1757-1758         MH12B 1759-1760          MH13 1761-1762
          MH14 1763-1764          MJ1A 1765-1766          MJ2A 1767-1771
          MJ1B 1772-1773          MJ2B 1774-1778          MJ1C 1779-1780
          MJ2C 1781-1785          MJ1D 1786-1787          MJ2D 1788-1792
          MJ1E 1793-1794          MJ2E 1795-1800          MJ1F 1801-1802
       MJ1F_SP 1803-1804          MJ2F 1805-1810          MJ2G 1811-1816
           MJ3 1817-1819           MJ4 1820-1821          MJ4A 1822-1823
           MJ5 1824-1826           MJ6 1827-1828           MJ7 1829-1830
           MJ8 1831-1832           MJ9 1833-1834          MJ9A 1835-1836
          MJ9B 1837-1838          MJ10 1839-1840           MK1 1841-1842
           MK2 1843-1844           MK3 1845-1846           MK4 1847-1848
          MK4A 1849-1850          MK4B 1851-1852         MK4C1 1853-1854
         MK4C2 1855-1856         MK4C3 1857-1858         MK4C4 1859-1860
           MK5 1861-1862           MK6 1863-1864          MK7A 1865-1866
          MK8A 1867-1868          MK7B 1869-1870          MK8B 1871-1872
          MK7C 1873-1874          MK8C 1875-1876          MK7D 1877-1878
          MK8D 1879-1880          MK7E 1881-1882          MK8E 1883-1884
          MK7F 1885-1886          MK8F 1887-1888           MK9 1889-1890
          MK9A 1891-1893          MK10 1894-1895          MK11 1896-1897
          MK12 1898-1900          MK13 1901-1903          MK14 1904-1905
         MK14A 1906-1907         MK14B 1908-1909        MK14C1 1910-1911
        MK14C2 1912-1913        MK14C3 1914-1915          MK15 1916-1917
          MK16 1918-1919         MK16A 1920-1921         MK16B 1922-1923
          MK17 1924-1925           ML0 1926-1927           ML1 1928-1929
          ML1A 1930-1931           ML2 1932-1933          ML2A 1934-1935
           ML3 1936-1937          ML3A 1938-1939           ML4 1940-1941
           ML5 1942-1943           ML6 1944-1945           ML7 1946-1947
           ML8 1948-1949          ML8A 1950-1951           ML9 1952-1953
          ML9A 1954-1955          ML10 1956-1957          ML11 1958-1959
          ML12 1960-1961          ML13 1962-1963         ML13A 1964-1965
          ML14 1966-1967         ML14A 1968-1969          ML15 1970-1971
         ML15A 1972-1973          ML16 1974-1975         ML16A 1976-1977
          ML17 1978-1979          ML18 1980-1981          ML19 1982-1983
          ML20 1984-1985          ML21 1986-1987          ML22 1988-1989
         ML22A 1990-1991          ML23 1992-1993        ML23A1 1994-1995
        ML23A2 1996-1997        ML23A3 1998-1999        ML23A4 2000-2001
         ML23B 2002-2003         ML23C 2004-2005           MM1 2006-2008
           MM2 2009-2010         MM2A1 2011-2012         MM2A2 2013-2014
         MM2A3 2015-2016         MM2A4 2017-2018         MM2A5 2019-2020
          MM3A 2021-2022         MM3AA 2023-2024         MM3BA 2025-2026
      MM3CA_MO 2027-2028      MM3CA_YR 2029-2030         MM3DA 2031-2032
          MM3B 2033-2034         MM3AB 2035-2036         MM3BB 2037-2038
      MM3CB_MO 2039-2040      MM3CB_YR 2041-2042         MM3DB 2043-2044
          MM3C 2045-2046         MM3AC 2047-2048         MM3BC 2049-2050
      MM3CC_MO 2051-2052      MM3CC_YR 2053-2054         MM3DC 2055-2056
          MM3D 2057-2058         MM3AD 2059-2060         MM3BD 2061-2062
      MM3CD_MO 2063-2064      MM3CD_YR 2065-2066         MM3DD 2067-2068
          MM3E 2069-2070         MM3AE 2071-2072         MM3BE 2073-2074
      MM3CE_MO 2075-2076      MM3CE_YR 2077-2078         MM3DE 2079-2080
          MM3F 2081-2082         MM3AF 2083-2084         MM3BF 2085-2086
      MM3CF_MO 2087-2088      MM3CF_YR 2089-2090         MM3DF 2091-2092
           MM4 2093-2094         MM4A1 2095-2096         MM4A2 2097-2098
         MM4A3 2099-2100         MM4A4 2101-2102         MM4A5 2103-2104
         MM4A6 2105-2106           MM5 2107-2108         MM5A1 2109-2110
         MM5A2 2111-2112         MM5A3 2113-2114         MM5A4 2115-2116
          MM5B 2117-2118          MM5C 2119-2121          MM5D 2122-2123
       MM5D_WK 2124-2125          MM6A 2126-2127          MM6B 2128-2129
           MM7 2130-2131         MM8_1 2132-2133         MM8_2 2134-2135
        MM8_11 2136-2137        MM8_12 2138-2139        MM8_13 2140-2141
        MM8_21 2142-2143        MM8_22 2144-2145        MM8_23 2146-2147
        MM8_28 2148-2149        MM8_91 2150-2151           MM9 2152-2154
          MM10 2155-2156         MM10A 2157-2159        MM10B0 2160-2161
        MM10B1 2162-2163        MM10B2 2164-2165        MM10B3 2166-2167
        MM10B4 2168-2169        MM10B5 2170-2171        MM10B6 2172-2173
        MM10B7 2174-2175        MM10B8 2176-2177        MM10B9 2178-2179
       MM10B10 2180-2181       MM10B11 2182-2183       MM10B12 2184-2185
       MM10B13 2186-2187          MM11 2188-2189        MM12_1 2190-2191
        MM12_2 2192-2193       MM12_22 2194-2195       MM12_23 2196-2197
       MM12_24 2198-2199       MM12_25 2200-2201       MM12_26 2202-2203
       MM12_91 2204-2205          MM13 2206-2208          MM14 2209-2210
        MM15_1 2211-2212        MM15_2 2213-2214       MM15_11 2215-2216
       MM15_12 2217-2218       MM15_13 2219-2220       MM15_21 2221-2222
       MM15_22 2223-2224       MM15_23 2225-2226       MM15_28 2227-2228
       MM15_91 2229-2230          MM16 2231-2233          MM17 2234-2235
          MM18 2236-2237        MM19_1 2238-2239        MM19_2 2240-2241
        MM19_3 2242-2243        MM19_4 2244-2245       MM19_91 2246-2247
          MM20 2248-2250          MM21 2251-2252        MM22_1 2253-2254
        MM22_2 2255-2256        MM22_3 2257-2258        MM22_4 2259-2260
       MM22_91 2261-2262          MM23 2263-2265          MM24 2266-2267
        MM25_1 2268-2269        MM25_2 2270-2271        MM25_3 2272-2273
        MM25_9 2274-2275          MM26 2276-2278          MM27 2279-2280
        MM28_1 2281-2282        MM28_2 2283-2284        MM28_3 2285-2286
        MM28_4 2287-2288        MM28_9 2289-2290          MM29 2291-2292
          MM30 2293-2294         MM30A 2295-2297         MM30B 2298-2299
          MM31 2300-2301          MM32 2302-2303          MM33 2304-2305
         MM33A 2306-2307          MM34 2308-2309          MM35 2310-2311
        MM35A1 2312-2314      MM35A1CT 2315-2316        MM35B1 2317-2318
      MM35B1CT 2319-2320        MM35A2 2321-2323      MM35A2CT 2324-2325
        MM35B2 2326-2327      MM35B2CT 2328-2329        MM35A3 2330-2332
      MM35A3CT 2333-2334        MM35B3 2335-2336      MM35B3CT 2337-2338
        MM35A4 2339-2341      MM35A4CT 2342-2343        MM35B4 2344-2345
      MM35B4CT 2346-2347        MM35A5 2348-2350      MM35A5CT 2351-2352
        MM35B5 2353-2354      MM35B5CT 2355-2356        MMD_MO 2357-2358
        MMT_HH 2359-2360        MMT_MM 2361-2362        MMAMPM 2363-2364
           MN1 2365-2366           MN2 2367-2368          MN2A 2369-2370
       MN3_1_1 2371-2372       MN3_1_2 2373-2374       MN3_2_1 2375-2376
       MN3_2_2 2377-2378       MN3_3_1 2379-2380       MN3_3_2 2381-2382
       MN3_4_1 2383-2384       MN3_4_2 2385-2386           MN4 2387-2388
         MN4A1 2389-2390         MN4A2 2391-2392         MN4A3 2393-2394
         MN4A4 2395-2396         MN4A5 2397-2398         MN4A6 2399-2400
           MN5 2401-2402           MN6 2403-2404         MN6A1 2405-2406
         MN6A2 2407-2408           MP1 2409-2410           MP2 2411-2412
           MP3 2413-2414           MP4 2415-2416           MP5 2417-2418
           MP6 2419-2420           MP7 2421-2422           MP8 2423-2424
           MP9 2425-2426         MP10A 2427-2428         MP10B 2429-2430
         MP11A 2431-2432         MP11B 2433-2434         MP11C 2435-2436
         MP12A 2437-2438         MP12B 2439-2440         MP12C 2441-2442
         MP12D 2443-2444         MP12E 2445-2446          MP13 2447-2448
         MP14A 2449-2450         MP14B 2451-2452         MP14C 2453-2454
         MP15A 2455-2456         MP15B 2457-2458          MP16 2459-2460
          MP17 2461-2462         MP18A 2463-2464         MP18B 2465-2466
         MP18C 2467-2468          MP19 2469-2470          MP20 2471-2472
          MP21 2473-2474          MPDM 2475-2476          MPTH 2477-2478
          MPTM 2479-2480        MPAMPM 2481-2482          MD6C 2483-2485
          ME26 2486-2488          MG1A 2489-2491
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   MAV_MST   'MARITAL STATUS AT FOLLOW-UP' /
   MAV_RACE  'RACE/ETHNICITY' /
   MAV_CJS   'CRIMINAL JUSTICE STATUS' /
   MBV_TERM  'MAIN REASON LEFT TREATMENT' /
   MCV_HALC  'HEAVY ALCOHOL USE-YEAR BEFORE TREATMENT' /
   MCV_SUIC  'SUICIDAL T/A YEAR BEFORE TREATMENT' /
   MCV_PDT   'DRUG TREATMENT' /
   MCV_CJS   'CRIMINAL JUSTICE STATUS' /
   MCV_DR    'DRUG RELATED ARRESTS' /
   MCV_DWI   'DWI/DUI ARRESTS' /
   MCV_NDR   'NON DRUG ARRESTS' /
   MCV_EMP   'EMPLOYMENT STATUS' /
   MCV_ALC   'ALCOHOL USE' /
   MCV_HAL   'HALLUCINOGEN USE' /
   MCV_MRJ   'MARIJUANA USE' /
   MCV_COC   'COCAINE USE' /
   MCV_CRK   'CRACK USE' /
   MCV_HER   'HEROIN USE' /
   MCV_NAR   'OPIOID USE' /
   MCV_SED   'SEDATIVE OR BARBITURATE USE' /
   MCV_AMP   'AMPHETAMINE USE' /
   MCV_SUI   'SUICIDAL IDEATION OR ATTEMPTS' /
   MDV_EDYR  'HIGHEST GRADE COMPLETED' /
   MDV_DEG   'HIGHEST DEGREE RECEIVED YEAR AFTER TREATMENT' /
   MDV_ENRL  'SCHOOL CURRENTLY ENROLLED IN' /
   MEV_HALC  'HEAVY ALCOHOL USE-YEAR AFTER TREATMENT' /
   MEV_INJ   'INJECTION DRUG USE-YEAR AFTER TREATMENT' /
   MEV_ALC   'ALCOHOL USE' /
   MEV_MRJ   'MARIJUANA USE' /
   MEV_HAL   'HALLUCINOGEN USE' /
   MEV_COC   'COCAINE USE' /
   MEV_CRK   'CRACK USE' /
   MEV_HER   'HEROIN USE' /
   MEV_NAR   'OTHER OPIOID USE' /
   MEV_SED   'SEDATIVE OR BARBITURATE USE' /
   MEV_AMP   'AMPHETAMINE USE' /
   MEV_NDRG  'NUMBER DRUGS USED WEEKLY' /
   MEV_PAT   'DRUG USE PATTERN-YEAR AFTER TREATMENT' /
   MEV_PDRG  'PRIMARY DRUG-YEAR AFTER TREATMENT' /
   MFV_SUIC  'SUICIDAL T/A YEAR AFTER TREATMENT' /
   MGV_DR    'DRUG RELATED ARRESTS PAST YR' /
   MGV_DWI   'DWI/DUI ARRESTS PAST YR' /
   MGV_NDR   'NON DRUG ARRESTS PAST YR' /
   MGV_JAIL  'DAYS IN JAIL-YEAR AFTER TREATMENT' /
   MHV_FTWK  'WEEKS FULL-TIME WORK--YEAR AFTER TREATMENT' /
   MHV_EMP   'EMPLOYMENT STATUS AT FOLLOW-UP' /
   MJV_SRC   'MAJOR SOURCE OF INCOME-YEAR AFTER TREATMENT' /
   MLV_RSK1  'PARTNER EXCHANGED MONEY/DRUGS FOR SEX' /
   MLV_RSK2  'YOU TAKE MONEY/DRUGS FOR SEX' /
   MLV_RSK3  'SEX W/NEEDLE USER' /
   MLV_RSK4  'SEX W/HIV + PARTNER' /
   MLV_RSK6  'PARTNER HAD SEX W/PROSTITUTE' /
   MLV_SEXB  'PARTNERS /CONDOM USE' /
   MLV_RSK5  'MULTIPLE PARTNERS NO/LOW CONDOM USE' /
   MMV_DT    'SUBSEQUENT DRUG TREATMENT' /
   MGV_SIA   'SERIOUS ILLEGAL ACTS--YEAR AFTER TREATMENT' /
   MODALITY  'TREATMENT MODALITY' /
   SEX       'GENDER' /
   AGE       'AGE AT INTAKE' /
   HLTHINS   'HEALTH INSURANCE' /
   FTWORK    'WEEKS FULL-TIME WORK YEAR BEFORE TREATMENT' /
   MSTAT     'MARITAL STATUS' /
   INSCHOOL  'CURRENTLY IN SCHOOL' /
   RACE      'RACE & ETHNICITY' /
   EDLEV     'HIGHEST GRADE ATTENDED' /
   RACESEX   'ETHNICITY & GENDER' /
   HVY_ALC   'HEAVY ALCOHOL USE' /
   ALCR      'ALCOHOL USE YEAR BEFORE TREATMENT' /
   MRJR      'MARIJUANA USE YEAR BEFORE TREATMENT' /
   COCR      'COCAINE USE YEAR BEFORE TREATMENT' /
   HERR      'HEROIN USE YEAR BEFORE TREATMENT' /
   NARR      'OTHER OPIOID USE YEAR BEFORE TREATMENT' /
   SEDR      'SEDATIVES YEAR BEFORE TREATMENT' /
   AMPR      'AMPHETAMINE USE YEAR BEFORE TREATMENT' /
   HALR      'HALLUCINOGENS YEAR BEFORE TREATMENT' /
   INHR      'INHALANTS YEAR BEFORE TREATMENT' /
   ALCWK     'ALCOHOL WEEKLY+ YEAR BEFORE TREATMENT' /
   MRJWK     'MARIJUANA WEEKLY+ YEAR BEFORE TREATMENT' /
   COCWK     'COCAINE WEEKLY+ YEAR BEFORE TREATMENT' /
   HERWK     'HEROIN WEEKLY+ YEAR BEFORE TREATMENT' /
   NARWK     'OTHER OPIOIDS WEEKLY+ YEAR BEFORE TREATMENT' /
   SEDWK     'SEDATIVES WEEKLY+ YEAR BEFORE TREATMENT' /
   AMPWK     'AMPHETAMINE WEEKLY+ YEAR BEFORE TREATMENT' /
   HALWK     'HALLUCINOGEN WEEKLY+ YEAR BEFORE TREATMENT' /
   INHWK     'INHALANTS WEEKLY+ YEAR BEFORE TREATMENT' /
   MRJ_EV    'MARIJUANA - EVER USED' /
   COC_EV    'COCAINE EVER USED' /
   HER_EV    'HEROIN - EVER USED' /
   NAR_EV    'OTHER OPIOIDS EVER USED' /
   SED_EV    'SEDATIVES EVER USED' /
   AMP_EV    'AMPHETAMINES EVER USED' /
   HAL_EV    'HALLUCINOGENS - EVER USED' /
   INH_EV    'INHALANTS - EVER USED' /
   CJ_STAT   'CRIMINAL JUSTICE STATUS' /
   IAY_SIA   'SERIOUS ILLEGAL ACTS YEAR BEFORE TREATMENT' /
   MAJSRC    'MAJOR SOURCE OF INCOME' /
   REFER     'REFERRAL SOURCE' /
   RESTRICT  'WEEKS RESTRICTED IN YEAR BEFORE TREATMENT' /
   DRUGTX    '# OF PRIOR DRUG TX' /
   SCHOOL    'SCHOOL STATUS AT INTAKE' /
   DEP_YR    'DEPRESSIVE SYMPTOMS YEAR BEFORE TREATMENT' /
   EMPSTAT   'EMPLOYMENT WK BF/ADMISSION' /
   IAPY      'FREQUENCY OF ILLEGAL ACTIVITY YEAR BEFORE TREATMENT' /
   PDT       'PRIOR DRUG TREATMENTS' /
   CRKR      'CRACK USE YEAR BEFORE TREATMENT' /
   CRKWK     'CRACK WEEKLY+ YEAR BEFORE TREATMENT' /
   MIA1_1    'INVOLVED IN AGGRAVATED ASSAULT' /
   MIA1_2    '# OF DAYS HAVE DONE AGGRAVATED ASSAULT' /
   MIA2_1    'INVOLVED IN BURGLARY' /
   MIA2_2    '# OF DAYS HAVE DONE BURGLARY' /
   MIA3_1    'INVOLVED IN THEFT' /
   MIA3_2    '#OF DAYS HAVE DONE THEFT' /
   MIA4_1    'INVOLVED IN ROBBERY' /
   MIA4_2    '# OF DAYS HAVE DONE ROBBERY' /
   MIA5_1    'INVOLVED IN FORGERY' /
   MIA5_2    '# OF DAYS HAVE DONE FORGERY' /
   MIA6_1    'INVOLVED DEALING IN STOLEN PROPERTY' /
   MIA6_2    '# OF DAYS HAVE DEALT WITH STOLEN PROPERTY' /
   MIA7_1    'EVER INVOLVED IN GAMBLING' /
   MIA7_2    '# OF DAYS HAVE GAMBLED' /
   MIA8_1    'INVOLVED IN PIMPING/PROSTITUTION' /
   MIA8_2    '# OF DAYS HAVE DONE PIMPING/PROSTITUTION' /
   MIA9_1    'INVOLVED IN SELLING ILLEGAL DRUGS' /
   MIA9_2    '# OF DAYS HAVE SOLD ILLEGAL DRUGS' /
   MIA10_1   'INVOLVED IN DRIVING WHILE INTOXICATED' /
   MIA10_2   '#DAYS DRIVEN WHILE INTOXICATED' /
   MUSA      'URINE SAMPLE' /
   MDA_MO    'DATE COMPLETED - MONTH' /
   MDA_YR    'DATE COMPLETED - YEAR' /
   MFIRE     'FINAL RESULT CODE' /
   MTOLE     'TOTAL LENGTH OF INTERVIEW' /
   MA2       'HOW OLD WERE YOU ON YOUR LAST BIRTHDAY?' /
   MA5       'TYPE RESIDENCE LIVED IN PAST 12 MONTHS' /
   MA6       '# DAYS IN RESTRICTED PLACE LAST 12 MONTHS' /
   MA7       'MARITAL STATUS' /
   MA8       'LIVED WITH MOST OF TIME PAST 12 MONTHS' /
   MA9_0     'CURRENTLY LIVE ALONE' /
   MA9_1     'CURRENTLY LIVE W/SPOUSE/SEXUAL PARTNER' /
   MA9A_1    'HOW SUPPORTIVE SPOUSE/PARTNER PAST 30 DAYS' /
   MA9B_1    'SPOUSE HAVE ALCOHOL PROBLEM PAST 30 DAYS' /
   MA9C_1    'SPOUSE USE DRUGS PAST 30 DAYS' /
   MA9D_1    'PAST 12 MONTHS/SPOUSE RECEIVED DRUG TREATMENT' /
   MA9_2     'CURRENTLY LIVE WITH CHILD(REN)' /
   MA9A_2    'HOW SUPPORTIVE CHILDREN PAST 30 DAYS' /
   MA9B_2    'CHILDREN HAVE ALCOHOL PROBLEM PAST 30 DAYS' /
   MA9C_2    'CHILDREN USE DRUGS PAST 30 DAYS' /
   MA9D_2    'PAST 12 MONTHS/CHILDREN RECEIVED DRUG TREATMENT' /
   MA9_3     'CURRENTLY LIVE WITH PARENT(S)' /
   MA9A_3    'HOW SUPPORTIVE PARENTS PAST 30 DAYS' /
   MA9B_3    'PARENTS HAVE ALCOHOL PROBLEM PAST 30 DAYS' /
   MA9C_3    'PARENTS USE DRUGS PAST 30 DAYS' /
   MA9D_3    'PAST 12 MONTHS/PARENTS RECEIVED DRUG TREATMENT' /
   MA9_4     'CURRENTLY LIVE W/OTHER FAMILY MEMBER(S)' /
   MA9A_4    'HOW SUPPORTIVE OTHER FAMILY PAST 30 DAYS' /
   MA9B_4    'OTHER FAMILY HAVE ALCOHOL PROBLEM PAST 30 DAYS' /
   MA9C_4    'OTHER FAMILY USE DRUGS PAST 30 DAYS' /
   MA9D_4    'PAST 12 MONTHS/OTHER FAMILY RECEIVED DRUG TREATMENT' /
   MA9_5     'CURRENTLY LIVE W/FRIENDS/ROOMMATES/BOARDERS' /
   MA9A_5    'HOW SUPPORTIVE FRIENDS PAST 30 DAYS' /
   MA9B_5    'FRIENDS HAVE ALCOHOL PROBLEM PAST 30 DAYS' /
   MA9C_5    'FRIENDS USE DRUGS PAST 30 DAYS' /
   MA9D_5    'PAST 12 MONTHS/FRIENDS RECEIVED DRUG TREATMENT' /
   MA10      'ATTENDED RELIGIOUS SERVICES PAST 12 MONTHS' /
   MA11A     'DONE PHYSICAL EXERCISE PAST 12 MONTHS' /
   MA11B     'READ OR DONE HOBBIES PAST 12 MONTHS' /
   MA11C     'ATTENDED MEETINGS PAST 12 MONTHS' /
   MA12A     'PAST 12 MONTHS FRIENDS USED DRUGS/NOT COCAINE' /
   MA12B     'PAST 12 MONTHS FRIENDS USED CRACK/COCAINE' /
   MA12C     'PAST 12 MONTHS FRIENDS DRANK ALCOHOL' /
   MA12D     'PAST 12 MONTHS FRIENDS GOT ARRESTED' /
   MA12E     'PAST 12 MONTHS FRIENDS ENTERED JAIL' /
   MA12F     'PAST 12 MONTHS FRIENDS ENTERED TREATMENT' /
   MA12G     'PAST 12 MONTHS FRIENDS QUIT USING DRUGS' /
   MA13      'BELONG TO A HEALTH PLAN/HAVE INSURANCE' /
   MA14_0    'NOT ON PROBATION/PAROLE/IN JAIL' /
   MA14_1    'ON PROBATION' /
   MA14_2    'ON PAROLE' /
   MA14_3    'AWAITING TRIAL' /
   MA14_4    'AWAITING SENTENCING' /
   MA14_5    'SERVING A SENTENCE' /
   MA14_6    'ON BAIL AWAITING TRIAL' /
   MA14_7    'ON BAIL AWAITING SENTENCING' /
   MA14_8    'RELEASED ON OWN RECOGNIZANCE' /
   MA14_9    'OTHER STATUS' /
   MA15      'CURRENTLY UNDER TASC SUPERVISION' /
   MA15A     'TYPE OF TASC SUPERVISION' /
   MA16      'PAST 12 MONTHS OTHER RELATIONSHIPS' /
   MA16A     '# PEOPLE HAD RELATIONSHIP WITH' /
   MA16B     'PAST 12 MONTHS PROBLEM GETTING ALONG W/MOTHER' /
   MA16C     'PAST 12 MONTHS PROBLEM GETTING ALONG W/FATHER' /
   MA16D     'PAST 12 MONTHS PROBLEM GETTING ALONG W/FRIENDS' /
   MA17      'PAST 12MONTHS PROBLEMS W/FAMILY DUE TO DRUGS' /
   MA17A     '12 MONTHS HOW SERIOUS PROBLEMS BECAUSE/DRUG USE' /
   MA18      'HOW MUCH CONTACT W/FAMILY/FRIEND/12 MON' /
   MA19      'HOW OFTEN/TALK DEEPEST PROBLEM W/FAMILY/FRIEND' /
   MA20      'HOW OFTEN/FAMILY/FRIEND/HELP STOP USE DRUG' /
   MA21      'HOW OFTEN/FAMILY/FRIEND HELP PROBLEM W/JOB/LAW' /
   MA22      'HOW OFTEN/FAMILY/FRIEND HELP W/ERRAND/TRANSPORTATION' /
   MA23      'HOW OFTEN/COUNT FAMILY/FRIEND IN EMERGENCY' /
   MA24      'HOW YOU DID AS FAMILY MEMBER/FRIEND/BEFORE ADMISSION' /
   MA25      'PAST 12 MONTHS HOW WAS LIFE' /
   MA26      'THINGS BETTER/WORSE THAN 1 YR BEFORE' /
   MA27      'GO W/OUT PHYSICAL/EMOTIONAL NEEDS MET' /
   MA28      'EVER RUN AWAY FROM HOME PAST 12 MONTHS' /
   MA28A     'RUN AWAY MORE THAN ONCE' /
   MA28B     'RETURN HOME AFTER RUNNING AWAY' /
   MA29A     'BOTHERED/NERVOUSNESS/SHAKINESS INSIDE' /
   MA29B     'BOTHERED/TREMBLING' /
   MA29C     'BOTHERED/SUDDENLY BEING SCARED/NO REASON' /
   MA29D     'BOTHERED/FEELING FEARFUL' /
   MA29E     'BOTHERED/HEART POUNDING' /
   MA29F     'BOTHERED/FEELING TENSE' /
   MA29G     'BOTHERED/SPELLS OF TERROR' /
   MA29H     'BOTHERED/FEELING SO RESTLESS' /
   MA29I     'BOTHERED/FEEL BAD THING GOING TO HAPPEN' /
   MA29J     'BOTHERED/FRIGHTENING THOUGHTS' /
   MA30      'PROBLEMS NONE/SOME/MST CAUSED BY DRUGS/ALCOHOL' /
   MA31A     'BOTHERED/LOSS OF SEXUAL INTEREST' /
   MA31B     'BOTHERED/FEELING LOW IN ENERGY' /
   MA31C     'BOTHERED/CRYING EASILY' /
   MA31D     'BOTHERED/FEELING OF BEING TRAPPED' /
   MA31E     'BOTHERED/BLAME YOURSELF FOR THINGS' /
   MA31F     'BOTHERED/FEELING LONELY' /
   MA31G     'BOTHERED/FEELING BLUE' /
   MA31H     'BOTHERED/WORRY TOO MUCH ABOUT THINGS' /
   MA31I     'BOTHERED/FEEL NO INTEREST IN THINGS' /
   MA31J     'BOTHERED/FEEL HOPELESS ABOUT FUTURE' /
   MA31K     'BOTHERED/FEEL EVERYTHING IS AN EFFORT' /
   MA31L     'BOTHERED/FEELING WORTHLESS' /
   MA31M     'BOTHERED/FEEL GUILTY/NOT YOUR FAULT' /
   MA31N     'BOTHERED/THOUGHTS OF ENDING YOUR LIFE' /
   MA32      'PROBLEMS NONE/SOME/MST CAUSED BY DRUGS/ALCOHOL' /
   MA33A     'BOTHERED/FEELING EASILY ANNOYED' /
   MA33B     'BOTHERED/UNCONTROLLABLE TEMPER' /
   MA33C     'BOTHERED/HAVING URGES TO BEAT/HURT ONE' /
   MA33D     'BOTHERED/HAVING URGES TO BREAK THINGS' /
   MA33E     'BOTHERED/GET INTO FREQUENT ARGUMENTS' /
   MA33F     'BOTHERED/SHOUTING/THROWING THINGS' /
   MA34      'PROBLEMS NONE/SOME/MST CAUSED BY DRUGS/ALCOHOL' /
   MA35A     'FEELINGS FOR PEOPLE LESS FORTUNATE' /
   MA35B     'FEELINGS FOR OTHERS POINT OF VIEW' /
   MA35C     'DO NOT FEEL SORRY FOR OTHER PEOPLE' /
   MA35D     'FEELING FOR OTHERS SIDE OF ARGUMENTS' /
   MA35E     'PROTECTIVE FEELINGS FOR OTHERS' /
   MA35F     'FEELING FOR OTHERS PERSPECTIVE' /
   MA35G     'FEELINGS FOR OTHERS MISFORTUNES' /
   MA35H     'FEELINGS FOR OTHERS ARGUMENTS' /
   MA35I     'FEELINGS OF PITY FOR OTHERS' /
   MA35J     'TOUCHED BY THINGS THAT HAPPEN' /
   MA35K     'BELIEF THERE ARE 2 SIDES TO QUESTIONS' /
   MA35L     'DESCRIBE MYSELF AS SOFT-HEARTED' /
   MA35M     'WHEN UPSET TRY TO SEE OTHERS SIDE' /
   MA35N     'FEELINGS FOR THOSE CRITICIZED' /
   MA36A     'STATEMENT A FOR A36' /
   MA37A     'STATEMENT A FOR A37' /
   MA36B     'STATEMENT B FOR A36' /
   MA37B     'STATEMENT B FOR A37' /
   MA36C     'STATEMENT C FOR A36' /
   MA37C     'STATEMENT C FOR A37' /
   MA36D     'STATEMENT D FOR A36' /
   MA37D     'STATEMENT D FOR A37' /
   MA36E     'STATEMENT E FOR A36' /
   MA37E     'STATEMENT E FOR A37' /
   MA36F     'STATEMENT F FOR A36' /
   MA37F     'STATEMENT F FOR A37' /
   MA36G     'STATEMENT G FOR A36' /
   MA37G     'STATEMENT G FOR A37' /
   MA36H     'STATEMENT H FOR A36' /
   MA37H     'STATEMENT H FOR A37' /
   MA36I     'STATEMENT I FOR A36' /
   MA37I     'STATEMENT I FOR A37' /
   MA36J     'STATEMENT J FOR A36' /
   MA37J     'STATEMENT J FOR A37' /
   MA38      'MOST PROBLEMS SOLVE THEMSELVES' /
   MA39      'ARE SOME KIDS JUST BORN LUCKY' /
   MA40      'OFTEN BLAMED FOR THINGS NOT YOUR FAULT' /
   MA41      'DOES NOT PAY TO TRY HARD' /
   MA42      'PUNISHMENT RECEIVED FOR NO GOOD REASON' /
   MA43      'LITTLE TO BE DONE TO CORRECT WRONGDOINGS' /
   MA44      'HANDLE MOST PROBLEMS BY IGNORING THEM' /
   MA45      'PEOPLE LIKE YOU BECAUSE OF WAY YOU ACT' /
   MA46      'CHANGE TOMORROW BY WHAT YOU DO TODAY' /
   MA47      'BAD THINGS HAPPEN NO MATTER WHAT' /
   MA48      'GOOD THINGS HAPPEN BECAUSE OF HARD WORK' /
   MA49      'EASY TO GET FRIENDS TO DO THINGS' /
   MA50      'USELESS TO TRY IN SCHOOL' /
   MB1       'DATE OF ADMISSION CORRECT' /
   MB1A_MO   'MONTH OF LAST PHYSICAL CONTACT' /
   MB1A_YR   'YEAR OF LAST PHYSICAL CONTACT' /
   MB2       'DID YOU COMPLETE TREATMENT' /
   MB2A      'MAIN REASON LEFT PROGRAM' /
   MB2B      '7 DAYS BETWEEN FIRST AND LAST CONTACT' /
   MB2C      'RECEIVE TREATMENT DURING THAT ADMISSION' /
   MB3       'DISCUSS CONTINUING CARE AFTER TREATMENT' /
   MB3A      'PLAN INCLUDE 12-STEP/OTHR SUPPORT GROUPS' /
   MB3B      'PLAN INVOLVED REFERRAL TO OTHER SERVICES' /
   MB3C_1    'REFERRED TO DRUG TREATMENT' /
   MB3C_2    'REFERRED TO ALCOHOL TREATMENT' /
   MB3C_3    'REFERRED TO MENTAL HEALTH CENTER' /
   MB3C_4    'REFERRED TO MEDICAL SERVICES' /
   MB3C_5    'REFERRED TO VOCATIONAL SERVICES' /
   MB3C_6    'REFERRED TO SOCIAL SERVICES' /
   MB3C_7    'REFERRED TO LEGAL SERVICES' /
   MB3C_8    'REFERRED TO OTHER SERVICES' /
   MB4_0     'LAST CONTACT NOT ON PROBATION/PAROLE/JAIL' /
   MB4_1     'LAST CONTACT ON PROBATION' /
   MB4_2     'LAST CONTACT ON PAROLE' /
   MB4_3     'LAST CONTACT AWAITING TRIAL' /
   MB4_4     'LAST CONTACT AWAITING SENTENCING' /
   MB4_5     'LAST CONTACT SERVING A SENTENCE' /
   MB4_6     'LAST CONTACT ON BAIL AWAITING TRIAL' /
   MB4_7     'LAST CONTACT ON BAIL AWAITING SENTENCING' /
   MB4_8     'LAST CONTACT RELEASED ON OWN RECOGNIZANCE' /
   MB4_9     'LAST CONTACT OTHER STATUS' /
   MB5       'HAVE GOOD RELATIONSHIP W/PRIMARY COUNSELOR' /
   MB6       'FOLLOW INSTRUCTIONS OF PROGRAM STAFF' /
   MB7       'SATISFACTION W/TREATMENT RECEIVED' /
   MB8       'ATTEND SCHOOL WHILE IN TREATMENT' /
   MB9       'WHILE IN TREATMENT RECEIVE H.S. DIPLOMA' /
   MB10      'WHILE IN TREATMENT WORK FULL/PART TIME' /
   MB11      'MARRIED/SEPARATED/DIVORCED WHILE IN TREATMENT' /
   MB11A_1   'GOT MARRIED WHILE IN TREATMENT' /
   MB11A_2   'GOT SEPARATED WHILE IN TREATMENT' /
   MB11A_3   'GOT DIVORCED WHILE IN TREATMENT' /
   MB11A_4   'WAS WIDOWED WHILE IN TREATMENT' /
   MB11A_5   'STARTED LIVING W/SOMEONE WHILE IN TREATMENT' /
   MB11A_6   'STOPPED LIVING W/SOMEONE WHILE IN TREATMENT' /
   MB11A_7   'HAD MARRIAGE ANNULLED WHILE IN TREATMENT' /
   MB11A_8   'OTHER MARITAL STATUS WHILE IN TREATMENT' /
   MB11A_8S  'SPECIFY OTHER MARITAL STATUS' /
   MB12      'NUMBER OF PLACES LIVED WHILE IN TREATMENT' /
   MB13      '#DAYS SPENT IN CONFINEMENT WHILE IN TREATMENT' /
   MB14_10   'FREQUENCY/ALCOHOL' /
   MB14_20   'FREQUENCY/MARIJUANA, HASHISH, OR THC' /
   MB14_30   'FREQUENCY/HALLUCINOGENS OR PSYCHEDELICS' /
   MB14_40   'FREQUENCY/COCAINE IN ANY FORM' /
   MB14_41   'FREQUENCY/CRACK ONLY' /
   MB14_42   'FREQUENCY/ANY COCAINE OTHER THAN CRACK' /
   MB14_50   'FREQUENCY/HEROIN ALONE OR W/OTHER DRUGS' /
   MB14_60   'FREQUENCY/NARCOTICS OR OPIATES' /
   MB14_70   'FREQUENCY/DOWNERS OR DEPRESSANTS' /
   MB14_80   'FREQUENCY/AMPHETAMINES/OTHER STIMULANTS' /
   MB14_90   'FREQUENCY/ANY OTHER DRUGS' /
   MB15      'DRUG WHICH CAUSED MOST SERIOUS PROBLEM' /
   MB16      'RECEIVE ALCOHOL TREATMENT FROM PROGRAM' /
   MB17      'RECEIVE TREATMENT FOR EMOTIONAL PROBLEMS' /
   MB18      'THOUGHTS OF SUICIDE WHILE IN TREATMENT' /
   MB18A     'SUICIDE THOUGHTS DUE TO ALCOHOL/DRUG USE' /
   MB19      'EVER ATTEMPT SUICIDE WHILE IN TREATMENT' /
   MB19A     'NUMBER OF SUICIDE ATTEMPTS' /
   MB19B     'SUICIDE ATTEMPTS RESULT DRUG/ALCOHOL USE' /
   MB20      'WHILE IN TREATMENT ARRESTED AND BOOKED' /
   MB21      'WHILE IN TREATMENT CONVICTED OF CHARGES' /
   MB22      'IN JAIL/PRISON/DETENTION WHILE IN TREATMENT' /
   MB23      'DOING MOST OF WEEK BEFORE LAST CONTACT' /
   MB23_1    'WORKING GREATER OR LESS THAN 35 HOURS' /
   MB24      'LOOK FOR WORK WHILE STILL IN TREATMENT' /
   MB25      '# OF WEEKS EMPLOYED WHILE IN TREATMENT' /
   MB26      'BELONG TO HEALTH PLAN WHILE IN TREATMENT' /
   MB26A     'PROGRAM COST COVERED BY INSURANCE' /
   MC1       'MOST IMPORTANT REASON ENROLLED-CODE' /
   MC2_0     'WHEN ADMITTED NOT ON PROBATION/PAROLE/JAIL' /
   MC2_1     'WHEN ADMITTED ON PROBATION' /
   MC2_2     'WHEN ADMITTED ON PAROLE' /
   MC2_3     'WHEN ADMITTED AWAITING TRIAL' /
   MC2_4     'WHEN ADMITTED AWAITING SENTENCING' /
   MC2_5     'WHEN ADMITTED SERVING A SENTENCE' /
   MC2_6     'WHEN ADMITTED ON BAIL AWAITING TRIAL' /
   MC2_7     'WHEN ADMITTED ON BAIL AWAITING SENTENCING' /
   MC2_8     'WHEN ADMITTED RELEASED ON OWN RECOGNIZANCE' /
   MC2_9     'WHEN ADMITTED ON OTHER STATUS' /
   MC3       'ADMISSION REQUIRED/STIPULATED SUGGESTED/ENCOURAGED' /
   MC4       'DOING MOST OF WEEK BEFORE ADMISSION' /
   MC4_1     'WORKING GREATER OR LESS THAN 35 HOURS' /
   MC5       'TYPE JOB/OCCUPATION YEAR BEFORE ADMISSION' /
   MC6       'FREQUENCY ALCOHOL USE 12 MONTHS BEFORE ADMITTED' /
   MC6A      'AVERAGE # OF DRINKS IN A 24-HOUR PERIOD' /
   MC7       'OTHER PRIMARY TREATMENT FOR ALCOHOL USE' /
   MC8       '# OTHER TIMES ADMITTED FOR ALCOHOL PROBLEMS' /
   MC9_20    'FREQUENCY/MARIJUANA, HASHISH, OR THC' /
   MC9_30    'FREQUENCY/HALLUCINOGENS OR PSYCHEDELICS' /
   MC9_40    'FREQUENCY/COCAINE IN ANY FORM' /
   MC9_41    'FREQUENCY/CRACK ONLY' /
   MC9_42    'FREQUENCY/ANY COCAINE OTHER THAN CRACK' /
   MC9_50    'FREQUENCY/HEROIN ALONE OR W/OTHER DRUGS' /
   MC9_60    'FREQUENCY/NARCOTICS OR OPIATES' /
   MC9_70    'FREQUENCY/DOWNERS OR DEPRESSANTS' /
   MC9_80    'FREQUENCY/AMPHETAMINES/OTHER STIMULANTS' /
   MC9_90    'FREQUENCY/ANY OTHER DRUGS' /
   MC10      'FAVORITE DRUG 12 MONTHS BEFORE ADMISSION' /
   MC11      'PRIMARY PROBLEM DRUG 12 MONTHS BEFORE ADMISSION' /
   MC12      'USE DRUGS W/NEEDLE 12 MONTHS BEFORE ADMISSION' /
   MC13      'EVER RECEIVED ABUSE/ADDICTION TREATMENT' /
   MC14A     'EVER TREATED: 28-DAY/SHORT TERM TREATMENT' /
   MC14AA    'AGE 1ST TREATMENT: 28-DAY/SHOR TERM TREATMENT' /
   MC14BA    '# ADMISSIONS: 28-DAY/SHORT TERM TREATMENT' /
   MC14B     'EVER TREATED: THERAPEUTIC PROGRAM' /
   MC14AB    'AGE 1ST TREATMENT: THERAPEUTIC PROGRAM' /
   MC14BB    '# ADMISSIONS: THERAPEUTIC PROGRAM' /
   MC14C     'EVER TREATED: A METHADONE PROGRAM' /
   MC14AC    'AGE 1ST TREATMENT: A METHADONE PROGRAM' /
   MC14BC    '# ADMISSIONS: A METHADONE PROGRAM' /
   MC14D     'EVER TREATED: OUTPATIENT DRUG PROGRAM' /
   MC14AD    'AGE 1ST TREATMENT: OUTPATIENT DRUG TREATMENT' /
   MC14BD    '# ADMISSIONS: OUTPATIENT DRUG TREATMENT' /
   MC14E     'EVER TREATED: OTHER TYPE DRUG TREATMENT' /
   MC14AE    'AGE 1ST TREATMENT: OTHER TYPE DRUG TREATMENT' /
   MC14BE    '# ADMISSIONS: OTHER TYPE DRUG TREATMENT' /
   MC14F     'EVER TREATED: SHORT-TERM DETOX PROGRAM' /
   MC14AF    'AGE 1ST TREATMENT: SHORT-TERM DETOX PROGRAM' /
   MC14BF    '# ADMISSIONS: SHORT-TERM DETOX PROGRAM' /
   MC15_1    'EVER ARRESTED: USE/POSSESSION DRUGS' /
   MC16_1    '# ARRESTS: USE/POSSESSION DRUGS' /
   MC17_1    '#ARRESTS 12MONTHS BEFORE: USE/POSSESSION DRUGS' /
   MC15_2    'EVER ARRESTED: SALE/MANUFACTURE OF DRUGS' /
   MC16_2    '# ARRESTS: SALE/MANUFACTURE OF DRUGS' /
   MC17_2    '#ARRESTS 12MONTHS BEFORE: SALE/MANUFACTURE DRUGS' /
   MC15_3    'EVER ARRESTED: FORGERY/FRAUD' /
   MC16_3    '# ARRESTS: FORGERY/FRAUD' /
   MC17_3    '# ARRESTS 12 MONTHS BEFORE: FORGERY/FRAUD' /
   MC15_4    'EVER ARRESTED: BURGLARY' /
   MC16_4    '# ARRESTS: BURGLARY' /
   MC17_4    '# ARRESTS 12 MONTHS BEFORE: BURGLARY' /
   MC15_5    'EVER ARRESTED: LARCENY' /
   MC16_5    '# ARRESTS: LARCENY' /
   MC17_5    '# ARRESTS 12 MONTHS BEFORE: LARCENY' /
   MC15_7    'EVER ARRESTED: ROBBERY' /
   MC16_7    '# ARRESTS: ROBBERY' /
   MC17_7    '# ARRESTS 12 MONTHS BEFORE: ROBBERY' /
   MC15_8    'EVER ARRESTED: ATTACKS OF PERSONS' /
   MC16_8    '# ARRESTS: ATTACKS ON PERSONS' /
   MC17_8    '#ARRESTS 12MONTHS BEFORE: ATTACKS ON PERSONS' /
   MC15_9    'EVER ARRESTED: OTHER PEOPLE OFFENSES' /
   MC16_9    '# ARRESTS: OTHER PEOPLE OFFENSES' /
   MC17_9    '#ARRESTS 12MONTHS BEFORE: OTHER PEOPLE OFFENSES' /
   MC15_10   'EVER ARRESTED: DRIVING WHILE INTOXICATED' /
   MC16_10   '# ARRESTS: DRIVING WHILE INTOXICATED' /
   MC17_10   '# ARRESTS 12MONTHS BEFORE: DRIVING INTOXICATED' /
   MC15_11   'EVER ARRESTED: STATUS OFFENSES' /
   MC16_11   '# ARRESTS: STATUS OFFENSES' /
   MC17_11   '# ARRESTS 12 MONTHS BEFORE: STATUS OFFENSES' /
   MC15_12   'EVER ARRESTED: OTHER OFFENSES' /
   MC16_12   '# ARRESTS: OTHER OFFENSES' /
   MC17_12   '# ARRESTS 12 MONTHS BEFORE: OTHER OFFENSES' /
   MC18      'ILLEGAL ACTIVITY TO OBTAIN MONEY FOR DRUGS' /
   MC19      'THOUGHT O/SUICIDE IN 12MONTHS BEFORE ADMISSION' /
   MC20      'ATTEMPT SUICIDE IN 12 MONTHS BEFORE ADMISSION' /
   MC21      'REGULAR MEDICATIONS FOR MENTAL PROBLEMS' /
   MC22      'PREGNANT AT TIME ENTERED TREATMENT' /
   MC22A     'PREGNANCY AFFECTED DECISION TO ENTER TREATMENT' /
   MD5       'GET PLACES NOT WITHIN WALKING DISTANCE' /
   MD6       'EVER HAD A DRIVER''S LICENSE' /
   MD6A      'HAVE A CURRENT DRIVER''S LICENSE' /
   MD6B      'HAD DRIVER''S LICENSE IN PAST 12 MONTHS' /
   MD6D      'STATUS OF LICENSE WHEN LICENSE NOT VALID' /
   MD7       'HAVE VEHICLE AVAILABLE DURING PAST 12 MONTHS' /
   MD8       'HIGHEST GRADE/YEAR OF SCHOOL ATTENDED' /
   MD8A      'COMPLETE THAT GRADE/YEAR' /
   MD9       'PAST 12 MONTHS ENROLLED SCHOOLS/COLLEGES' /
   MD9A      '#MONTHS/PAST 12 MONTHS/ENROLLED IN SCHOOLS' /
   MD9B1     'ENROLLED IN MIDDLE SCHOOL' /
   MD9B2     'ENROLLED IN ADULT BASIC EDUCATION' /
   MD9B3     'ENROLLED IN GED OR HIGH SCHOOL EQUIVALENCY' /
   MD9B4     'ENROLLED IN HIGH SCHOOL PROGRAM' /
   MD9B5     'ENROLLED IN JUNIOR COLLEGE' /
   MD9B6     'ENROLLED IN 4 YR DEGREE PROGRAM' /
   MD9B7     'ENROLLED IN GRADUATE DEGREE PROGRAM' /
   MD9B8     'ENROLLED IN TECH/TRADE/VOC SCHOOL' /
   MD9B9     'ENROLLED IN JOB CORPS PROGRAM' /
   MD9B10    'ENROLLED IN SPECIAL EDUCATION PROGRAM' /
   MD9B11    'ENROLLED IN OTHER PROGRAM' /
   MD9C      'PAST 12 MONTHS/SPECIAL EDUCATION CLASSES' /
   MD9D      'TYPE OF SPECIAL ED PROGRAMS/CLASSES' /
   MD9E      'PAST 12 MONTHS/HOW WERE GRADES IN SCHOOL' /
   MD9F      'PAST 12 MONTHS/HOW WELL DID IN SCHOOL' /
   MD9G      'PAST 12 MONTHS/FREQUENTLY GET INTO TROUBLE' /
   MD9H      'PAST 12 MONTHS/EXPELLED/SUSPENDED FROM SCHOOL' /
   MD9I      'PAST 12 MONTHS/FAIL GRADE OR HELD BACK' /
   MD9J      'PAST 12 MONTHS/SKIP SCHOOL' /
   MD9K      'PAST 12 MONTHS/# OF DAYS SKIPPED SCHOOL' /
   MD10_0    'NO DIPLOMAS RECEIVED PAST 12 MONTHS' /
   MD10_1    'ASSOCIATE DEGREE RECEIVED PAST 12 MONTHS' /
   MD10_2    'BACHELOR DEGREE RECEIVED PAST 12 MONTHS' /
   MD10_3    'ADVANCED DEGREE RECEIVED PAST 12 MONTHS' /
   MD10_4    'VOCATIONAL CERTIFICATE RECEIVED PAST 12 MONTHS' /
   MD10_5    'TRADE LICENSE RECEIVED PAST 12 MONTHS' /
   MD10_6    'OTHER DEGREE RECEIVED PAST 12 MONTHS' /
   MD10_7    'HIGH SCHOOL DIPLOMA RECEIVED PAST 12 MONTHS' /
   MD10_8    'GED RECEIVED PAST 12 MONTHS' /
   MD11      'CURRENTLY ENROLLED IN SCHOOLS/COLLEGES' /
   MD11A1    'PROGRAMS: MIDDLE SCHOOL' /
   MD11A2    'PROGRAMS: ADULT BASIC EDUCATION' /
   MD11A3    'PROGRAMS: GED' /
   MD11A4    'PROGRAMS: HIGH SCHOOL PROGRAM' /
   MD11A5    'PROGRAMS: ASSOCIATE DEGREE' /
   MD11A6    'PROGRAMS: UNIVERSITY DEGREE' /
   MD11A7    'PROGRAMS: GRADUATE DEGREE' /
   MD11A8    'PROGRAMS: TECHNICAL/TRADE/VOCATIONAL' /
   MD11A9    'PROGRAMS: JOB CORPS PROGRAM' /
   MD11A10   'PROGRAMS: SPECIAL EDUCATION' /
   MD11A11   'PROGRAMS: OTHER' /
   MD11B     'CURRENTLY ENROLLED IN SPECIAL ED CLASSES' /
   MD11C     'TYPE SPECIAL ED CURRENTLY ENROLLED IN' /
   ME1       'DRINK ANY ALCOHOL DURING PAST 12 MONTHS' /
   ME2       '# WEEKS AFTER TREATMENT TOOK FIRST DRINK' /
   ME3       'FREQUENCY OF ALCOHOL USE PAST 12 MONTHS' /
   ME4       'NUMBER OF WEEKS AGO LAST USED ALCOHOL' /
   ME5       '# DAYS DRANK ALCOHOL PAST 30 DAYS' /
   ME6       '# DRINKS HAD EACH DAY DRANK PAST 12 MONTHS' /
   ME7       '# OF DAYS DRUNK DURING PAST 12 MONTHS' /
   ME8       'DRUNK SEVERAL DAYS IN ROW PAST 12 MONTHS' /
   ME9       'HAVE D.T.''S AT ANY TIME PAST 12 MONTHS' /
   ME10      'RELAPSE OF ALCOHOL USE IN PAST 12 MONTHS' /
   ME11      'EVER HAD PROBLEMS BECAUSE OF DRINKING' /
   ME12      'TROUBLED BY ALCOHOL PROBLEMS PAST 12 MONTHS' /
   ME13      'IMPORTANCE OF COUNSELING FOR ALCOHOL PROBLEM' /
   ME14      'CURRENTLY SMOKE CIGARETTES' /
   ME14A     'NUMBER OF CIGARETTES SMOKED PER DAY' /
   ME15_0    'DO NOT USE TOBACCO PRODUCTS' /
   ME15_1    'SMOKE CIGARS' /
   ME15_2    'SMOKE A PIPE' /
   ME15_3    'USE SMOKELESS TOBACCO OR SNUFF' /
   ME16_20   'USED PAST 12MONTHS: MARIJUANA, HASHISH, THC' /
   ME17_20   'FIRST USE (WEEKS POST-TREATMENT): MARIJUANA, HASHISH, THC' /
   ME18_20   'ROUTE: MARIJUANA, HASHISH, THC' /
   ME19_20   'FREQUENCY PAST YR: MARIJUANA, HASHISH, THC' /
   ME20_20   'MOST RECENT USE (WEEKS): MARIJUANA, HASHISH, THC' /
   ME21_20   'MOST RECENT FREQ: MARIJUANA, HASHISH, THC' /
   ME16_30   'USED PAST 12MONTHS: HALLUCINOGENS' /
   ME17_30   'FIRST USE (WEEKS POST-TREATMENT): HALLUCINOGENS' /
   ME18_30   'ROUTE: HALLUCINOGENS' /
   ME19_30   'FREQUENCY PAST YEAR: HALLUCINOGENS' /
   ME20_30   'MOST RECENT USE (WEEKS): HALLUCINOGENS' /
   ME21_30   'MOST RECENT FREQ: HALLUCINOGENS' /
   ME16_31   'USED PAST 12 MONTHS: PCP' /
   ME20_31   'MOST RECENT USE (WEEKS): PCP' /
   ME21_31   'MOST RECENT FREQUENCY: PCP' /
   ME16_32   'USED PAST 12 MONTHS: LSD' /
   ME20_32   'MOST RECENT USE (WEEKS):  LSD' /
   ME21_32   'MOST RECENT FREQUENCY: LSD' /
   ME16_40   'USED PAST 12MONTHS: COCAINE' /
   ME17_40   'FIRST USE (WEEKS POST-TREATMENT): COCAINE' /
   ME18_40   'ROUTE: COCAINE' /
   ME19_40   'FREQUENCY PAST YEAR: COCAINE' /
   ME20_40   'MOST RECENT USE (WEEKS): COCAINE' /
   ME21_40   'MOST RECENT FREQUENCY: COCAINE' /
   ME16_41   'USED PAST 12 MONTHS: CRACK ONLY' /
   ME20_41   'MOST RECENT USE (WEEKS): CRACK ONLY' /
   ME21_41   'MOST RECENT FREQUENCY: CRACK' /
   ME16_42   'USED PAST 12 MONTHS: COCAINE/NOT CRACK' /
   ME20_42   'MOST RECENT USE (WEEKS): COCAINE/NOT CRACK' /
   ME21_42   'MOST RECENT FREQ: COCAINE/NOT CRACK' /
   ME16_50   'USED PAST 12MONTHS: HEROIN' /
   ME17_50   'FIRST USE (WEEKS POST-TREATMENT): HEROIN' /
   ME18_50   'ROUTE: HEROIN' /
   ME19_50   'FREQUENCY PAST YEAR: HEROIN' /
   ME20_50   'MOST RECENT USE (WEEKS): HEROIN' /
   ME21_50   'MOST RECENT FREQUENCY: HEROIN' /
   ME16_51   'USED PAST 12 MONTHS: HEROIN AND COCAINE' /
   ME20_51   'MOST RECENT USE (WEEKS): HEROIN AND COCAINE' /
   ME21_51   'MOST RECENT FREQ: HEROIN AND COCAINE' /
   ME16_60   'USED PAST 12 MONTHS: NARCOTICS OR OPIATES' /
   ME17_60   'FIRST USE (WEEKS POST-TREATMENT): NARCOTICS OR OPIATES' /
   ME18_60   'ROUTE: NARCOTICS OR OPIATES' /
   ME19_60   'FREQUENCY PAST YR: NARCOTICS OR OPIATES' /
   ME20_60   'MOST RECENT USE (WEEKS): NARCOTICS OR OPIATES' /
   ME21_60   'MOST RECENT FREQ: NARCOTICS OR OPIATES' /
   ME16_61   'USED PAST 12 MONTHS: METHADONE' /
   ME20_61   'MOST RECENT USE (WEEKS): METHADONE' /
   ME21_61   'MOST RECENT FREQUENCY: METHADONE' /
   ME16_62   'USED PAST 12 MONTHS: DILAUDID' /
   ME20_62   'MOST RECENT USE (WEEKS): DILAUDID' /
   ME21_62   'MOST RECENT FREQUENCY: DILAUDID' /
   ME16_70   'USED PAST 12MONTHS: DOWNERS OR DEPRESSANTS' /
   ME17_70   'FIRST USE (WEEKS POST-TREATMENT): DOWNERS OR DEPRESSANTS' /
   ME18_70   'ROUTE: DOWNERS OR DEPRESSANTS' /
   ME19_70   'FREQUENCY PAST YEAR: DOWNERS OR DEPRESSANTS' /
   ME20_70   'MOST RECENT USE (WEEKS): DOWNERS OR DEPRESSANTS' /
   ME21_70   'MOST RECENT FREQ: DOWNERS OR DEPRESSANTS' /
   ME16_71   'USED PAST 12 MONTHS: SEDATIVES' /
   ME16_72   'USED PAST 12MONTHS: BARBITURATES' /
   ME16_73   'USED PAST 12 MONTHS: BENZODIAZEPINES' /
   ME16_74   'USED PAST 12 MONTHS: OTHER TRANQUILIZERS' /
   ME16_75   'USED PAST 12 MONTHS: ANOTHER DEPRESSANT' /
   ME16_80   'USED PAST 12 MONTHS: AMPHETAMINES' /
   ME17_80   'FIRST USE (WEEKS POST-TREATMENT): AMPHETAMINES' /
   ME18_80   'ROUTE: AMPHETAMINES' /
   ME19_80   'FREQUENCY PAST YEAR: AMPHETAMINES' /
   ME20_80   'MOST RECENT USE (WEEKS): AMPHETAMINES' /
   ME21_80   'MOST RECENT FREQUENCY: AMPHETAMINES' /
   ME16_81   'USED PAST 12 MONTHS: METHAMPHETAMINES' /
   ME20_81   'MOST RECENT USE (WEEKS): METHAMPHETAMINES' /
   ME21_81   'MOST RECENT FREQUENCY: METHAMPHETAMINES' /
   ME16_90   'USED PAST 12 MONTHS: OTHER DRUGS' /
   ME17_90   'FIRST USE (WEEKS POST-TREATMENT): OTHER DRUGS' /
   ME18_90   'ROUTE: OTHER DRUGS' /
   ME19_90   'FREQUENCY PAST YEAR: OTHER DRUGS' /
   ME20_90   'MOST RECENT USE (WEEKS): OTHER DRUGS' /
   ME21_90   'MOST RECENT FREQUENCY: OTHER DRUGS' /
   ME16_91   'USED PAST 12 MONTHS: INHALANTS' /
   ME20_91   'MOST RECENT USE (WEEKS): INHALANTS' /
   ME21_91   'MOST RECENT FREQUENCY: INHALANTS' /
   ME16_92   'USED PAST 12 MONTHS: ANOTHER DRUG' /
   ME20_92   'MOST RECENT USE (WEEKS): ANOTHER DRUG' /
   ME21_92   'MOST RECENT FREQUENCY: ANOTHER DRUG' /
   ME22_1    'FIRST DRUG USED DURING PAST 3 DAYS' /
   ME22_2    'SECOND DRUG USED DURING PAST 3 DAYS' /
   ME22_3    'THIRD DRUG USED DURING PAST 3 DAYS' /
   ME22_4    'FOURTH DRUG USED DURING PAST 3 DAYS' /
   ME23      'PAST 12 MONTHS DRUG WHICH CAUSED MOST PROBLEMS' /
   ME24      'PAST 12 MONTHS HOW PROBLEM DRUG USED' /
   ME25      'WHERE DID YOU USUALLY TAKE DRUGS?' /
   ME27      'OTHER DRUGS CAUSE PROBLEMS PAST 12 MONTHS' /
   ME27A1    'DRUG CAUSED 2ND MOST PROBLEMS PAST 12 MONTHS' /
   ME27A2    'DRUG CAUSED 3RD MOST PROBLEMS PAST 12 MONTHS' /
   ME27A3    'DRUG CAUSED 4TH MOST PROBLEMS PAST 12 MONTHS' /
   ME28      'AMOUNT SPENT ON DRUGS PAST 12 MONTHS' /
   ME29      'OVERDOSED ON DRUGS PAST 12 MONTHS' /
   ME29A     'NUMBER OF TIMES OVERDOSED PAST 12 MONTHS' /
   ME30      'USED DRUGS W/WORKS AFTER ANYONE ELSE' /
   ME30A_1   '#TIMES USED WORKS AFTER SEX PARTNER/SPOUSE' /
   ME30A_2   '#TIMES USED WORKS AFTER ANYONE HAD SEX WITH' /
   ME30A_3   '# TIMES USED WORKS AFTER A PROSTITUTE' /
   ME30A_4   '# TIMES USED WORKS AFTER SOMEONE W/AIDS' /
   ME30A_5   '#TIMES USED WORKS AFTER HOMOSEXUAL/BISEXUAL' /
   ME30A_6   '# TIMES USED WORKS AFTER STRANGERS' /
   ME31      'CLEANED NEEDLES OTHER USED PAST 12 MONTHS' /
   ME31A     'AFTER CLEANING USED COOKER' /
   ME31B     'AFTER CLEANING USED COTTON' /
   ME32A     'CLEAN NEEDLES W/ALCOHOL & RINSE W/WATER' /
   ME32B     'CLEAN NEEDLES W/BLEACH/CLOROX & RINSE W/WATER' /
   ME32C     'CLEAN NEEDLES BY BOILING IN WATER ONLY' /
   ME32D     'RINSE IN PREVIOUSLY USED WATER FOR NEEDLES' /
   ME32E     'RINSE NEEDLES IN CLEAN WATER ONLY' /
   ME32F     'CLEAN NEEDLES BY SOME OTHER METHOD' /
   ME33A     'WITHDRAWAL SYMPTOM: DIFFICULTY SLEEPING' /
   ME33B     'WITHDRAWAL SYMPTOM: BECOMES DROWSY' /
   ME33C     'WITHDRAWAL SYMPTOM: SHAKINESS IN HANDS' /
   ME33D     'WITHDRAWAL SYMPTOM: EXTREMELY DEPRESSED' /
   ME33E     'WITHDRAWAL SYMPTOM: INCREASED APPETITE' /
   ME33F     'WITHDRAWAL SYMPTOM: EXCITED/DISTRACTED' /
   ME33G     'WITHDRAWAL SYMPTOM: NERVOUS OR ANXIOUS' /
   ME34      'CRAVE COCAINE DURING PAST 12 MONTHS' /
   ME35      'INTENSITY OF CRAVING FOR COCAINE' /
   ME36      'HOW LONG DID THE AVERAGE CRAVING LAST?' /
   ME37      'HOW TROUBLED BY DRUG PROBLEM PAST 12 MONTHS' /
   ME38      'IMPORTANCE OF TREATMENT FOR DRUG PROBLEM' /
   ME39      'EXTENT OTHER PROBLEMS CAUSING DRUG PROBLEMS' /
   ME40      'HOW TEMPTED TO USE DRUGS NOW' /
   ME41      'MOST IMPORTANT REASON FOR NOT USING DRUGS' /
   ME41A1    '1ST OTHER REASON FOR NOT USING DRUGS' /
   ME41A2    '2ND OTHER REASON FOR NOT USING DRUGS' /
   ME41A3    '3RD OTHER REASON FOR NOT USING DRUGS' /
   ME42A     'KEEP FROM USE DRUG/PEOPLE MADE YOU TENSE' /
   ME42B     'KEEP FROM USE DRUG/REMEMBERED FEELING' /
   ME42C     'KEEP FROM USE DRUG/YOU FELT RELAXED/SURE' /
   ME42D     'KEEP FROM USE DRUG/FELT DROWSY/WANT AWAKE' /
   ME42E     'KEEP FROM USE DRUG/FOUND SUPPLY OF DRUGS' /
   ME42F     'KEEP FROM USE DRUG/PEOPLE DIDN''T LIKE YOU' /
   ME42G     'KEEP FROM USE DRUG/NOT ABLE TO GET SLEEP' /
   ME42H     'KEEP FROM USE DRUG/FELT NAUSEOUS' /
   ME42I     'KEEP FROM USE DRUG/PLACE/PEOPLE USE DRUG' /
   ME42J     'KEEP FROM USE DRUG/FELT HAPPY W/SOMETHING' /
   ME42K     'KEEP FROM USE DRUG/FELT ANGRY ABOUT THING' /
   ME42L     'KEEP FROM USE DRUG/THINK USE JUST ONE TIME' /
   ME42M     'KEEP FROM USE DRUG/FELT CONFUSED' /
   ME42N     'KEEP FROM USE DRUG/FELT SAD/DEPRESSED' /
   ME42O     'KEEP FROM USE DRUG/ENCOURAGED TO USE IT' /
   ME42P     'KEEP FROM USE DRUG/USE IT A FEW TIMES' /
   ME42Q     'KEEP FROM USE DRUG/PROBLEM W/PEOPLE AT WORK' /
   ME42R     'KEEP FROM USE DRUG/PROBLEM W/FAMILY/FRIENDS' /
   ME42S     'KEEP FROM USE DRUG/BORED/NOTHING TO DO' /
   ME42T     'KEEP FROM USE DRUG/IN PHYSICAL PAIN' /
   ME42U     'KEEP FROM USE DRUG/PROBLEMS W/PEOPLE A/SCHOOL' /
   ME43      'ARE THERE TIMES TEMPTED TO USE DRUGS' /
   ME43A1    'WHEN MIGHT YOU BE TEMPTED/1ST SITUATION' /
   ME43A1CT  'WHEN MIGHT YOU BE TEMPTED/1ST SITUATION - CATEGORIZED' /
   ME43B1    'CONFIDENCE IN ABILITY NOT TO USE DRGS/1ST' /
   ME43A2    'WHEN MIGHT YOU BE TEMPTED/2ND SITUATION' /
   ME43A2CT  'WHEN MIGHT YOU BE TEMPTED/2ND SITUATION - CATEGORIZED' /
   ME43B2    'CONFIDENCE IN ABILITY NOT TO USE DRGS/2ND' /
   ME43A3    'WHEN MIGHT YOU BE TEMPTED/3RD SITUATION' /
   ME43A3CT  'WHEN MIGHT YOU BE TEMPTED/3RD SITUATION - CATEGORIZED' /
   ME43B3    'CONFIDENCE IN ABILITY NOT TO USE DRGS/3RD' /
   ME44      'DIFFICULTY STOP USING DRUGS REST OF LIFE' /
   ME45      'CHANCES TO QUIT USING DRUGS REST OF LIFE' /
   ME46      'HOW MUCH TREATMENT WILL HELP YOU QUIT' /
   ME47      'DIFFICULTY CUTTING DRUG USE REST OF LIFE' /
   ME48      'CHANCES TO CUTTING DOWN USE OF DRUGS' /
   ME49      'HOW MUCH TREATMENT WILL HELP YOU CUT DOWN' /
   ME50A     'TREATMENT HELPED UNDERSTAND PROBLEM' /
   ME50B     'TREATMENT HELPED COMMUNICATIONS SKILLS' /
   ME50C     'TREATMENT HELPED PROBLEM SOLVING' /
   ME50D     'TREATMENT HELPED LEARN RELAPSE PREVENTION' /
   ME51      'NEIGHBORHOOD HAS HEAVY DRUG/ALCOHOL USE' /
   ME52      'TIME SPENT W/FRIENDS WHO USE DRUGS' /
   ME53      'GO WHERE DRUGS ARE READILY AVAILABLE' /
   MF1       'YOU FELT SAD/BLUE/DEPRESSED FOR 2 WEEKS' /
   MF1A      'YOU HAD ANY OTHER PROBLEMS AT SAME TIME' /
   MF1B      '# PERIODS OF 2 WK/MORE/FELT DEPRESSED' /
   MF1C1     'WHEN LAST PERIOD LIKE THAT ENDED' /
   MF1C_WK   'HOW MANY WEEKS AGO WAS THAT?' /
   MF1D      'THAT PERIOD A DIRECT RESULT OF ALCO/DRUG' /
   MF2       'YOU FELT ANXIOUS/TENSE/NERVOUS FOR 2 WKS' /
   MF2A      '# PERIODS OF 4 WKS/ANXIOUS/TENSE/NERVOUS' /
   MF2B      'WHEN LAST PERIOD LIKE THAT ENDED' /
   MF2B_WK   'HOW MANY WEEKS AGO WAS THAT?' /
   MF2C      'THAT PERIOD A DIRECT RESULT OF ALCO/DRUG' /
   MF3       'HAD HALLUCINATIONS/SAW/HEARD THINGS' /
   MF3A      'WHEN LAST PERIOD LIKE THAT ENDED' /
   MF3A_WK   'HOW MANY WEEKS AGO WAS THAT?' /
   MF3B      'THAT PERIOD DIRECT RESULT ALCO/DRUG USE' /
   MF4       'TROUBLE UNDERSTANDING/CONCENTRATING/REMEMBERING' /
   MF4A      'WHEN LAST PERIOD LIKE THAT ENDED' /
   MF4A_WK   'HOW MANY WEEKS AGO WAS THAT?' /
   MF4B      'THAT PERIOD DIRECT RESULT ALCO/DRUG USE' /
   MF5       'TROUBLE CONTROLLING TEMPER/BEHAVIOR' /
   MF5A      'WHEN LAST PERIOD LIKE THAT ENDED' /
   MF5A_WK   'HOW MANY WEEKS AGO WAS THAT?' /
   MF5B      'THAT PERIOD DIRECT RESULT ALCO/DRUG USE' /
   MF6       'THOUGHT ABOUT COMMITTING SUICIDE' /
   MF6A      'WHEN LAST THOUGHT ABOUT ENDING LIFE' /
   MF6A_WK   'HOW MANY WEEKS AGO WAS THAT?' /
   MF6B      'SUICIDE THOUGHTS RESULT OF ALCO/DRUG USE' /
   MF7       'HAVE YOU ATTEMPTED SUICIDE?' /
   MF7A      'WHEN DID YOU LAST ATTEMPT SUICIDE?' /
   MF7A_WK   'HOW MANY WEEKS AGO WAS THAT?' /
   MF7B      'SUICIDE ATTEMPTS RESULT OF ALCO/DRUG USE' /
   MF8       'TAKEN MEDICATIONS FOR MENTAL PROBLEMS' /
   MF9       'MENTAL PROBLEMS NOT RESULT OF DRUGS/ALCOHOL' /
   MF9A      '#DAYS PROBLEMS NOT RESULT OF DRUGS/ALCOHOL' /
   MF10      'RECEIVED PAYMENTS FOR PSYCHIATRIC DISABILITY' /
   MF11      'HAD MENTAL PROBLEMS BECAUSE OF DRUG/ALCOHOL' /
   MF11A     'HOW SERIOUS PROBLEM DUE DRUG/ALCOHOL USE' /
   MF12      'PAST 12 MONTHS HOW TROUBLED BY EMOTIONAL PROBLEMS' /
   MF12A     'PAST 3 MONTHS HOW TROUBLED BY EMOTIONAL PROBLEMS' /
   MF12B     'HOW TROUBLED ARE YOU BY EMOTIONAL PROBLEMS' /
   MF13      'ALL IN ALL, I AM SATISFIED WITH MYSELF' /
   MF14      'AT TIMES I THINK I AM NO GOOD AT ALL' /
   MF15      'I FEEL I HAVE A LOT OF GOOD QUALITIES' /
   MF16      'I AM ABLE TO DO THINGS AS WELL AS OTHERS' /
   MF17      'I FEEL I DO NOT HAVE MUCH TO BE PROUD OF' /
   MF18      'I FEEL USELESS AT TIMES' /
   MF19      'I FEEL THAT I AM BASICALLY NO GOOD' /
   MF20      'I WISH I COULD HAVE MORE RESPECT FOR SELF' /
   MF21      'ALL IN ALL, I FEEL THAT I AM A FAILURE' /
   MF22      'I FEEL THAT I AM NOT IMPORTANT TO OTHERS' /
   MG1       'BEEN IN JAIL/PRISON DETENTION PAST 12 MONTHS' /
   MG2_1     'ARRESTED IN PAST 12MONTHS: USE/POSSESSION DRUGS' /
   MG3_1     '# ARRESTS PAST 12MONTHS: USE/POSSESSION DRUGS' /
   MG4_1     '# ARRESTS PAST 3 MONTHS: USE/POSSESSION DRUGS' /
   MG5_1     '# CONVICTIONS PAST 12MONTHS: USE/POSSESSION DRUGS' /
   MG2_2     'ARRESTED IN PAST 12MONTHS: SALE/MANUFACTURE DRUGS' /
   MG3_2     '# ARRESTS PAST 12MONTHS: SALE/MANUFACTURE DRUGS' /
   MG4_2     '# ARRESTS PAST 3 MONTHS: SALE/MANUFACTURE DRUGS' /
   MG5_2     '# CONVICTIONS PAST 12MONTHS: SALE/MANUFACTURE DRUGS' /
   MG2_3     'ARRESTED IN PAST 12 MONTHS: FORGERY/FRAUD' /
   MG3_3     '# ARRESTS PAST 12 MONTHS: FORGERY/FRAUD' /
   MG4_3     '# ARRESTS PAST 3 MONTHS: FORGERY/FRAUD' /
   MG5_3     '# CONVICTIONS PAST 12MONTHS: FORGERY/FRAUD' /
   MG2_4     'ARRESTED IN PAST 12 MONTHS: BURGLARY' /
   MG3_4     '# ARRESTS PAST 12 MONTHS: BURGLARY' /
   MG4_4     '# ARRESTS PAST 3 MONTHS: BURGLARY' /
   MG5_4     '# CONVICTIONS PAST 12MONTHS: BURGLARY' /
   MG2_5     'ARRESTED IN PAST 12 MONTHS: LARCENY' /
   MG3_5     '# ARRESTS PAST 12 MONTHS: LARCENY' /
   MG4_5     '# ARRESTS PAST 3 MONTHS: LARCENY' /
   MG5_5     '# CONVICTIONS PAST 12MONTHS: LARCENY' /
   MG2_6     'ARRESTED IN PAST 12MONTHS: PIMPING/PROSTITUTION/VICE' /
   MG3_6     '# ARRESTS PAST 12MONTHS: PIMPING/PROSTITUTION/VICE' /
   MG4_6     '# ARRESTS PAST 3 MONTHS: PIMPING/PROSTITUTION/VICE' /
   MG5_6     '# CONVICTIONS PAST 12MONTHS: PIMPING/PROSTITUTION/VICE' /
   MG2_7     'ARRESTED IN PAST 12 MONTHS: ROBBERY' /
   MG3_7     '# ARRESTS PAST 12 MONTHS: ROBBERY' /
   MG4_7     '# ARRESTS PAST 3 MONTHS: ROBBERY' /
   MG5_7     '# CONVICTIONS PAST 12MONTHS: ROBBERY' /
   MG2_8     'ARRESTED IN PAST 12MONTHS: ATTACKS ON PERSONS' /
   MG3_8     '# ARRESTS PAST 12MONTHS: ATTACKS ON PERSONS' /
   MG4_8     '# ARRESTS PAST 3 MONTHS: ATTACKS ON PERSONS' /
   MG5_8     '# CONVICTIONS PAST 12MONTHS: ATTACKS ON PERSONS' /
   MG2_9     'ARRESTED IN PAST 12MONTHS: OTHER PEOPLE OFFENSES' /
   MG3_9     '# ARRESTS PAST 12MONTHS: OTHER PEOPLE OFFENSES' /
   MG4_9     '# ARRESTS PAST 3 MONTHS: OTHER PEOPLE OFFENSES' /
   MG5_9     '# CONVICTIONS PAST 12MONTHS: OTHER PEOPLE OFFENSES' /
   MG2_10    'ARRESTED IN PAST 12MONTHS: DRIVING INTOXICATED' /
   MG3_10    '# ARRESTS PAST 12MONTHS: DRIVING INTOXICATED' /
   MG4_10    '# ARRESTS PAST 3 MONTHS: DRIVING INTOXICATED' /
   MG5_10    '# CONVICTIONS PAST 12MONTHS: DRIVING INTOXICATED' /
   MG2_11    'ARRESTED IN PAST 12MONTHS: STATUS OFFENSES' /
   MG3_11    '# ARRESTS PAST 12 MONTHS: STATUS OFFENSES' /
   MG4_11    '# ARRESTS PAST 3 MONTHS: STATUS OFFENSES' /
   MG5_11    '# CONVICTIONS PAST 12MONTHS: STATUS OFFENSES' /
   MG2_12    'ARRESTED IN PAST 12 MONTHS: OTHER OFFENSES' /
   MG3_12    '# ARRESTS PAST 12 MONTHS: OTHER OFFENSES' /
   MG4_12    '# ARRESTS PAST 3 MONTHS: OTHER OFFENSES' /
   MG5_12    '# CONVICTIONS PAST 12 MONTHS: OTHER OFFENSES' /
   MG6       'ILLEGAL ACTIVITY FOR DRUG MONEY PAST 12 MONTHS' /
   MG6A      'FREQUENCY OF ACTIVITY FOR DRUG MONEY PAST 12 MONTHS' /
   MG6B      'FREQUENCY OF ACTIVITY FOR DRUG MONEY PAST 3 MONTHS' /
   MG7       'LEGAL PROBLEMS BECAUSE DRUG USE PAST 12 MONTHS' /
   MG7A      'HOW SERIOUS DRUG/ALCOHOL USE PROBLEMS PAST 12MONTHS' /
   MG8       'HOW SERIOUS LEGAL PROBLEMS PAST 12 MONTHS' /
   MG8A      'HOW SERIOUS LEGAL PROBLEMS PAST 3 MONTHS' /
   MG8B      'HOW SERIOUS ARE LEGAL PROBLEMS NOW' /
   MG9       'DO YOU HAVE LEGAL SERVICES?' /
   MG9A      'DO YOU NEED LEGAL SERVICES?' /
   MH1       'WHAT WERE DOING MOST OF TIME LAST WEEK' /
   MH2       'WORK IN JOB/DID NOT INVOLVE ILLEGAL ACTS' /
   MH2A      'EARNED MONEY LEGALLY IN THAT WEEK' /
   MH2B      'LOSE TIME FOR ANY REASON THAT WEEK' /
   MH2C      'HOW MANY HOURS DID YOU MISS?' /
   MH2D      'HRS WORKED FROM PAY/DIDN''T INVOLVE ILLEGAL ACTS' /
   MH2E      'REASON WORKED <35 HRS DURING THAT WEEK' /
   MH2F      'WORK 35HRS WK A/JOB NOT INVOLVING ILLEGAL ACT' /
   MH2G      'WHY DID YOU WORK LESS THAN 35 HRS A WEEK' /
   MH3       'WHAT WAS YOUR OCCUPATION?' /
   MH3A      'TYPE OF BUSINESS OR INDUSTRY' /
   MH3B      'WAS THIS YOUR USUAL OCCUPATION?' /
   MH3B_SP   'SPECIFY USUAL OCCUPATION' /
   MH4       'DID YOU LOOK FOR WORK DURING LAST 3 MONTHS' /
   MH4A      'DID YOU LOOK FOR WORK DURING LAST 12 MONTHS' /
   MH4B1     'NO METHOD USED TO FIND WORK' /
   MH4B2     'PUBLIC EMPLOYMENT AGENCY USED TO FIND WORK' /
   MH4B3     'PRIVATE EMPLOYMENT AGENCY USED TO FIND WORK' /
   MH4B4     'EMPLOYERS DIRECTLY APPROACHED TO FIND WORK' /
   MH4B5     'TALKED W/FRIENDS/RELATIVES TO FIND WORK' /
   MH4B6     'PLACED OR ANSWERED ADS TO FIND WORK' /
   MH4B7     'USED OTHER METHODS TO FIND WORK' /
   MH4C      'TROUBLE/PROBLEMS FINDING WORK A/THAT TIME' /
   MH4D1     'PROBLEMS: NO JOBS AVAILABLE' /
   MH4D2     'PROBLEMS: LACK EDUCATION/SKILLS/EXPERIENCE' /
   MH4D3     'PROBLEMS: LANGUAGE PROBLEM' /
   MH4D4     'PROBLEMS: TOO YOUNG OR TO OLD' /
   MH4D5     'PROBLEMS: ARREST RECORD' /
   MH4D6     'PROBLEMS: DRUG HISTORY' /
   MH4D7     'PROBLEMS: OTHER PERSONAL HANDICAPS' /
   MH4D8     'PROBLEMS: ILL HEALTH' /
   MH4D9     'PROBLEMS: IMMIGRATION STATUS' /
   MH4D10    'PROBLEMS: PERCEIVED DISCRIMINATION' /
   MH4D11    'PROBLEMS: OTHER' /
   MH5_0     'REASON: NO REASONS' /
   MH5_1     'REASON: SATISFIED WITH PRESENT JOB' /
   MH5_2     'REASON: NO JOBS AVAILABLE IN LINE OF WORK' /
   MH5_3     'REASON: COULD NOT FIND ANY WORK' /
   MH5_4     'REASON: LACKS NECESSARY SCHOOLING' /
   MH5_5     'REASON: EMPLOYERS THINK TOO YOUNG/OLD' /
   MH5_6     'REASON: OTHER PERSONAL HANDICAP' /
   MH5_7     'REASON: FAMILY RESPONSIBILITIES' /
   MH5_8     'REASON: IN SCHOOL OR OTHER TRAINING' /
   MH5_9     'REASON: ILL HEALTH/PHYSICAL DISABILITY' /
   MH5_10    'REASON: IN JAIL OR OTHER INSTITUTION' /
   MH5_11    'REASON: DRUG ACTIVITIES/DRUG EFFECTS' /
   MH5_12    'REASON: ILLEGAL ACTIVITIES' /
   MH5_13    'REASON: SUPPORTED BY OTHER PERSON' /
   MH5_14    'REASON: LANGUAGE PROBLEMS' /
   MH5_15    'REASON: CONCERN ABOUT IMMIGRATION STATUS' /
   MH5_16    'REASON: OTHER' /
   MH6       '# EMPLOYERS WORKED LEGITIMATE JOBS FOR' /
   MH7       'WEEKS EMPLOYED FULL/PART-TIME JOBS (LAST 12 MONTHS)' /
   MH8       '# WEEKS WORKED 35 OR MORE HOURS A WEEK' /
   MH9       'LONGEST PERIOD WORKED ANY 1-FULL TIME JOB' /
   MH9A      'IS THIS YOUR CURRENT JOB?' /
   MH10      'WHAT WAS YOUR OCCUPATION?' /
   MH10A     'TYPE OF BUSINESS OR INDUSTRY' /
   MH10B     'WAS THIS YOUR USUAL OCCUPATION?' /
   MH10B_SP  'SPECIFY USUAL OCCUPATION' /
   MH11      'WAGE/SALARY/RATE OF PAY BEFORE TAXES' /
   MH11R     'CODE FOR PAY RATE' /
   MH12      'PAST 12MONTHS/TRBLD GETTING/HOLDING/WORKING JOB' /
   MH12A     'PAST 3 MONTHS/TROUBLED GETTING/HOLDING/WORKING JOB' /
   MH12B     'HOW TROUBLED NOW GETTING/HOLDING/WORKING JOB' /
   MH13      'IMPORTANCE OF REFERRAL FOR EMPLOYMENT' /
   MH14      'PROBLEMS GETTING/HOLDING/WORKING DUE DRUGS/ALCOHOL' /
   MJ1A      'INCOME SOURCE/ODD JOBS/NOT ILLEGAL ACTS' /
   MJ2A      'DOLLARS/RECEIVED BEFORE TAXES' /
   MJ1B      'INCOME SOURCE/SSI' /
   MJ2B      'DOLLARS/RECEIVED BEFORE TAXES' /
   MJ1C      'INCOME SOURCE/SOCIAL SECURITY BENEFITS' /
   MJ2C      'DOLLARS/RECEIVED BEFORE TAXES' /
   MJ1D      'INCOME SOURCE/SPOUSE/FAMILY/ALIMONY' /
   MJ2D      'DOLLARS/RECEIVED BEFORE TAXES' /
   MJ1E      'INCOME SOURCE/POSSIBLY ILLEGAL' /
   MJ2E      'DOLLARS/RECEIVED BEFORE TAXES' /
   MJ1F      'INCOME SOURCE/ANY OTHER SOURCE' /
   MJ1F_SP   'SPECIFY OTHER INCOME SOURCE' /
   MJ2F      'DOLLARS/RECEIVED BEFORE TAXES' /
   MJ2G      'TOTAL DOLLARS/J2A THRU J2F' /
   MJ3       'INCOME BEFORE TAXES PAST 12 MONTHS' /
   MJ4       'SHARE INCOME/EXPENSES WITH ONE LIVE WITH' /
   MJ4A      '# PEOPLE YOU SHARE INCOME/EXPENSES WITH' /
   MJ5       'HOUSEHOLD INCOME BEFORE TAXES PAST 12 MONTHS' /
   MJ6       '# MONTHS PAST 12 MONTHS COULD NOT PAY BILLS' /
   MJ7       'MONEY PROBLEMS BECAUSE ALCOHOL/DRUG USE' /
   MJ8       'HOW SERIOUS PROBLEMS FOR DRUG/ALCOHOL USE' /
   MJ9       'HOW TROUBLED BY MONEY PROBLEM PAST 12 MONTHS' /
   MJ9A      'HOW TROUBLED BY MONEY PROBLEMS PAST 3 MONTHS' /
   MJ9B      'HOW TROUBLED BY ANY MONEY PROBLEMS' /
   MJ10      'HOW IMPORTANT/COUNSELING FOR MONEY PROBLEM' /
   MK1       'YOUR HEALTH NOW IS' /
   MK2       'COMPARE YOUR HEALTH TO PEOPLE YOUR AGE' /
   MK3       'YOUR HEALTH/COMPARE TO PAST 3 MONTHS' /
   MK4       'NUMBER OF TIMES YOU HAVE BEEN PREGNANT' /
   MK4A      'ARE YOU NOW PREGNANT?' /
   MK4B      'PREGNANCY HAS BEEN VERIFIED' /
   MK4C1     'PREGNANCY VERIFIED BY/DOCTOR' /
   MK4C2     'PREGNANCY VERIFIED BY/PREGNANCY TEST' /
   MK4C3     'PREGNANCY VERIFIED/HOME PREGNANCY TEST' /
   MK4C4     'PREGNANCY VERIFIED BY/OTHER' /
   MK5       'USED ALCOHOL WHILE PREGNANT' /
   MK6       'USED NON MEDICAL DRUGS WHILE PREGNANT' /
   MK7A      'HEALTH LIMITED VIGOROUS ACTIVITY' /
   MK8A      'LIMIT VIGOROUS ACTIVITY/FOR 3 MON/MORE' /
   MK7B      'HEALTH LIMITED MODERATE ACTIVITY' /
   MK8B      'LIMIT MODERATE ACTIVITY/FOR 3 MON/MORE' /
   MK7C      'HEALTH LIMITED WALK UP HILL/CLIMB STAIRS' /
   MK8C      'LIMIT WALK UP HILL/STAIRS/FOR 3 MON/MORE' /
   MK7D      'HEALTH PREVENTED YOU FROM BENDING/LIFTING' /
   MK8D      'PREVENT YOU FROM BEND/LIFT/3 MON/MORE' /
   MK7E      'HEALTH LIMITED ABILITY TO WALK 1 BLOCK' /
   MK8E      'LIMIT YOU TO WALK 1 BLOCK/FOR 3 MON/MORE' /
   MK7F      'HEALTH LIMITED YOU TO EAT/DRESS' /
   MK8F      'LIMIT YOU TO EAT/DRESS/FOR 3 MON/MORE' /
   MK9       'HEALTH KEPT YOU FROM WORK/SCHOOL' /
   MK9A      '#DAYS/HEALTH KEPT YOU FROM WORK/SCHOOL' /
   MK10      'STAY OVERNIGHT IN HOSPITAL/HEALTH PROBLEM' /
   MK11      '#HOSPITALIZATION/PHYS HEALTH/NOT DRUG RELATED' /
   MK12      '#DAYS HOSPITALIZED FOR PHYSICAL HEALTH PROBLEM/NOT DRUG' /
   MK13      '#DAYS/INJURY/ILL KEPT YOU IN BED ALL DAY' /
   MK14      'TESTED FOR TB IN THE PAST 12 MONTHS' /
   MK14A     'WERE THE TEST RESULTS POSITIVE?' /
   MK14B     'RECEIVE TREATMENT FOR THIS CONDITION' /
   MK14C1    'FIRST MEDICATION USED' /
   MK14C2    'SECOND MEDICATION USED' /
   MK14C3    'THIRD MEDICATION USED' /
   MK15      'DISABILITY PAYMENTS FOR PHYSICAL HEALTH PROBLEMS' /
   MK16      'HOW TROUBLED BY MEDICAL PROBLEMS PAST 12MONTHS' /
   MK16A     'HOW TROUBLED BY MEDICAL PROBLEMS PAST 3 MONTHS' /
   MK16B     'HOW TROUBLED NOW BY MEDICAL PROBLEMS' /
   MK17      'HOW IMPORTANT TREATMENT NOW FOR MEDICAL PROBLEMS' /
   ML0       'EVER BEEN SEXUALLY ACTIVE' /
   ML1       '#OF DIFFERENT WOMEN HAD VAGINAL INTERCOURSE WITH' /
   ML1A      'USED CONDOM/VAGINAL INTERCOURSE W/WOMEN' /
   ML2       '#OF DIFFERENT WOMEN HAD ANAL INTERCOURSE WITH' /
   ML2A      'USED CONDOM/ANAL INTERCOURSE W/WOMEN' /
   ML3       '# OF WOMEN HAD ORAL INTERCOURSE WITH' /
   ML3A      'USED LATEX BARRIER/ORAL INTERCOURSE WITH WOMEN' /
   ML4       'INTERCOURSE W/WOMEN/TOOK MONEY/DRUG FOR SEX' /
   ML5       'INTERCOURSE W/WOMAN/HAD SEX W/PROSTITUTE' /
   ML6       'INTERCOURSE W/WOMAN WHO SHOOTS UP DRUGS' /
   ML7       'ANYONE GAVE MONEY/DRUGS FOR INTERCOURSE' /
   ML8       '#OF DIFFERENT MEN HAD ANAL INTERCOURSE WITH' /
   ML8A      'USED CONDOM FOR ANAL INTERCOURSE W/MEN' /
   ML9       '# DIFFERENT MEN HAD ORAL INTERCOURSE WITH' /
   ML9A      'USED CONDOM/ORAL INTERCOURSE W/MEN' /
   ML10      'INTERCOURSE W/MAN/TOOK MONEY/DRUG FOR SEX' /
   ML11      'INTERCOURSE W/MAN/HAD SEX W/PROSTITUTE' /
   ML12      'HAD INTERCOURSE W/MAN WHO SHOOTS UP DRUG' /
   ML13      'HAD INTERCOURSE W/ANYONE TESTED+/FOR AIDS' /
   ML13A     'INTERCOURSE W/#PEOPLE/WHO TEST+/AIDS' /
   ML14      '# DIFFERENT MEN/YOU HAD VAGINAL INTERCOURSE WITH' /
   ML14A     'USED CONDOM/VAGINAL INTERCOURSE W/MEN' /
   ML15      '#DIFFERENT MEN/YOU HAD ANAL INTERCOURSE WITH' /
   ML15A     'USED CONDOM FOR ANAL INTERCOURSE W/MEN' /
   ML16      '#OF DIFFERENT MEN HAD ORAL INTERCOURSE WITH' /
   ML16A     'MAN USED LATEX BARRIER/ORAL INTERCOURSE' /
   ML17      'SEX PARTNER HAD INTERCOURSE W/BOTH SEX' /
   ML18      'MAN SEX PARTNER TOOK MONEY/DRUG FOR SEX' /
   ML19      'INTERCOURSE W/MAN/HAD SEX W/PROSTITUTE' /
   ML20      'INTERCOURSE W/MAN/TOOK MONEY/DRUG FOR SEX' /
   ML21      'MAN SEX PARTNER EVER SHOOT UP DRUGS' /
   ML22      'MAN SEX PARTNER/TESTED +/HAD AIDS' /
   ML22A     '#MEN TEST+/HAD AIDS/YOU HAD INTERCOURSE WITH' /
   ML23      'SERVICES RECEIVED ABOUT HIV INFECTION/AIDS' /
   ML23A1    'SERVICES/ABOUT REDUCE RISK/NEEDLE USE' /
   ML23A2    'SERVICES/REDUCE RISK/SEXUAL TRANSMISSION' /
   ML23A3    'SERVICES/KNOWLEDGE/HIV INFECTION/AIDS' /
   ML23A4    'SERVICES/OTHER' /
   ML23B     'NUMBER OF MEETINGS FOR SERVICES' /
   ML23C     'HOW HELPFUL WAS SERVICE' /
   MM1       '# DAYS SCHEDULED TO RECEIVE SERVICES' /
   MM2       'RECEIVED TREATMENT FOR ALCOHOL PROBLEM' /
   MM2A1     '# TIMES TREATED A/28-DAY TREATMENT UNIT' /
   MM2A2     '# TIMES TREATED A/THERAPEUTIC COMMUNITY' /
   MM2A3     '# TIMES TREATED AT A HALFWAY HOUSE' /
   MM2A4     '# TIMES TREATED A/ALCOHOL TREATMENT UNIT' /
   MM2A5     '# TIMES TREATED A/OTHER TYPE ALCOHOL TREATMENT' /
   MM3A      'EVER TREATED: 28-DAY/SHORT TERM PROGRAM' /
   MM3AA     '# ADMISSIONS: 28-DAY/SHORT TERM PROGRAM' /
   MM3BA     '# WKS TREATMENT: 28-DAY/SHORT TERM PROGRAM' /
   MM3CA_MO  'MONTH DISCHARGE: 28-DAY/SHORT TERM PROGRAM' /
   MM3CA_YR  'YR DISCHARGE: 28-DAY/SHORT TERM PROGRAM' /
   MM3DA     'REASON DISCHARGE: 28-DAY/SHORT TERM PROGRAM' /
   MM3B      'EVER TREATED: THERAPEUTIC COMMUNITY PROGRAM' /
   MM3AB     '# ADMISSIONS: THERAPEUTIC COMMUNITY PROGRAM' /
   MM3BB     '# WKS TREATMENT: THERAPEUTIC COMMUNITY PROGRAM' /
   MM3CB_MO  'MONTH DISCHARGE: THERAPEUTIC COMMUNITY PROGRAM' /
   MM3CB_YR  'YR DISCHARGE: THERAPEUTIC COMMUNITY PROGRAM' /
   MM3DB     'REASON DISCHARGE: THERAPEUTIC COMMUNITY PROGRAM' /
   MM3C      'EVER TREATED: A METHADONE PROGRAM' /
   MM3AC     '# ADMISSIONS: A METHADONE PROGRAM' /
   MM3BC     '# WKS TREATMENT: A METHADONE PROGRAM' /
   MM3CC_MO  'MONTH DISCHARGE: A METHADONE PROGRAM' /
   MM3CC_YR  'YR DISCHARGE: A METHADONE PROGRAM' /
   MM3DC     'REASON DISCHARGE: A METHADONE PROGRAM' /
   MM3D      'EVER TREATED: OUTPATIENT DRUG PROGRAM' /
   MM3AD     '# ADMISSIONS: OUTPATIENT DRUG PROGRAM' /
   MM3BD     '# WKS TREATMENT: OUTPATIENT DRUG PROGRAM' /
   MM3CD_MO  'MONTH DISCHARGE: OUTPATIENT DRUG PROGRAM' /
   MM3CD_YR  'YR DISCHARGE: OUTPATIENT DRUG PROGRAM' /
   MM3DD     'REASON DISCHARGE: OUTPATIENT DRUG PROGRAM' /
   MM3E      'EVER TREATED: OTHER TYPE DRUG TREATMENT' /
   MM3AE     '# ADMISSIONS: OTHER TYPE DRUG TREATMENT' /
   MM3BE     '# WKS TREATMENT: OTHER TYPE DRUG TREATMENT' /
   MM3CE_MO  'MONTH DISCHARGE: OTHER TYPE DRUG TREATMENT' /
   MM3CE_YR  'YR DISCHARGE: OTHER TYPE DRUG TREATMENT' /
   MM3DE     'REASON DISCHARGE: OTHER TYPE DRUG TREATMENT' /
   MM3F      'EVER TREATED: SHORT-TERM DETOX PROGRAM' /
   MM3AF     '# ADMISSIONS: SHORT-TERM DETOX PROGRAM' /
   MM3BF     '# WKS TREATMENT: SHORT-TERM DETOX PROGRAM' /
   MM3CF_MO  'MONTH DISCHARGE: SHORT-TERM DETOX PROGRAM' /
   MM3CF_YR  'YR DISCHARGE: SHORT-TERM DETOX PROGRAM' /
   MM3DF     'REASON DISCHARGE: SHORT-TERM DETOX PROGRAM' /
   MM4       'METHADONE/NALTREXONE/TRANQUILIZERS PRESCRIBED' /
   MM4A1     'METHADONE PRESCRIBED BY DOCTOR' /
   MM4A2     'NALTREXONE PRESCRIBED BY DOCTOR' /
   MM4A3     'TRANQUILIZERS PRESCRIBED BY DOCTOR' /
   MM4A4     'ANTABUSE PRESCRIBED BY DOCTOR' /
   MM4A5     'ANTIDEPRESSANTS PRESCRIBED BY DOCTOR' /
   MM4A6     'CLONIDINE PRESCRIBED BY DOCTOR' /
   MM5       'ATTENDED 12-STEP OR SELF-HELP GROUP' /
   MM5A1     'ATTENDED ALCOHOLICS ANONYMOUS' /
   MM5A2     'ATTENDED NARCOTICS ANONYMOUS' /
   MM5A3     'ATTENDED COCAINE ANONYMOUS' /
   MM5A4     'ATTENDED OTHER GROUPS' /
   MM5B      'HAVE YOU WORKED ANY STEPS?' /
   MM5C      '# TIMES ATTENDED GROUP/GROUPS' /
   MM5D      'WHEN DID YOU LAST ATTEND GROUP/GROUPS?' /
   MM5D_WK   'HOW MANY WEEKS AGO WAS THAT?' /
   MM6A      'GROUP HELPED STOP/CUT DOWN DRUG USE' /
   MM6B      'GROUP HELPED W/OTHER PROBLEMS YOU HAD' /
   MM7       'RECEIVED SERVICES FOR MENTAL PROBLEMS PAST 12MONTHS' /
   MM8_1     'SEEN: PRIMARY/REGULAR COUNSELOR A/PROGRAM' /
   MM8_2     'SEEN: CASE MANAGER AT TREATMENT PROGRAM' /
   MM8_11    'SEEN: OTHER COUNSELOR' /
   MM8_12    'SEEN: OTHER CASE MANAGER' /
   MM8_13    'SEEN: SOCIAL WORKER' /
   MM8_21    'SEEN: PSYCHOLOGIST' /
   MM8_22    'SEEN: PSYCHIATRIST' /
   MM8_23    'SEEN: NURSE' /
   MM8_28    'SEEN: CERTIFIED FAMILY COUNSELOR' /
   MM8_91    'SEEN: OTHER' /
   MM9       '#TIMES RECEIVED GROUP SERVICES/MENTAL HEALTH PROBLEMS' /
   MM10      'OVERNIGHT STAY/MENTAL PROBLEM/ASSOCIATED W/ALCOHOL' /
   MM10A     '# OF NIGHTS STAYED OVERNIGHT' /
   MM10B0    'REFERRED BY: SELF' /
   MM10B1    'REFERRED BY: DRUG TREATMENT PROGRAM' /
   MM10B2    'REFERRED BY: OTHER DRUG/ALCOHOL PROGRAM' /
   MM10B3    'REFERRED BY: TASC PROGRAM' /
   MM10B4    'REFERRED BY: CRIMINAL JUSTICE SYSTEM' /
   MM10B5    'REFERRED BY: DOCTOR, HOSPITAL OR CLINIC' /
   MM10B6    'REFERRED BY: PRIVATE THERAPIST' /
   MM10B7    'REFERRED BY: COMMUNITY/SOCIAL SERVICE' /
   MM10B8    'REFERRED BY: SCHOOL OR TRAINING PROGRAM' /
   MM10B9    'REFERRED BY: EMPLOYER/UNION/E.A.P.' /
   MM10B10   'REFERRED BY: VETERAN''S ORGANIZATION' /
   MM10B11   'REFERRED BY: CLERGYMEN OR CHURCH' /
   MM10B12   'REFERRED BY: FRIENDS OR RELATIVES' /
   MM10B13   'REFERRED BY: OTHER' /
   MM11      'CHECKUP FOR MEDICAL PROBLEMS PAST 12 MONTHS' /
   MM12_1    'SEEN: PRIMARY/REGULAR COUNSELOR A/PROGRAM' /
   MM12_2    'SEEN: CASE MANAGER AT TREATMENT PROGRAM' /
   MM12_22   'SEEN: PSYCHIATRIST' /
   MM12_23   'SEEN: NURSE' /
   MM12_24   'SEEN: PHYSICIAN' /
   MM12_25   'SEEN: PHYSICIAN''S ASSISTANT' /
   MM12_26   'SEEN: DENTIST' /
   MM12_91   'SEEN: OTHER' /
   MM13      '#TIMES RECEIVED SERVICES FOR MEDICAL PROBLEMS' /
   MM14      'RECEIVED SERVICES FOR FAMILY PROBLEMS' /
   MM15_1    'SEEN: PRIMARY/REGULAR COUNSELOR A/PROGRAM' /
   MM15_2    'SEEN: CASE MANAGER AT TREATMENT PROGRAM' /
   MM15_11   'SEEN: OTHER COUNSELOR' /
   MM15_12   'SEEN: OTHER CASE MANAGER' /
   MM15_13   'SEEN: SOCIAL WORKER' /
   MM15_21   'SEEN: PSYCHOLOGIST' /
   MM15_22   'SEEN: PSYCHIATRIST' /
   MM15_23   'SEEN: NURSE' /
   MM15_28   'SEEN: CERTIFIED FAMILY COUNSELOR' /
   MM15_91   'SEEN: OTHER' /
   MM16      '#TIMES RECEIVED GROUP SERVICES/MENTAL FAMILY PROBLEMS' /
   MM17      'HOW TROUBLED GETTING ALONG WITH FAMILY' /
   MM18      'SERVICES/TRAIN FOR JOB/FIND JOB/TRAINING' /
   MM19_1    'SERVICES: REGULAR PUBLIC SCHOOL' /
   MM19_2    'SERVICES: TECHNICAL OR VOCATIONAL SCHOOL' /
   MM19_3    'SERVICES: ADULT/CONTINUING EDUCATION' /
   MM19_4    'SERVICES: PRIVATE PROGRAMS' /
   MM19_91   'SERVICES: OTHER' /
   MM20      '# TIMES RECEIVED JOB TRAINING SERVICES' /
   MM21      'TAKEN CLASSES TO IMPROVE EDUCATION' /
   MM22_1    'SERVICES: REGULAR PUBLIC SCHOOL' /
   MM22_2    'SERVICES: TECHNICAL OR VOCATIONAL SCHOOL' /
   MM22_3    'SERVICES: ADULT/CONTINUING EDUCATION' /
   MM22_4    'SERVICES: PRIVATE PROGRAMS' /
   MM22_91   'SERVICES: OTHER' /
   MM23      '#TIMES TAKEN CLASSES TO IMPROVE EDUCATION' /
   MM24      'RECEIVED SERVICES FOR LEGAL PROBLEMS' /
   MM25_1    'SERVICES: PRIVATE LAWYER' /
   MM25_2    'SERVICES: LEGAL AID' /
   MM25_3    'SERVICES: PUBLIC DEFENDER' /
   MM25_9    'SERVICES: OTHER LEGAL' /
   MM26      '# TIMES RECEIVED SERVICES FOR LEGAL PROBLEMS' /
   MM27      'RECEIVED SERVICES TO HELP W/HOUSING PROBLEMS' /
   MM28_1    'SERVICES: WELFARE OR PUBLIC ASSISTANCE' /
   MM28_2    'SERVICES: SOCIAL SECURITY OFFICE' /
   MM28_3    'SERVICES: UNEMPLOYMENT OFFICE' /
   MM28_4    'SERVICES: EMPLOYER/UNION' /
   MM28_9    'SERVICES: OTHER' /
   MM29      '#TIMES RECEIVED SERVICES/FINANCIAL/HOUSING' /
   MM30      'COUNSELING W/PROFESSIONAL BECAUSE OF CRISIS' /
   MM30A     '# COUNSELING SESSIONS BECAUSE OF CRISIS' /
   MM30B     'HOW HELPFUL WAS THIS SERVICE?' /
   MM31      'MOST HELPFUL SERVICE PAST 12 MONTHS' /
   MM32      'LEAST HELPFUL SERVICE PAST 12 MONTHS' /
   MM33      'TREATMENT HELPED STOP/CUT DOWN DRUG USE' /
   MM33A     'TREATMENT HAS HELPED' /
   MM34      'HOW MUCH HAS TREATMENT HELPED W/OTHER PROBLEMS' /
   MM35      'NOTICED CHANGES IN YOUR THOUGHTS/FEELING' /
   MM35A1    'FIRST CHANGE' /
   MM35A1CT  'FIRST CHANGE - CATEGORIZED' /
   MM35B1    'FIRST CAUSE FOR CHANGE' /
   MM35B1CT  'FIRST CAUSE FOR CHANGE - CATEGORIZED' /
   MM35A2    'SECOND CHANGE' /
   MM35A2CT  'SECOND CHANGE - CATEGORIZED' /
   MM35B2    'SECOND CAUSE FOR CHANGE' /
   MM35B2CT  'SECOND CAUSE FOR CHANGE - CATEGORIZED' /
   MM35A3    'THIRD CHANGE' /
   MM35A3CT  'THIRD CHANGE - CATEGORIZED' /
   MM35B3    'THIRD CAUSE FOR CHANGE' /
   MM35B3CT  'THIRD CAUSE FOR CHANGE - CATEGORIZED' /
   MM35A4    'FOURTH CHANGE' /
   MM35A4CT  'FOURTH CHANGE - CATEGORIZED' /
   MM35B4    'FOURTH CAUSE FOR CHANGE' /
   MM35B4CT  'FOURTH CAUSE FOR CHANGE - CATEGORIZED' /
   MM35A5    'FIFTH CHANGE' /
   MM35A5CT  'FIFTH CHANGE - CATEGORIZED' /
   MM35B5    'FIFTH CAUSE FOR CHANGE' /
   MM35B5CT  'FIFTH CAUSE FOR CHANGE - CATEGORIZED' /
   MMD_MO    'DATE: MONTH' /
   MMT_HH    'TIME: HOUR' /
   MMT_MM    'TIME: MINUTE' /
   MMAMPM    'TIME RECORDED AS AM OR PM' /
   MN1       'WERE ALL APPLICABLE QUESTIONS ANSWERED?' /
   MN2       'RESPONDENT UNDERSTOOD ALL QUESTION ASKED' /
   MN2A      '# OF QUESTIONS RESPONDENT DIDN''T UNDERSTAND' /
   MN3_1_1   'NOT UNDERSTOOD: INTELLECTUALLY UNABLE' /
   MN3_1_2   'SEVERITY OF INTELLECTUAL DIFFICULTY' /
   MN3_2_1   'NOT UNDERSTOOD: LANGUAGE BARRIER' /
   MN3_2_2   'SEVERITY OF LANGUAGE BARRIER' /
   MN3_3_1   'NOT UNDERSTOOD: PHYSICALLY UNABLE' /
   MN3_3_2   'SEVERITY OF PHYSICAL DIFFICULTY' /
   MN3_4_1   'NOT UNDERSTOOD: OTHER' /
   MN3_4_2   'SEVERITY OF OTHER PROBLEM' /
   MN4       'WAS THE INTERVIEW A BREAK-OFF?' /
   MN4A1     'BREAK-OFF: INTERVIEWER EMERGENCY' /
   MN4A2     'BREAK-OFF: RESPONDENT EMERGENCY' /
   MN4A3     'BREAK-OFF: RESPONDENT TIRED, BORED' /
   MN4A4     'BREAK-OFF: RESPONDENT ANGRY ABOUT QUESTIONS' /
   MN4A5     'BREAK-OFF: RESPONDENT UPSET ABOUT QUESTIONS' /
   MN4A6     'BREAK-OFF: OTHER REASON' /
   MN5       'RESPONSE TO POSSIBLE FUTURE INTERVIEW' /
   MN6       'WAS INTERVIEW GIVEN IN MORE THAN 1 SESSION' /
   MN6A1     'HOURS OF INTERVIEW BEFORE INTERRUPTED 1ST TIME' /
   MN6A2     'MINUTES OF INTERVIEW BEFORE INTERRUPTED 1ST TIME' /
   MP1       'EVER TALKED TO DOCTOR/MEMORY PROBLEM?' /
   MP2       'WHAT IS THE YEAR?' /
   MP3       'WHAT SEASON OF THE YEAR?' /
   MP4       'WHAT IS THE DATE?' /
   MP5       'WHAT IS THE DAY OF THE WEEK?' /
   MP6       'WHAT IS THE MONTH?' /
   MP7       'CAN YOU TELL WHERE WE ARE NOW?' /
   MP8       'WHAT COUNTY ARE WE IN?' /
   MP9       'WHAT CITY/TOWN ARE WE IN?' /
   MP10A     'WHAT FLOOR OF BUILDING ARE WE ON?' /
   MP10B     'WHAT IS THE NAME OF THIS PLACE?' /
   MP11A     'APPLE/3 OBJECTS/REMEMBER OBJECTS' /
   MP11B     'TABLE/3 OBJECTS/REMEMBER OBJECTS' /
   MP11C     'PENNY/3 OBJECTS/ REMEMBER OBJECTS' /
   MP12A     'WOULD YOU SUBTRACT 7 FROM 100' /
   MP12B     'WOULD YOU SUBTRACT 7 FROM 93' /
   MP12C     'WOULD YOU SUBTRACT 7 FROM 86' /
   MP12D     'WOULD YOU SUBTRACT 7 FROM 79' /
   MP12E     'WOULD YOU SUBTRACT 7 FROM 72' /
   MP13      'CIRCLE NUMBER OF ERRORS/REFUSED' /
   MP14A     'APPLE/3 OBJECTS/REMEMBER OBJECTS' /
   MP14B     'TABLE/3 OBJECTS/REMEMBER OBJECTS' /
   MP14C     'PENNY/3 OBJECTS/ REMEMBER OBJECTS' /
   MP15A     'SHOW WRIST WATCH/ASK/WHAT IS THIS?' /
   MP15B     'SHOW PENCIL/ASK/WHAT IS THIS?' /
   MP16      'REPEAT A PHRASE AFTER ME' /
   MP17      'HAND ''CLOSE YOUR EYES'' CARD TO RESPONDENT' /
   MP18A     'TAKE PAPER IN YOUR RIGHT HAND' /
   MP18B     'FOLD PAPER IN HALF' /
   MP18C     'PUT PAPER DOWN ON YOUR LAP' /
   MP19      'WRITE COMPLETE SENTENCE ON PAPER' /
   MP20      'COPY THE DRAWING ON SAME PAPER' /
   MP21      '12/>12 05S CODED IN M2-M11/M14-M20?' /
   MPDM      'DATE: MONTH' /
   MPTH      'TIME: HOUR' /
   MPTM      'TIME: MINUTE' /
   MPAMPM    'TIME RECORDED AS AM OR PM' /
   MD6C      'DAYS W/VALID DRIVERS LICENSE' /
   ME26      'LONGEST # DAYS W/O USING PROBLEM DRUG' /
   MG1A      'DAYS IN JAIL, PRISON OR DETENTION' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CASEID    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MAV_MST   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'MARRIED'
             2 'LEGALLY SEPARATED' 3 'DIVORCED' 4 'WIDOWED'
             5 'LIVING AS MARRIED' 6 'NEVER MARRIED' /
   MAV_RACE  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'WHITE/CAUCASIAN'
             2 'BLACK/AFRICAN AMERICAN'
             3 'OF HISPANIC/SPANISH ORIGIN OR DESCENT' 4 'OTHER' /
   MAV_CJS   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO CRIMINAL JUSTICE STATUS' 1 'IN JAIL / DETENTION'
             2 'PROBATION' 3 'PAROLE' 4 'CASE PENDING/OTHER STATUS' /
   MBV_TERM  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT (DATOS FOLLOWUP ONLY)'
             1 'COMPLETED TREATMENT' 2 'INVOLUNTARILY DISCHARGED'
             3 'TRANSFERRED' 4 'QUIT - PERSONAL REASONS'
             5 'QUIT - FINANCIAL REASONS'
             6 'QUIT - DISSATISFIED WITH PROGRAM' 7 'OTHER REASON' /
   MCV_HALC  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT A HEAVY USER'
             1 'HEAVY ALCOHOL USER' /
   MCV_SUIC  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO SUICIDAL THOUGHTS OR ATTEMPTS' 1 'SUICIDAL THOUGHTS'
             2 'SUICIDAL ATTEMPTS' /
   MCV_PDT   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO DRUG TREATMENT PRIOR TO INDEX TREATMENT'
             1 '1 PRIOR DRUG TREATMENT ADMISSION' 2 '2-3 PRIOR ADMISSIONS'
             3 '4 OR MORE PRIOR ADMISSIONS' /
   MCV_CJS   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO CRIMINAL JUSTICE STATUS' 1 'IN JAIL / DETENTION'
             2 'PROBATION' 3 'PAROLE' 4 'CASE PENDING/OTHER STATUS' /
   MCV_DR    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 '1 TO 2 ARRESTS' 2 '3 OR MORE ARRESTS' /
   MCV_DWI   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 '1 TO 2 ARRESTS' 2 '3 OR MORE ARRESTS' /
   MCV_NDR   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 '1 TO 2 ARRESTS' 2 '3 OR MORE ARRESTS' /
   MCV_EMP   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'WORKING'
             2 'LOOKING FOR WORK/GOING TO SCHOOL' 3 'KEEPING HOUSE'
             4 'DISABLED/RETIRED'
             5 'IN JAIL, RESIDENTIAL TREATMENT, OTHER INSTITUTION'
             6 'DRUG RELATED OR ILLEGAL ACTIVITIES' 7 'OTHER, MULTIPLE' /
   MCV_ALC   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MCV_HAL   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MCV_MRJ   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MCV_COC   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MCV_CRK   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MCV_HER   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MCV_NAR   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MCV_SED   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MCV_AMP   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MCV_SUI   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO SUICIDAL THOUGHTS OR ATTEMPTS' 1 'SUICIDAL THOUGHTS'
             2 'SUICIDAL ATTEMPTS' /
   MDV_EDYR  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'GRADE SCHOOL (1-8 GRADES)' 2 'SOME HIGH SCHOOL (9-11)'
             3 'COMPLETED 12 GRADES' 4 '13 TO 16 YEARS' 5 '17 OR MORE' /
   MDV_DEG   0 'NONE' 1 'CERTIFICATE OR LICENSE'
             2 'HIGH SCHOOL EQUIVALENCY/GED' 3 'HIGH SCHOOL DEGREE'
             4 'JR COLLEGE OR AA DEGREE' 5 'BACHELORS DEGREE'
             6 'ADVANCED DEGREE' /
   MDV_ENRL  0 'NONE' 1 'JOB CORPS OR SPECIAL EDUCATION OR OTHER'
             2 'MIDDLE SCHOOL' 3 'ADULT BASIC EDUCATION'
             4 'TECHNICAL OR TRADE SCHOOL' 5 'HIGH SCHOOL EQUIVALENCY GED'
             6 'HIGH SCHOOL' 7 'JR COLLEGE' 8 'COLLEGE OR GRADUATE SCHOOL' /
   MEV_HALC  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO HEAVY USE'
             1 'HEAVY ALCOHOL USE' /
   MEV_INJ   0 'NO INJECTION DRUG USE' 1 'INJECTION DRUG USE' /
   MEV_ALC   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MEV_MRJ   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MEV_HAL   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MEV_COC   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MEV_CRK   0 'NO USE' 1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MEV_HER   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MEV_NAR   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MEV_SED   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MEV_AMP   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY' 2 'WEEKLY' 3 'DAILY' /
   MEV_PAT   1 'HEROIN/NARCOTIC/NO COKE' 2 'COKE W/HEROIN OR NARCOTICS'
             3 'COKE ONLY' 4 'COKE AND ALCOHOL' 5 'COKE PLUS OTHER DRUGS'
             6 'MARIJUANA AND/OR ALCOHOL' 7 'RESIDUAL' /
   MEV_PDRG  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA' 30 'HALLUCINOGENS' 40 'COCAINE'
             41 'CRACK' 50 'HEROIN/SPEEDBALL' 60 'NARCOTICS OR OPIATES'
             70 'SEDATIVE/BARBITURATES' 80 'AMPHETAMINES' 90 'OTHER DRUGS' /
   MFV_SUIC  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO SUICIDAL THOUGHTS OR ATTEMPTS' 1 'SUICIDAL THOUGHTS'
             2 'SUICIDAL ATTEMPTS' /
   MGV_DR    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO ARRESTS'
             1 '1 TO 2 ARRESTS' 2 '3 OR MORE ARRESTS' /
   MGV_DWI   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO ARRESTS'
             1 '1 TO 2 ARRESTS' 2 '3 OR MORE ARRESTS' /
   MGV_NDR   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO ARRESTS'
             1 '1 TO 2 ARRESTS' 2 '3 OR MORE ARRESTS' /
   MGV_JAIL  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 '1 TO 10 DAYS' 2 '11 TO 30 DAYS' 3 '31 TO 91 DAYS'
             4 '92 TO 182 DAYS' 5 '183 DAYS OR MORE' /
   MHV_FTWK  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 '1 TO 13 WEEKS' 2 '14 TO 39 WEEKS' 3 '40 TO 52 WEEKS' /
   MHV_EMP   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'WORKING'
             2 'LOOKING FOR WORK/GOING TO SCHOOL' 3 'KEEPING HOUSE'
             4 'DISABLED/RETIRED'
             5 'IN JAIL, RESIDENTIAL TREATMENT, OTHER INSTITUTION'
             6 'DRUG RELATED OR ILLEGAL ACTIVITIES' 7 'OTHER, MULTIPLE' /
   MJV_SRC   0 'NO INCOME' 1 'LEGAL WORK' 2 'PUBLIC ASSISTANCE'
             3 'SOCIAL SECURITY' 4 'FAMILY,FRIENDS' 5 'ILLEGAL SOURCES'
             6 'OTHER SOURCES' /
   MLV_RSK1  0 'NO' 1 'YES' /
   MLV_RSK2  0 'NO' 1 'YES' /
   MLV_RSK3  0 'NO' 1 'YES' /
   MLV_RSK4  0 'NO' 1 'YES' /
   MLV_RSK6  0 'NO' 1 'YES' /
   MLV_SEXB  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT ACTIVE'
             1 '1 PARTNER, ALWAYS USE CONDOMS'
             2 '1-PARTNER,SOME/NEVER USE CONDOMS'
             3 '2-4 PARTNERS, ALWAYS USE CONDOMS'
             4 '2-4 PARTNERS, SOME/NEVER USE CONDOMS'
             5 '5 OR MORE PARTNERS, ALWAYS USE CONDOMS'
             6 '5 OR MORE PARTNERS, SOMETIMES/NEVER USE CONDOMS' /
   MLV_RSK5  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO' 1 'YES' /
   MMV_DT    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 '1 ADMISSION' 2 '2 TO 3 ADMISSIONS' 3 '4 OR MORE ADMISSIONS' /
   MGV_SIA   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 '1 TO 2 ACTS' 2 '3 TO 5 ACTS' 3 '6 TO 10 ACTS'
             4 '11 TO 25 ACTS' 5 'OVER 25 ACTS' /
   MODALITY  1 'RESIDENTIAL' 2 'SHORT-TERM INPATIENT'
             3 'METHADONE MAINTENANCE' 4 'OUTPATIENT DRUG FREE' /
   SEX       1 'MALE' 2 'FEMALE' /
   AGE       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 12 '12 OR YOUNGER'
             18 '18 OR OLDER' /
   HLTHINS   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'PRIVATE /OTHER' 2 'PUBLIC' 3 'UNKNOWN TYPE' /
   FTWORK    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 '1 TO 13 WEEKS' 2 '14 TO 39 WEEKS' 3 '40 TO 52 WEEKS' /
   MSTAT     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'LEGALLY MARRIED'
             2 'SEPARATED' 3 'DIVORCED OR WIDOWED' 5 'LIVING AS MARRIED'
             6 'NEVER MARRIED' /
   INSCHOOL  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT ENROLLED'
             1 'ENROLLED' /
   RACE      1 'CAUCASIAN/WHITE' 2 'AFRO-AMERICAN/BLACK' 3 'HISPANIC'
             4 'OTHER' /
   EDLEV     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'GRADE SCHOOL' 2 'MIDDLE SCHOOL' 3 'GRADE 9' 4 'GRADE 10'
             5 'GRADE 11' 6 'GRADE 12' 7 'HS GRADUATE/GED' /
   RACESEX   1 'CAUCASIAN/WHITE MALE' 2 'AFRO-AMERICAN/BLACK MALE'
             3 'HISPANIC MALE' 4 'OTHER MALE' 5 'CAUCASIAN/WHITE FEMALE'
             6 'AFRO-AMERICAN/BLACK FEMALE' 7 'HISPANIC FEMALE'
             8 'OTHER FEMALE' /
   HVY_ALC   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT A HEAVY USER'
             1 'HEAVY ALCOHOL USER' /
   ALCR      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY USE' 2 'WEEKLY USE' 3 'DAILY USE' /
   MRJR      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY USE' 2 'WEEKLY USE' 3 'DAILY USE' /
   COCR      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY USE' 2 'WEEKLY USE' 3 'DAILY USE' /
   HERR      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY USE' 2 'WEEKLY USE' 3 'DAILY USE' /
   NARR      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY USE' 2 'WEEKLY USE' 3 'DAILY USE' /
   SEDR      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY USE' 2 'WEEKLY USE' 3 'DAILY USE' /
   AMPR      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY USE' 2 'WEEKLY USE' 3 'DAILY USE' /
   HALR      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY USE' 2 'WEEKLY USE' 3 'DAILY USE' /
   INHR      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY USE' 2 'WEEKLY USE' 3 'DAILY USE' /
   ALCWK     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   MRJWK     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   COCWK     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   HERWK     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   NARWK     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   SEDWK     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   AMPWK     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   HALWK     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'LESS THAN WEEKLY USE' 1 'MONTHLY USE' /
   INHWK     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'LESS THAN WEEKLY USE' 1 'MONTHLY USE' /
   MRJ_EV    0 'NO USE' 1 '1 - 5 TIMES' 2 'MORE THAN 5 TIMES' /
   COC_EV    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 '1 - 5 TIMES' 2 'MORE THAN 5 TIMES' /
   HER_EV    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 '1 - 5 TIMES' 2 'MORE THAN 5 TIMES' /
   NAR_EV    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 '1 - 5 TIMES' 2 'MORE THAN 5 TIMES' /
   SED_EV    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 '1 - 5 TIMES' 2 'MORE THAN 5 TIMES' /
   AMP_EV    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 '1 - 5 TIMES' 2 'MORE THAN 5 TIMES' /
   HAL_EV    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 '1 - 5 TIMES' 2 'MORE THAN 5 TIMES' /
   INH_EV    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 '1 - 5 TIMES' 2 'MORE THAN 5 TIMES' /
   CJ_STAT   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO LEGAL STATUS'
             1 'IN JAIL/DETENTION' 2 'PROBATION' 3 'PAROLE' 4 'CASE PENDING'
             /
   IAY_SIA   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 '1-2 ACTS' 2 '3-10 ACTS' 3 '10 OR MORE ACTS' /
   MAJSRC    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO INCOME'
             1 'LEGAL WORK' 2 'PUBLIC ASSISTANCE' 3 'SOCIAL SECURITY'
             4 'FAMILY,FRIENDS' 5 'ILLEGAL SOURCES' 6 'OTHER SOURCES' /
   REFER     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'SELF (ONLY IF NO OTHER PRIMARY OR SECONDARY MENTIONED)'
             1 'MEDICAL SERVICE' 2 'COMMUNITY AGENCY' 3 'LEGAL SYSTEM'
             4 'FAMILY OR FRIENDS' 5 'SCHOOL OR EMPLOYER' 6 'OTHER' /
   RESTRICT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO WEEKS RESTRICTED' 1 '1 TO 4 WEEKS RESTRICTED'
             2 '5 TO 13 WEEKS RESTRICTED' 3 '14 TO 26 WEEKS RESTRICTED'
             4 '27 TO 39 WEEKS RESTRICTED' 5 '40 TO 50 WEEKS RESTRICTED'
             6 '51 TO 52 WEEKS RESTRICTED' /
   DRUGTX    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 '4 OR MORE' /
   SCHOOL    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT IN SCHOOL'
             1 'SPECIAL EDUCATION' 2 'MIDDLE SCHOOL' 3 'HIGH SCHOOL'
             4 'POST-SECONDARY' 5 'OTHER' /
   DEP_YR    0 'NO SIGNS OF DEPRESSION' 1 'FELT DEPRESSED'
             2 'SUICIDAL THOUGHTS' 3 'SUICIDAL ATTEMPT (S)' /
   EMPSTAT   1 'WORKING' 2 'LOOKING FOR WORK/GOING TO SCHOOL'
             3 'KEEPING HOUSE' 4 'DISABLED/RETIRED'
             5 'IN JAIL, RESIDENTIAL TX, OTHER INST'
             6 'DRUG RELATED OR ILLEGAL ACTIVITIES' 7 'OTHER, MULTIPLE' /
   IAPY      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE' 1 'MONTHLY'
             2 'WEEKLY' 3 'DAILY' /
   PDT       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE' 1 '1-2'
             2 '3 OR MORE' /
   CRKR      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO USE'
             1 'MONTHLY USE' 2 'WEEKLY USE' 3 'DAILY USE' /
   CRKWK     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   MIA1_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MIA1_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MIA2_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MIA2_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MIA3_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MIA3_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MIA4_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MIA4_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MIA5_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MIA5_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MIA6_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MIA6_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MIA7_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MIA7_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MIA8_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MIA8_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MIA9_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MIA9_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MIA10_1   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MIA10_2   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MUSA      1 'NO URINE SAMPLE' 2 'URINE SAMPLE' /
   MDA_MO    1 'JAN. - MARCH' 2 'APR. - JUNE' 3 'JULY - SEPT.'
             4 'OCT. - DEC.' /
   MDA_YR    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MFIRE     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 50 'COMPLETED'
             51 'PARTIAL' 52 'DECEASED' 60 'UNABLE TO LOCATE' 70 'REFUSAL'
             80 'PHYSICALLY/MENTALLY' 81 'LANGUAGE BARRIER'
             82 'INCARCERATED/ETC.' 90 'OTHER' /
   MTOLE     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MA2       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 12 '12 OR LESS'
             21 '21 OR MORE' /
   MA5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'A ONE-FAMILY HOUSE/DUPLEX/CONDO' 2 'A MOBILE HOME OR TRAILER'
             3 'APARTMENT/MULTIPLE FAMILY BLDING'
             4 'HOTEL/ROOMING/BOARDING HOUSE'
             5 'A HOSPITAL/MEDICAL INSTITUTION'
             6 'IN JAIL/PRISON/DETENTION HOME'
             7 'RESIDENTIAL DRUG TREATMENT CENTER'
             8 'SOME OTHER GROUP RESIDENCE' 9 'IN A HOMELESS SHELTER'
             10 'ON THE STREET' 11 'OTHER' /
   MA6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MA7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'MARRIED'
             2 'LEGALLY SEPARATED' 3 'DIVORCED' 4 'WIDOWED'
             5 'LIVING WITH SOMEONE AS MARRIED' 6 'NEVER MARRIED' /
   MA8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'W/SPOUSE OR SEXUAL PARTNER/CHILDREN'
             2 'WITH SPOUSE OR SEXUAL PARTNER ONLY' 3 'WITH CHILDREN ONLY'
             4 'WITH BOTH PARENTS' 5 'WITH MOTHER ONLY' 6 'WITH FATHER ONLY'
             7 'WITH PARENT(S) AND OWN CHILDREN'
             8 'W/OTHER FAMILY ONLY/COMBINATN 01-07' 9 'WITH FOSTER PARENTS'
             10 'W/FAMILY/FRIENDS/BOARDERS/ROOMMATE'
             11 'WITH FRIENDS OR ROOMMATE ONLY' 12 'ALONE'
             13 'INSTITUTION OR CLOSED FACILITY' 14 'NO STABLE ARRANGEMENTS'
             15 'OTHER' /
   MA9_0     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'CIRCLED' /
   MA9_1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MA9A_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY' /
   MA9B_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9C_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9D_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9_2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MA9A_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY' /
   MA9B_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9C_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9D_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9_3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MA9A_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY' /
   MA9B_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9C_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9D_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9_4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MA9A_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY' /
   MA9B_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9C_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9D_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9_5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MA9A_5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY' /
   MA9B_5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9C_5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA9D_5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA10      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NEVER'
             1 'LESS THAN ONCE A MONTH' 2 'ABOUT ONCE A MONTH'
             3 '2 TO 3 TIMES A MONTH' 4 'ONCE A WEEK'
             5 'MORE THAN ONCE A WEEK' /
   MA11A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NOT AT ALL'
             2 'LESS THAN ONCE A WEEK' 3 'AT LEAST ONCE A WEEK'
             4 'ALMOST DAILY' /
   MA11B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NOT AT ALL'
             2 'LESS THAN ONCE A WEEK' 3 'AT LEAST ONCE A WEEK'
             4 'ALMOST DAILY' /
   MA11C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NOT AT ALL'
             2 'LESS THAN ONCE A WEEK' 3 'AT LEAST ONCE A WEEK'
             4 'ALMOST DAILY' /
   MA12A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'ONE OR A FEW' 2 'MANY' /
   MA12B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'ONE OR A FEW' 2 'MANY' /
   MA12C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'ONE OR A FEW' 2 'MANY' /
   MA12D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'ONE OR A FEW' 2 'MANY' /
   MA12E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'ONE OR A FEW' 2 'MANY' /
   MA12F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'ONE OR A FEW' 2 'MANY' /
   MA12G     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'ONE OR A FEW' 2 'MANY' /
   MA13      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA14_0    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'CIRCLED' /
   MA14_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MA14_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MA14_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MA14_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MA14_5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MA14_6    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MA14_7    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MA14_8    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MA14_9    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'CIRCLED' /
   MA15      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA15A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'PRETRIAL DIVERSION' 2 'PRETRIAL INTERVENTION'
             3 'PRESENTENCE REFERRAL' 4 'CONDITIONAL PROBATION'
             5 'CONDITIONAL PAROLE' 6 'OTHER SUPERVISION' /
   MA16      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA16A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MA16B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA16C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA16D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA17      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA17A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NOT AT ALL'
             2 'SOMEWHAT' 3 'VERY SERIOUS' /
   MA18      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE' 1 'SOME'
             2 'A LOT' 93 'IF VOL: NO FAMILY/FRIEND' /
   MA19      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER/RARELY'
             2 'SOME OF THE TIME' 3 'ALMOST ALWAYS' /
   MA20      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER/RARELY'
             2 'SOME OF THE TIME' 3 'ALMOST ALWAYS' /
   MA21      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER/RARELY'
             2 'SOME OF THE TIME' 3 'ALMOST ALWAYS' /
   MA22      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER/RARELY'
             2 'SOME OF THE TIME' 3 'ALMOST ALWAYS' /
   MA23      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER/RARELY'
             2 'SOME OF THE TIME' 3 'ALMOST ALWAYS' /
   MA24      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'POOR' 2 'FAIR'
             3 'WELL' /
   MA25      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'VERY UNHAPPY'
             2 'SOMEWHAT UNHAPPY' 3 'SOMEWHAT HAPPY' 4 'VERY HAPPY' /
   MA26      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'WORSE' 2 'BETTER'
             /
   MA27      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA28      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA28A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA28B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA29A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA29B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA29C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA29D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA29E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA29F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA29G     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA29H     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA29I     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA29J     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA30      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE' 1 'SOME'
             2 'MOST' /
   MA31A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31G     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31H     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31I     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31J     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31K     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31L     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31M     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA31N     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA32      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE' 1 'SOME'
             2 'MOST' /
   MA33A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA33B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA33C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA33D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA33E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA33F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA34      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE' 1 'SOME'
             2 'MOST' /
   MA35A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35G     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35H     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35I     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35J     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35K     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35L     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35M     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA35N     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT' 4 'EXTREMELY' /
   MA36A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'TEENS LIKES WAY LEADING LIFE'
             2 'TEENS DON''T LIKE WAY LEADING LIFE' /
   MA37A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SORT OF TRUE'
             2 'REALLY TRUE' /
   MA36B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'TEENS ENJOYABLE TO BE WITH'
             2 'TEENS NOT SURE ENJOYABLE TO BE WITH' /
   MA37B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SORT OF TRUE'
             2 'REALLY TRUE' /
   MA36C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'TEENS HAPPY TO BE WAY THEY ARE'
             2 'OTHER TEENS WOULD BE DIFFERENT' /
   MA37C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SORT OF TRUE'
             2 'REALLY TRUE' /
   MA36D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'UNCOMFORTABLE MEETING NEW PEOPLE' 2 'LIKE TO MEET NEW PEOPLE'
             /
   MA37D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SORT OF TRUE'
             2 'REALLY TRUE' /
   MA36E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'TEENS QUESTION WHETHER WORTHWHILE'
             2 'TEENS FEEL THEY ARE WORTHWHILE' /
   MA37E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SORT OF TRUE'
             2 'REALLY TRUE' /
   MA36F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'TEENS DISAPPOINTED WITH SELF' 2 'TEENS PLEASED WITH SELF' /
   MA37F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SORT OF TRUE'
             2 'REALLY TRUE' /
   MA36G     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'TEENS FEEL AT EASE WITH OTHER' 2 'OTHER TEENS ARE QUITE SHY'
             /
   MA37G     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SORT OF TRUE'
             2 'REALLY TRUE' /
   MA36H     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'TEENS DISSATISFIED WITH SELF' 2 'TEENS SATISFIED WITH SELF' /
   MA37H     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SORT OF TRUE'
             2 'REALLY TRUE' /
   MA36I     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'SOME TEENS ARE NOT SOCIABLE' 2 'OTHER TEENS ARE SOCIABLE' /
   MA37I     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SORT OF TRUE'
             2 'REALLY TRUE' /
   MA36J     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'SOME TEENS LIKE THEMSELVES'
             2 'OTHER TEENS WOULD BE SOMEONE ELSE' /
   MA37J     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SORT OF TRUE'
             2 'REALLY TRUE' /
   MA38      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA39      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA40      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA41      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA42      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA43      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA44      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA45      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA46      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA47      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA48      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA49      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MA50      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'DATE CORRECT'
             2 'NO, DATE INCORRECT' /
   MB1A_MO   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'JAN. - MARCH'
             2 'APR. - JUNE' 3 'JULY - SEPT.' 4 'OCT. - DEC.' /
   MB1A_YR   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MB2       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'COMPLETED'
             2 'LEFT BEFORE COMPLETION' /
   MB2A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'WENT TO JAIL OR PRISON' 2 'WENT INTO HOSPITAL'
             3 'NONCOMPLIANCE WITH RULES' 4 'POOR PERFORMANCE'
             9 'OTHER DISCHARGE REASON' 11 'TRANSFERRED TO ANOTHER PROGRAM'
             12 'TRANSFERRED TO ANOTHER AGENCY' 19 'OTHER TRANSFER REASON'
             21 'MOVED FROM SERVICE AREA'
             22 'CRIMINAL JUSTICE PRESSURE CEASED'
             23 'COULD CONTROL DRUG USE MYSELF'
             24 'DRUGS BECAME AVAILABLE ON STREET'
             25 'STARTED USING COCAINE AGAIN'
             26 'STARTED USING OTHER DRUGS/NOT COCAINE'
             27 'DIFFICULTIES WITH TRANSPORTATION'
             28 'DIFFICULTIES WITH CHILD CARE' 29 'OTHER PERSONAL REASON'
             31 'INSURANCE COVERAGE RAN OUT' 32 'UNABLE TO PAY FOR TREATMENT'
             33 'NEEDED TO GET BACK TO WORK'
             34 'NEEDED TO GET BACK TO SCHOOL' 38 'OTHER SCHOOL REASON'
             39 'OTHER FINANCIAL REASON' 41 'PROGRAM NOT HELPFUL'
             42 'INADEQUATE SERVICES' 43 'CONFLICT WITH STAFF'
             44 'PROGRAM WAS GOING TO TERMINATE CLIENT'
             45 'INTAKE INTERVIEWS WERE TOO BURDENSOME'
             49 'OTHER PROGRAM DISSATISFACTION' 59 'OTHER REASON' /
   MB2B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB2C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB3       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO'
             3 'DON''T KNOW' /
   MB3A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB3B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB3C_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MB3C_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MB3C_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MB3C_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MB3C_5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MB3C_6    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MB3C_7    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MB3C_8    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MB4_0     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'CIRCLED' /
   MB4_1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MB4_2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MB4_3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MB4_4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MB4_5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MB4_6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MB4_7     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MB4_8     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MB4_9     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'CIRCLED' /
   MB5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO'
             3 'DIFFERENT RELATIONSHIPS' /
   MB6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'AS LITTLE AS POSSIBLE' 2 'TO SOME EXTENT' 3 'PRETTY CLOSELY'
             4 'VERY CLOSELY' /
   MB7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NOT AT ALL'
             2 'SOMEWHAT' 3 'VERY SATISFIED' /
   MB8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB10      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB11      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB11A_1   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MB11A_2   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MB11A_3   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MB11A_4   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MB11A_5   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MB11A_6   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MB11A_7   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MB11A_8   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MB11A_8S  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'NONE'
             10 'STARTED RELATIONSHIP AND LEFT W/HIM' 11 'NEVER MARRIED'
             12 'STARTED DATING PRESENT BOYFRIEND/GIRLFRIEND'
             13 'STOPPED RELATIONSHIP AFTER TREATMENT'
             14 'WORKING ON RECONCILIATION IN TREATMENT'
             15 'SEVERAL RELATIONSHIPS' 16 'RECONCILED WITH HUSBAND/WIFE'
             17 'BEGINNING NEW RELATIONSHIPS' 18 'CHANGED RELATIONSHIP' /
   MB12      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MB13      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 999 '999 OR MORE' /
   MB14_10   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB14_20   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB14_30   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB14_40   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB14_41   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB14_42   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB14_50   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB14_60   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB14_70   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB14_80   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB14_90   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MB15      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   MB16      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB17      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB18      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB18A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB19      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB19A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MB19B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB20      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB21      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB22      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB23      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'WORKING AT LEGITIMATE JOB' 2 'HAD A JOB BUT WAS NOT WORKING'
             3 'LOOKING FOR WORK' 4 'KEEPING HOUSE FOR YOURSELF/FAMILY'
             5 'GOING TO SCHOOL OR TRAINING PROGRAM'
             6 'UNABLE TO WORK, DISABLED' 7 'RETIRED'
             8 'IN JAIL, RESIDENTL TREATMENT PROGRAM'
             9 'INVOLVED IN DRUG-RELATED ACTIVITIES'
             10 'INVOLVED IN OTHER ILLEGAL ACTIVITIES'
             11 'NOT WORKING/NOT INTERESTED IN WORK' 12 'OTHER' /
   MB23_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 '(01A) 35 HRS. OR MORE A WEEK' 2 '(01B) < 35 HRS. A WEEK' /
   MB24      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB25      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'LESS THAN 3 DAYS'
             1 '3 TO 7 DAYS' 99 '99 OR MORE' /
   MB26      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MB26A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO'
             3 'PROGRAM CHARGES NO FEES' 4 'PARTIALLY COVERED' /
   MC1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'SHORTAGE OF AVAILABLE DRUGS' 2 'DRUGS OF POOR QUALITY'
             3 'LOST DRUG CONNECTION' 9 'OTHER PROBLEMS WITH AVAILABILITY'
             11 'DRUGS COST TOO MUCH' 12 'NOT ENOUGH MONEY TO BUY DRUGS'
             13 'NOT ENOUGH MONEY TO BUY OTHER THINGS'
             14 'WANTED TO BE SELF-SUPPORTING' 19 'OTHER FINANCIAL PROBLEMS'
             21 'WANT TO GET OFF DRUGS' 22 'WANT TO CUT DOWN SIZE OF HABIT'
             23 'GETTING DISGUSTED WITH LIFE-STYLE'
             24 'WANT TO ENTER OR STAY IN SCHOOL'
             25 'WANT TO FIND NEW FRIENDS' 26 'BECAME RELIGIOUS'
             29 'OTHER DESIRE TO CHANGE LIFE-STYLE'
             31 'HAVE DRUG-RELATED DISEASE' 32 'DRUGS (MAKE/MADE) ME SICK'
             33 'AFRAID OF GETTING AIDS'
             34 'HEALTH PROBLEMS UNRELATED TO DRUGS'
             35 'PREGNANT OR WANT TO GET PREGNANT'
             36 'WANT TO IMPROVE MY GENERAL HEALTH'
             37 'WANT TO IMPROVE MY MENTAL HEALTH' 39 'OTHER HEALTH REASONS'
             41 'WANT TO SAVE MY MARRIAGE'
             42 'WANT TO IMPROVE RELATIONS W/FAMILY'
             43 'WANT TO AVOID LOSING CHILD CUSTODY'
             44 'WANT TO GET MY CHILDREN BACK'
             49 'OTHER INTERPERSONAL REASONS'
             51 'AVOID INVOLVEMENT CRIMINAL ACTIVITY'
             52 'WANT TO AVOID ARREST' 53 'COURT MANDATE'
             54 'HAVE AN UPCOMING COURT HEARING' 59 'OTHER LEGAL REASON'
             61 'BECOME ELIGIBLE PUBLIC ASSISTANCE'
             62 'BECOME ELIGIBLE MEDICAL SERVICES'
             63 'BECOME ELIGIBLE FOR JOB SERVICES'
             69 'OTHER ACCESS TO SERVICES'
             71 'WANT TO KEEP JOB/FIND BETTER JOB'
             72 'TO PREVENT PROBLEMS WITH MY BOSS'
             73 'TO PREVENT PROBLEMS W/CO-WORKERS'
             74 'OTHER JOB-RELATED PROBLEMS' 75 'DO BETTER IN SCHOOL'
             76 'PREVENT PROBLEMS W/PRINCIPAL'
             77 'PREVENT PROBLEMS W/OTHER STUDENTS'
             78 'CONDITION OF SUSPENSION' 79 'OTHER SCHOOL-RELATED PROBLEMS'
             81 'SPOUSE/PARTNER' 82 'FAMILY MEMBERS' 83 'FRIENDS' 84 'SCHOOL'
             85 'JOB OR EMPLOYER' 86 'LEGAL (BESIDES COURT MANDATE)'
             87 'TREATMENT STAFF' 88 'TREATMENT CLIENTS' 89 'OTHER PRESSURE'
             91 'OTHER' /
   MC2_0     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'CIRCLED' /
   MC2_1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MC2_2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MC2_3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MC2_4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MC2_5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MC2_6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MC2_7     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MC2_8     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MC2_9     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'CIRCLED' /
   MC3       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NEITHER REQUIRED NOR SUGGESTED' 1 'REQUIRED/STIPULATED'
             2 'SUGGESTED/ENCOURAGED' /
   MC4       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'WORKING AT LEGITIMATE JOB' 2 'HAD A JOB BUT WAS NOT WORKING'
             3 'LOOKING FOR WORK' 4 'KEEPING HOUSE FOR YOURSELF/FAMILY'
             5 'GOING TO SCHOOL OR TRAINING PROGRAM'
             6 'UNABLE TO WORK, DISABLED' 7 'RETIRED'
             8 'IN JAIL, RESIDENTL TREATMENT PROGRAM'
             9 'INVOLVED IN DRUG-RELATED ACTIVITIES'
             10 'INVOLVED IN OTHER ILLEGAL ACTIVITIES'
             11 'NOT WORKING/NOT INTERESTED IN WORK' 12 'OTHER' /
   MC4_1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 '(01A) 35 HRS. OR MORE A WEEK' 2 '(01B) < 35 HRS. A WEEK' /
   MC5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO JOB OR OCCUPATION' 1 'PROFESSIONAL AND TECHNICAL'
             2 'MANAGER AND ADMINISTRATOR' 3 'SALES'
             4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVES' 7 'TRANSPORTATION EQUIPMENT OPERATIVES'
             8 'LABORERS (FARM & NONFARM)' 10 'SERVICE WORKER' 30 'STUDENT'
             86 'OTHER' /
   MC6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL, NONE'
             1 'LESS THAN 1 DAY A MONTH' 2 '1 TO 3 DAYS A MONTH'
             3 '1 TO 2 DAYS A WEEK' 4 '3 TO 4 DAYS A WEEK'
             5 '5 TO 6 DAYS A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' /
   MC6A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC9_20    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MC9_30    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MC9_40    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MC9_41    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MC9_42    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MC9_50    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MC9_60    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MC9_70    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MC9_80    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MC9_90    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT USED AT ALL DURING THE PERIOD' 1 'LESS THAN ONCE A MONTH'
             2 '1 TO 3 TIMES A MONTH' 3 '1 TO 2 TIMES A WEEK'
             4 '3 TO 4 TIMES A WEEK' 5 '5 TO 6 TIMES A WEEK'
             6 'DAILY OR ALMOST EVERYDAY' 7 '2 TO 3 TIMES A DAY'
             8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   MC10      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   MC11      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   MC12      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC13      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC14A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC14AA    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC14BA    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC14B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC14AB    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC14BB    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC14C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC14AC    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC14BC    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC14D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC14AD    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC14BD    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   MC14E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC14AE    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC14BE    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC14F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC14AF    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC14BF    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_7    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_7    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_7    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_8    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_8    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_8    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_9    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_9    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_9    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_10   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_10   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_10   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_11   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_11   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_11   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC15_12   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC16_12   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MC17_12   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   MC18      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             1 'LESS THAN ONE DAY A MONTH' 2 '1 TO 3 DAYS A MONTH'
             3 '1 TO 2 DAYS A WEEK' 4 '3 TO 4 DAYS A WEEK'
             5 '5 TO 6 DAYS A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' /
   MC19      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC20      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC21      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC22      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MC22A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'DRIVE'
             2 'PUBLIC TRANSPORTATION' 3 'RIDE FROM FAMILY/FRIEND'
             4 'TAXICAB' 5 'OTHER' /
   MD6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD6A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD6B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD6D      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'EXPIRED'
             2 'SUSPENDED' 3 'REVOKED' 4 'OBTAINED LICENSE < 12 MNTS AGO' /
   MD7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE' 1 'SOME'
             2 'ALL OF THE TIME' /
   MD8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MD8A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD9A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MD9B1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MD9B2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MD9B3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MD9B4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MD9B5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MD9B6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MD9B7     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MD9B8     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MD9B9     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'CIRCLED' /
   MD9B10    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 10 'CIRCLED' /
   MD9B11    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 11 'CIRCLED' /
   MD9C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD9D      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LEARNING DISABILITIES' 3 'EMOTIONAL DISTURBANCES'
             4 'EDUCABLE MENTAL RETARDATION' 5 'TRAINABLE MENTAL RETARDATION'
             6 'SEVERE/PROFOUND MENTAL RETARDATION'
             7 'DEAF/HEARING IMPAIRMENTS' 8 'BLIND/VISUAL IMPAIRMENTS'
             9 'DEAF-BLIND' 10 'AUTISM' 11 'TRAUMATIC BRAIN INJURIES'
             12 'PHYSICAL DISABILITIES' 13 'MULTIPLE DISABILITIES'
             14 'HEALTH IMPAIRMENTS' 16 'PRESCHOOL DISABILITIES' 18 'OTHER' /
   MD9E      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'BETTER THAN AVERAGE' 2 'AVERAGE' 3 'NOT SO GOOD' /
   MD9F      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'BETTER'
             2 'ABOUT THE SAME' 3 'WORSE' /
   MD9G      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD9H      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD9I      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD9J      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD9K      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MD10_0    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'CIRCLED' /
   MD10_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MD10_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MD10_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MD10_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MD10_5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MD10_6    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MD10_7    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MD10_8    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MD11      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD11A1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MD11A2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MD11A3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MD11A4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MD11A5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MD11A6    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MD11A7    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MD11A8    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MD11A9    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'CIRCLED' /
   MD11A10   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 10 'CIRCLED' /
   MD11A11   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 11 'CIRCLED' /
   MD11B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MD11C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LEARNING DISABILITIES' 3 'EMOTIONAL DISTURBANCES'
             4 'EDUCABLE MENTAL RETARDATION' 5 'TRAINABLE MENTAL RETARDATION'
             6 'SEVERE/PROFOUND MENTAL RETARDATION'
             7 'DEAF/HEARING IMPAIRMENTS' 8 'BLIND/VISUAL IMPAIRMENTS'
             9 'DEAF-BLIND' 10 'AUTISM' 11 'TRAUMATIC BRAIN INJURIES'
             12 'PHYSICAL DISABILITIES' 13 'MULTIPLE DISABILITIES'
             14 'HEALTH IMPAIRMENTS' 15 'DEVELOPMENTAL DELAYS'
             16 'PRESCHOOL DISABILITIES' 18 'OTHER' /
   ME1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME2       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ME3       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL, NONE'
             1 'LESS THAN 1 DAY A MONTH' 2 '1 TO 3 DAYS A MONTH'
             3 '1 TO 2 DAYS A WEEK' 4 '3 TO 4 DAYS A WEEK'
             5 '5 TO 6 DAYS A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME4       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ME5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME10      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME11      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME12      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   ME13      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   ME14      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME14A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 1/2 PACK A DAY' 2 'ABOUT 1/2 PACK A DAY'
             3 'ABOUT A PACK A DAY' 4 'ABOUT 1 1/2 PACKS A DAY'
             5 'ABOUT 2 PACKS OR MORE A DAY' /
   ME15_0    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'CIRCLED' /
   ME15_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   ME15_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   ME15_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   ME16_20   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME17_20   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ME18_20   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'BY MOUTH'
             2 'BY SMOKING IT' 3 'BY INHALING,SNORTING,OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   ME19_20   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME20_20   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE'
             99 '99 OR MORE' /
   ME21_20   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_30   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME17_30   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ME18_30   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'BY MOUTH'
             2 'BY SMOKING IT' 3 'BY INHALING,SNORTING,OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   ME19_30   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME20_30   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_30   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_31   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME20_31   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_31   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_32   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME20_32   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_32   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_40   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME17_40   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ME18_40   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'BY MOUTH'
             2 'BY SMOKING IT' 3 'BY INHALING,SNORTING,OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   ME19_40   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME20_40   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_40   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_41   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME20_41   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_41   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_42   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME20_42   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_42   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_50   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME17_50   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ME18_50   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'BY MOUTH'
             2 'BY SMOKING IT' 3 'BY INHALING,SNORTING,OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   ME19_50   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME20_50   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_50   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_51   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME20_51   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_51   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_60   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME17_60   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ME18_60   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'BY MOUTH'
             2 'BY SMOKING IT' 3 'BY INHALING,SNORTING,OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   ME19_60   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME20_60   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_60   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_61   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME20_61   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_61   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_62   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME20_62   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_62   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_70   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME17_70   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ME18_70   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'BY MOUTH'
             2 'BY SMOKING IT' 3 'BY INHALING,SNORTING,OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   ME19_70   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME20_70   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE'
             99 '99 OR MORE' /
   ME21_70   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_71   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME16_72   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME16_73   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME16_74   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME16_75   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME16_80   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME17_80   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ME18_80   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'BY MOUTH'
             2 'BY SMOKING IT' 3 'BY INHALING,SNORTING,OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   ME19_80   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME20_80   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_80   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_81   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME20_81   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_81   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_90   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME17_90   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ME18_90   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'BY MOUTH'
             2 'BY SMOKING IT' 3 'BY INHALING,SNORTING,OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'BY FREEBASING'
             7 'SOME OTHER WAY' /
   ME19_90   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME20_90   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_90   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_91   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME20_91   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_91   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME16_92   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME20_92   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'PAST WEEK USE' /
   ME21_92   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN ONCE A MONTH' 2 '1 TO 3 TIMES A MONTH'
             3 '1 TO 2 TIMES A WEEK' 4 '3 TO 4 TIMES A WEEK'
             5 '5 TO 6 TIMES A WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2 TO 3 TIMES A DAY' 8 '4 OR MORE TIMES A DAY' 9 'OTHER' /
   ME22_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   ME22_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   ME22_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   ME22_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   ME23      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   ME24      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'BY YOURSELF'
             2 'WITH 1 OR 2 OTHER PEOPLE' 3 'IN A GROUP' /
   ME25      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'AT HOME'
             2 'AT FRIEND''S/RELATIVE''S HOME' 3 'AT A SHOOTING GALLERY'
             4 'ON THE STREET' 5 'IN A MOTOR VEHICLE' 6 'SOME OTHER PLACE' /
   ME27      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME27A1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   ME27A2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   ME27A3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE' 70 'DOWNERS/DEPRESSANTS'
             80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS' /
   ME28      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME29      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME29A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME30      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME30A_1   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME30A_2   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME30A_3   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME30A_4   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME30A_5   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME30A_6   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME31      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME31A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME31B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME32A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NEVER' 1 'RARELY'
             2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   ME32B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NEVER' 1 'RARELY'
             2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   ME32C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NEVER' 1 'RARELY'
             2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   ME32D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NEVER' 1 'RARELY'
             2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   ME32E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NEVER' 1 'RARELY'
             2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   ME32F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NEVER' 1 'RARELY'
             2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   ME33A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME33B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME33C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME33D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME33E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME33F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME33G     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME34      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME35      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'VERY WEAK'
             5 'MODERATE' 10 'VERY STRONG' /
   ME36      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'A FEW SECONDS'
             2 'A FEW MINUTES' 3 'ABOUT 15 MINUTES' 4 'ABOUT 1/2 AN HOUR'
             5 'CLOSE TO 1 HOUR' 6 'AN HOUR OR LONGER' /
   ME37      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   ME38      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   ME39      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   ME40      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   ME41      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'SHORTAGE OF AVAILABLE DRUGS' 2 'DRUGS OF POOR QUALITY'
             3 'LOST DRUG CONNECTION' 9 'OTHER PROBLEMS WITH AVAILABILITY'
             11 'DRUGS COST TOO MUCH' 12 'NOT ENOUGH MONEY TO BUY DRUGS'
             13 'NOT ENOUGH MONEY TO BUY OTHER THINGS'
             14 'WANTED TO BE SELF-SUPPORTING' 19 'OTHER FINANCIAL PROBLEMS'
             21 'WANT TO GET OFF DRUGS' 22 'WANT TO CUT DOWN SIZE OF HABIT'
             23 'GETTING DISGUSTED WITH LIFE-STYLE'
             24 'WANT TO ENTER OR STAY IN SCHOOL'
             25 'WANT TO FIND NEW FRIENDS' 26 'BECAME RELIGIOUS'
             29 'OTHER DESIRE TO CHANGE LIFE-STYLE'
             31 'HAVE DRUG-RELATED DISEASE' 32 'DRUGS (MAKE/MADE) ME SICK'
             33 'AFRAID OF GETTING AIDS'
             34 'HEALTH PROBLEMS UNRELATED TO DRUGS'
             35 'PREGNANT OR WANT TO GET PREGNANT'
             36 'WANT TO IMPROVE MY GENERAL HEALTH'
             37 'WANT TO IMPROVE MY MENTAL HEALTH' 39 'OTHER HEALTH REASON'
             41 'WANT TO SAVE MY MARRIAGE'
             42 'WANT TO IMPROVE RELATIONS W/FAMILY'
             43 'WANT TO AVOID LOSING CHILD CUSTODY'
             44 'WANT TO GET MY CHILDREN BACK'
             49 'OTHER INTERPERSONAL REASONS'
             51 'AVOID INVOLVEMENT CRIMINAL ACTIVITY'
             52 'WANT TO AVOID ARREST' 53 'COURT MANDATE'
             54 'HAVE AN UPCOMING COURT HEARING' 59 'OTHER LEGAL REASON'
             61 'BECOME ELIGIBLE PUBLIC ASSISTANCE'
             62 'BECOME ELIGIBLE MEDICAL SERVICES'
             63 'BECOME ELIGIBLE FOR JOB SERVICES'
             69 'OTHER ACCESS TO SERVICES'
             71 'WANT TO KEEP JOB/FIND BETTER JOB'
             72 'TO PREVENT PROBLEMS WITH MY BOSS'
             73 'TO PREVENT PROBLEMS W/CO-WORKERS'
             74 'OTHER JOB-RELATED PROBLEMS' 75 'DO BETTER IN SCHOOL'
             76 'PREVENT PROBLEMS W/PRINCIPAL'
             77 'PREVENT PROBLEMS W/OTHER STUDENTS'
             78 'CONDITION OF SUSPENSION' 79 'OTHER SCHOOL-RELATED PROBLEMS'
             81 'SPOUSE/PARTNER' 82 'FAMILY MEMBERS' 83 'FRIENDS' 84 'SCHOOL'
             85 'JOB OR EMPLOYER' 86 'LEGAL (BESIDES COURT MANDATE)'
             87 'TREATMENT STAFF' 88 'TREATMENT CLIENTS' 89 'OTHER PRESSURE'
             91 'OTHER' /
   ME41A1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'SHORTAGE OF AVAILABLE DRUGS' 2 'DRUGS OF POOR QUALITY'
             3 'LOST DRUG CONNECTION' 9 'OTHER PROBLEMS WITH AVAILABILITY'
             11 'DRUGS COST TOO MUCH' 12 'NOT ENOUGH MONEY TO BUY DRUGS'
             13 'NOT ENOUGH MONEY TO BUY OTHER THINGS'
             14 'WANTED TO BE SELF-SUPPORTING' 19 'OTHER FINANCIAL PROBLEMS'
             21 'WANT TO GET OFF DRUGS' 22 'WANT TO CUT DOWN SIZE OF HABIT'
             23 'GETTING DISGUSTED WITH LIFE-STYLE'
             24 'WANT TO ENTER OR STAY IN SCHOOL'
             25 'WANT TO FIND NEW FRIENDS' 26 'BECAME RELIGIOUS'
             29 'OTHER DESIRE TO CHANGE LIFE-STYLE'
             31 'HAVE DRUG-RELATED DISEASE' 32 'DRUGS (MAKE/MADE) ME SICK'
             33 'AFRAID OF GETTING AIDS'
             34 'HEALTH PROBLEMS UNRELATED TO DRUGS'
             35 'PREGNANT OR WANT TO GET PREGNANT'
             36 'WANT TO IMPROVE MY GENERAL HEALTH'
             37 'WANT TO IMPROVE MY MENTAL HEALTH' 39 'OTHER HEALTH REASON'
             41 'WANT TO SAVE MY MARRIAGE'
             42 'WANT TO IMPROVE RELATIONS W/FAMILY'
             43 'WANT TO AVOID LOSING CHILD CUSTODY'
             44 'WANT TO GET MY CHILDREN BACK'
             49 'OTHER INTERPERSONAL REASONS'
             51 'AVOID INVOLVEMENT CRIMINAL ACTIVITY'
             52 'WANT TO AVOID ARREST' 53 'COURT MANDATE'
             54 'HAVE AN UPCOMING COURT HEARING' 59 'OTHER LEGAL REASON'
             61 'BECOME ELIGIBLE PUBLIC ASSISTANCE'
             62 'BECOME ELIGIBLE MEDICAL SERVICES'
             63 'BECOME ELIGIBLE FOR JOB SERVICES'
             69 'OTHER ACCESS TO SERVICES'
             71 'WANT TO KEEP JOB/FIND BETTER JOB'
             72 'TO PREVENT PROBLEMS WITH MY BOSS'
             73 'TO PREVENT PROBLEMS W/CO-WORKERS'
             74 'OTHER JOB-RELATED PROBLEMS' 75 'DO BETTER IN SCHOOL'
             76 'PREVENT PROBLEMS W/PRINCIPAL'
             77 'PREVENT PROBLEMS W/OTHER STUDENTS'
             78 'CONDITION OF SUSPENSION' 79 'OTHER SCHOOL-RELATED PROBLEMS'
             81 'SPOUSE/PARTNER' 82 'FAMILY MEMBERS' 83 'FRIENDS' 84 'SCHOOL'
             85 'JOB OR EMPLOYER' 86 'LEGAL (BESIDES COURT MANDATE)'
             87 'TREATMENT STAFF' 88 'TREATMENT CLIENTS' 89 'OTHER PRESSURE'
             91 'OTHER' /
   ME41A2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'SHORTAGE OF AVAILABLE DRUGS' 2 'DRUGS OF POOR QUALITY'
             3 'LOST DRUG CONNECTION' 9 'OTHER PROBLEMS WITH AVAILABILITY'
             11 'DRUGS COST TOO MUCH' 12 'NOT ENOUGH MONEY TO BUY DRUGS'
             13 'NOT ENOUGH MONEY TO BUY OTHER THINGS'
             14 'WANTED TO BE SELF-SUPPORTING' 19 'OTHER FINANCIAL PROBLEMS'
             21 'WANT TO GET OFF DRUGS' 22 'WANT TO CUT DOWN SIZE OF HABIT'
             23 'GETTING DISGUSTED WITH LIFE-STYLE'
             24 'WANT TO ENTER OR STAY IN SCHOOL'
             25 'WANT TO FIND NEW FRIENDS' 26 'BECAME RELIGIOUS'
             29 'OTHER DESIRE TO CHANGE LIFE-STYLE'
             31 'HAVE DRUG-RELATED DISEASE' 32 'DRUGS (MAKE/MADE) ME SICK'
             33 'AFRAID OF GETTING AIDS'
             34 'HEALTH PROBLEMS UNRELATED TO DRUGS'
             35 'PREGNANT OR WANT TO GET PREGNANT'
             36 'WANT TO IMPROVE MY GENERAL HEALTH'
             37 'WANT TO IMPROVE MY MENTAL HEALTH' 39 'OTHER HEALTH REASON'
             41 'WANT TO SAVE MY MARRIAGE'
             42 'WANT TO IMPROVE RELATIONS W/FAMILY'
             43 'WANT TO AVOID LOSING CHILD CUSTODY'
             44 'WANT TO GET MY CHILDREN BACK'
             49 'OTHER INTERPERSONAL REASONS'
             51 'AVOID INVOLVEMENT CRIMINAL ACTIVITY'
             52 'WANT TO AVOID ARREST' 53 'COURT MANDATE'
             54 'HAVE AN UPCOMING COURT HEARING' 59 'OTHER LEGAL REASON'
             61 'BECOME ELIGIBLE PUBLIC ASSISTANCE'
             62 'BECOME ELIGIBLE MEDICAL SERVICES'
             63 'BECOME ELIGIBLE FOR JOB SERVICES'
             69 'OTHER ACCESS TO SERVICES'
             71 'WANT TO KEEP JOB/FIND BETTER JOB'
             72 'TO PREVENT PROBLEMS WITH MY BOSS'
             73 'TO PREVENT PROBLEMS W/CO-WORKERS'
             74 'OTHER JOB-RELATED PROBLEMS' 75 'DO BETTER IN SCHOOL'
             76 'PREVENT PROBLEMS W/PRINCIPAL'
             77 'PREVENT PROBLEMS W/OTHER STUDENTS'
             78 'CONDITION OF SUSPENSION' 79 'OTHER SCHOOL-RELATED PROBLEMS'
             81 'SPOUSE/PARTNER' 82 'FAMILY MEMBERS' 83 'FRIENDS' 84 'SCHOOL'
             85 'JOB OR EMPLOYER' 86 'LEGAL (BESIDES COURT MANDATE)'
             87 'TREATMENT STAFF' 88 'TREATMENT CLIENTS' 89 'OTHER PRESSURE'
             91 'OTHER' /
   ME41A3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'SHORTAGE OF AVAILABLE DRUGS' 2 'DRUGS OF POOR QUALITY'
             3 'LOST DRUG CONNECTION' 9 'OTHER PROBLEMS WITH AVAILABILITY'
             11 'DRUGS COST TOO MUCH' 12 'NOT ENOUGH MONEY TO BUY DRUGS'
             13 'NOT ENOUGH MONEY TO BUY OTHER THINGS'
             14 'WANTED TO BE SELF-SUPPORTING' 19 'OTHER FINANCIAL PROBLEMS'
             21 'WANT TO GET OFF DRUGS' 22 'WANT TO CUT DOWN SIZE OF HABIT'
             23 'GETTING DISGUSTED WITH LIFE-STYLE'
             24 'WANT TO ENTER OR STAY IN SCHOOL'
             25 'WANT TO FIND NEW FRIENDS' 26 'BECAME RELIGIOUS'
             29 'OTHER DESIRE TO CHANGE LIFE-STYLE'
             31 'HAVE DRUG-RELATED DISEASE' 32 'DRUGS (MAKE/MADE) ME SICK'
             33 'AFRAID OF GETTING AIDS'
             34 'HEALTH PROBLEMS UNRELATED TO DRUGS'
             35 'PREGNANT OR WANT TO GET PREGNANT'
             36 'WANT TO IMPROVE MY GENERAL HEALTH'
             37 'WANT TO IMPROVE MY MENTAL HEALTH' 39 'OTHER HEALTH REASON'
             41 'WANT TO SAVE MY MARRIAGE'
             42 'WANT TO IMPROVE RELATIONS W/FAMILY'
             43 'WANT TO AVOID LOSING CHILD CUSTODY'
             44 'WANT TO GET MY CHILDREN BACK'
             49 'OTHER INTERPERSONAL REASONS'
             51 'AVOID INVOLVEMENT CRIMINAL ACTIVITY'
             52 'WANT TO AVOID ARREST' 53 'COURT MANDATE'
             54 'HAVE AN UPCOMING COURT HEARING' 59 'OTHER LEGAL REASON'
             61 'BECOME ELIGIBLE PUBLIC ASSISTANCE'
             62 'BECOME ELIGIBLE MEDICAL SERVICES'
             63 'BECOME ELIGIBLE FOR JOB SERVICES'
             69 'OTHER ACCESS TO SERVICES'
             71 'WANT TO KEEP JOB/FIND BETTER JOB'
             72 'TO PREVENT PROBLEMS WITH MY BOSS'
             73 'TO PREVENT PROBLEMS W/CO-WORKERS'
             74 'OTHER JOB-RELATED PROBLEMS' 75 'DO BETTER IN SCHOOL'
             76 'PREVENT PROBLEMS W/PRINCIPAL'
             77 'PREVENT PROBLEMS W/OTHER STUDENTS'
             78 'CONDITION OF SUSPENSION' 79 'OTHER SCHOOL-RELATED PROBLEMS'
             81 'SPOUSE/PARTNER' 82 'FAMILY MEMBERS' 83 'FRIENDS' 84 'SCHOOL'
             85 'JOB OR EMPLOYER' 86 'LEGAL (BESIDES COURT MANDATE)'
             87 'TREATMENT STAFF' 88 'TREATMENT CLIENTS' 89 'OTHER PRESSURE'
             91 'OTHER' /
   ME42A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42F     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42G     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42H     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42I     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42J     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42K     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42L     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42M     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42N     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42O     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42P     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42Q     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42R     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42S     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42T     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME42U     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME43      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME43A1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'FRIENDS'
             2 'ANGER' 3 'BORED' 4 'CONVENIENCE' 5 'FAMILY' 6 'WORK PROBLEMS'
             7 'SELLING OF DRUGS/FINANCIAL'
             8 'ENVIRONMENT W/DRUGS/OTHERS USING/AVAILABILITY'
             9 'LOSS OF JOB OR ASSETS' 10 'EXTRA MONEY' 11 'P.M.S.'
             12 'WHEN THINGS ARE GOING GOOD' 13 'WHEN THINGS ARE GOING BAD'
             14 'RELAXED' 15 'UNEXPECTED CRAVINGS'
             16 'WHEN I WALK INTO A PUBLIC BATHROOM'
             17 'AFTER DREAMING ABOUT DRUGS' 18 'ANYTIME'
             19 'WHEN PEOPLE DRINK/SMOKE' 20 'DEPRESSION' 21 'PAIN/SICK'
             22 'DEATH OF FRIEND/FAMILY' 23 'ARGUING WITH FAMILY/FRIENDS'
             24 '(NOT IN CODE LIST)' 25 'LOSS OF HOPE'
             26 'WHEN I HAVEN''T DONE DRUGS IN A WHILE' 27 'VACATION'
             28 'STRESSED' 29 'TRAGEDY IN FAMILY' 30 'MIND IS WANDERING'
             31 'GO BACK TO OLD NEIGHBORHOOD'
             32 'WITH BOYFRIEND/GIRLFRIEND/HUSBAND/WIFE'
             33 'WHEN I HAVE DRUGS/RUN UP ON DRUGS HIDDEN'
             34 'WANT TO FEEL GOOD' 35 'REJECTION' 36 'FAMILY REUNION'
             37 'PROBLEMS WITH SPOUSE' 38 'PARTY' 39 'HOLIDAYS'
             40 'WHEN FEELING ON TOP OF THE WORLD'
             41 'WHEN THINKING ABOUT DRUGS'
             42 'WHEN ''RESPONDENT'' HAS THE MONEY' 43 'FLASHBACK'
             44 'SEEING CRACK USED ON TV' 45 'BEING ALONE'
             46 'ON THE WEEKEND'
             47 'NEAR OR RIGHT AFTER PAY DAY NO MONEY LEFT' 48 'EVERYDAY'
             49 'NOT WORKING' 50 'PROBLEMS' 51 'RELATIONSHIPS'
             52 'WHEN I THINK I CAN RUN THE SHOW' 53 'GOING TO STORE'
             54 'FAMILY PROBLEMS' 55 'AT A BAR' 56 'IF I HAVE A CAR'
             57 'ALL THE TIME' 58 'FULL MOON' 59 'SOMEONE HANDED IT TO ME'
             60 'THERE' 61 'HAPPY' 62 'SAD' 63 'END OF WORK WEEK'
             64 'BAD SELF ESTEEM/LOW SELF ESTEEM'
             65 'CAN''T COPE WITH THINGS' 66 'BILLS/DEBTS' 67 'CAN''T SLEEP'
             68 'MOOD CHANGES' 69 'AN ATTRACTIVE WOMAN' 70 'WHEN I WAKE UP'
             71 'AT WORK' 72 '50% OF THE TIME' 73 'WANT A REWARD'
             74 'SEXUALLY' 75 'MEDICAL REASONS' 76 'CONFUSION' 77 'NOISES'
             78 'NIGHT TIME' 79 'UNDER PRESSURE' 80 'HOT DAY'
             81 'GOING THRU CHANGES' 82 'THINKING ABOUT ILLNESS'
             83 'GAMBLING' 84 'THINKING ABOUT CHILDHOOD ABUSE'
             85 'REMEMBER HOW IT MADE ME FEEL' 86 'NO MONEY'
             87 'IF I''M IN JAIL' 88 '(NOT IN CODE LIST)' 89 'KIDS'
             90 'GIVING UP HOPE' 91 'IF I DON''T STAY IN THE PROGRAM'
             92 'SPORTING EVENTS' 93 'WHEN FRIGHTENED' 94 'WHEN I LEAVE JAIL'
             95 'WHEN I''M TIRED' 96 'PLAYING MUSIC' 97 'ATTITUDE'
             98 'FREEBIES' 99 'GOING PAST DENTIST OFFICE' 100 'HYPER'
             101 'DETOXING' 102 'BEING IN A PHARMACY'
             103 'LOSS OF BOYFRIEND/GIRLFRIEND/BREAKUP' 104 'DISGUSTED'
             105 'SNEAKY' 106 'AFTER HAVING MY BABY' 107 'CSD'
             108 'NEED COMFORT/LOVE' 109 'TALKING ABOUT DRUGS'
             110 'WHEN I DRINK/SMOKE' 111 'IN PRESENCE OF POLICE OFFICER'
             112 'WHEN DENIED SOMETHING' 113 'PARAPHERNALIA'
             114 'NERVOUS/EDGY/IRRITABLE' 115 'WHEN SATISFIED' 116 'TRIGGERS'
             117 'CONCERTS' 118 'AFTER WORK DAY'
             119 'KNOWING I''M NOT GOING TO BE TESTED' 120 'AT HOME'
             121 'TO GET THE FEELING' 122 'LISTENING TO MUSIC' 123 'SCHOOL'
             124 'ON MY BIRTHDAY' 125 'WHEN I''M MAD'
             126 'WHEN I WAS GOING TO JAIL' 127 'GETTING OFF PROBATION'
             128 'LEAVING TREATMENT' 129 'JUST TEMPTED SOMETIMES'
             130 'DON''T KNOW- MAYBE IN THE FUTURE' 131 'FISHING'
             132 'DON''T WANT TO SLEEP/STAY AWAKE'
             133 'NOT SEEN FRIENDS IN A WHILE' /
   ME43A1CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'FAMILY/FRIENDS'
             2 'ENVIRONMENTAL (SPECIFIC PLACES, SURROUNDINGS, OR EVENTS)'
             3 'EMOTIONS (DEPRESSION, SAD, HAPPY, ANGRY, ETC.)'
             4 'STRESSED/TIRED/NEED TO RELAX'
             5 'PHYSICAL PROBLEMS (ILLNESS, PAIN, ETC.)'
             6 'FINANCIAL (HAD MONEY, NEEDED MONEY, ETC.)'
             7 'CRAVINGS, THOUGHT ABOUT DRUGS, ETC.' 8 'AVAILABILITY'
             9 'OTHER' /
   ME43B1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME43A2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'FRIENDS'
             2 'ANGER' 3 'BORED' 4 'CONVENIENCE' 5 'FAMILY' 6 'WORK PROBLEMS'
             7 'SELLING OF DRUGS/FINANCIAL'
             8 'ENVIRONMENT W/DRUGS/OTHERS USING/AVAILABILITY'
             9 'LOSS OF JOB OR ASSETS' 10 'EXTRA MONEY' 11 'P.M.S.'
             12 'WHEN THINGS ARE GOING GOOD' 13 'WHEN THINGS ARE GOING BAD'
             14 'RELAXED' 15 'UNEXPECTED CRAVINGS'
             16 'WHEN I WALK INTO A PUBLIC BATHROOM'
             17 'AFTER DREAMING ABOUT DRUGS' 18 'ANYTIME'
             19 'WHEN PEOPLE DRINK/SMOKE' 20 'DEPRESSION' 21 'PAIN/SICK'
             22 'DEATH OF FRIEND/FAMILY' 23 'ARGUING WITH FAMILY/FRIENDS'
             24 '(NOT IN CODE LIST)' 25 'LOSS OF HOPE'
             26 'WHEN I HAVEN''T DONE DRUGS IN A WHILE' 27 'VACATION'
             28 'STRESSED' 29 'TRAGEDY IN FAMILY' 30 'MIND IS WANDERING'
             31 'GO BACK TO OLD NEIGHBORHOOD'
             32 'WITH BOYFRIEND/GIRLFRIEND/HUSBAND/WIFE'
             33 'WHEN I HAVE DRUGS/RUN UP ON DRUGS HIDDEN'
             34 'WANT TO FEEL GOOD' 35 'REJECTION' 36 'FAMILY REUNION'
             37 'PROBLEMS WITH SPOUSE' 38 'PARTY' 39 'HOLIDAYS'
             40 'WHEN FEELING ON TOP OF THE WORLD'
             41 'WHEN THINKING ABOUT DRUGS'
             42 'WHEN ''RESPONDENT'' HAS THE MONEY' 43 'FLASHBACK'
             44 'SEEING CRACK USED ON TV' 45 'BEING ALONE'
             46 'ON THE WEEKEND'
             47 'NEAR OR RIGHT AFTER PAY DAY NO MONEY LEFT' 48 'EVERYDAY'
             49 'NOT WORKING' 50 'PROBLEMS' 51 'RELATIONSHIPS'
             52 'WHEN I THINK I CAN RUN THE SHOW' 53 'GOING TO STORE'
             54 'FAMILY PROBLEMS' 55 'AT A BAR' 56 'IF I HAVE A CAR'
             57 'ALL THE TIME' 58 'FULL MOON' 59 'SOMEONE HANDED IT TO ME'
             60 'THERE' 61 'HAPPY' 62 'SAD' 63 'END OF WORK WEEK'
             64 'BAD SELF ESTEEM/LOW SELF ESTEEM'
             65 'CAN''T COPE WITH THINGS' 66 'BILLS/DEBTS' 67 'CAN''T SLEEP'
             68 'MOOD CHANGES' 69 'AN ATTRACTIVE WOMAN' 70 'WHEN I WAKE UP'
             71 'AT WORK' 72 '50% OF THE TIME' 73 'WANT A REWARD'
             74 'SEXUALLY' 75 'MEDICAL REASONS' 76 'CONFUSION' 77 'NOISES'
             78 'NIGHT TIME' 79 'UNDER PRESSURE' 80 'HOT DAY'
             81 'GOING THRU CHANGES' 82 'THINKING ABOUT ILLNESS'
             83 'GAMBLING' 84 'THINKING ABOUT CHILDHOOD ABUSE'
             85 'REMEMBER HOW IT MADE ME FEEL' 86 'NO MONEY'
             87 'IF I''M IN JAIL' 88 '(NOT IN CODE LIST)' 89 'KIDS'
             90 'GIVING UP HOPE' 91 'IF I DON''T STAY IN THE PROGRAM'
             92 'SPORTING EVENTS' 93 'WHEN FRIGHTENED' 94 'WHEN I LEAVE JAIL'
             95 'WHEN I''M TIRED' 96 'PLAYING MUSIC' 97 'ATTITUDE'
             98 'FREEBIES' 99 'GOING PAST DENTIST OFFICE' 100 'HYPER'
             101 'DETOXING' 102 'BEING IN A PHARMACY'
             103 'LOSS OF BOYFRIEND/GIRLFRIEND/BREAKUP' 104 'DISGUSTED'
             105 'SNEAKY' 106 'AFTER HAVING MY BABY' 107 'CSD'
             108 'NEED COMFORT/LOVE' 109 'TALKING ABOUT DRUGS'
             110 'WHEN I DRINK/SMOKE' 111 'IN PRESENCE OF POLICE OFFICER'
             112 'WHEN DENIED SOMETHING' 113 'PARAPHERNALIA'
             114 'NERVOUS/EDGY/IRRITABLE' 115 'WHEN SATISFIED' 116 'TRIGGERS'
             117 'CONCERTS' 118 'AFTER WORK DAY'
             119 'KNOWING I''M NOT GOING TO BE TESTED' 120 'AT HOME'
             121 'TO GET THE FEELING' 122 'LISTENING TO MUSIC' 123 'SCHOOL'
             124 'ON MY BIRTHDAY' 125 'WHEN I''M MAD'
             126 'WHEN I WAS GOING TO JAIL' 127 'GETTING OFF PROBATION'
             128 'LEAVING TREATMENT' 129 'JUST TEMPTED SOMETIMES'
             130 'DON''T KNOW- MAYBE IN THE FUTURE' 131 'FISHING'
             132 'DON''T WANT TO SLEEP/STAY AWAKE'
             133 'NOT SEEN FRIENDS IN A WHILE' /
   ME43A2CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'FAMILY/FRIENDS'
             2 'ENVIRONMENTAL (SPECIFIC PLACES, SURROUNDINGS, OR EVENTS)'
             3 'EMOTIONS (DEPRESSION, SAD, HAPPY, ANGRY, ETC.)'
             4 'STRESSED/TIRED/NEED TO RELAX'
             5 'PHYSICAL PROBLEMS (ILLNESS, PAIN, ETC.)'
             6 'FINANCIAL (HAD MONEY, NEEDED MONEY, ETC.)'
             7 'CRAVINGS, THOUGHT ABOUT DRUGS, ETC.' 8 'AVAILABILITY'
             9 'OTHER' /
   ME43B2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME43A3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'FRIENDS'
             2 'ANGER' 3 'BORED' 4 'CONVENIENCE' 5 'FAMILY' 6 'WORK PROBLEMS'
             7 'SELLING OF DRUGS/FINANCIAL'
             8 'ENVIRONMENT W/DRUGS/OTHERS USING/AVAILABILITY'
             9 'LOSS OF JOB OR ASSETS' 10 'EXTRA MONEY' 11 'P.M.S.'
             12 'WHEN THINGS ARE GOING GOOD' 13 'WHEN THINGS ARE GOING BAD'
             14 'RELAXED' 15 'UNEXPECTED CRAVINGS'
             16 'WHEN I WALK INTO A PUBLIC BATHROOM'
             17 'AFTER DREAMING ABOUT DRUGS' 18 'ANYTIME'
             19 'WHEN PEOPLE DRINK/SMOKE' 20 'DEPRESSION' 21 'PAIN/SICK'
             22 'DEATH OF FRIEND/FAMILY' 23 'ARGUING WITH FAMILY/FRIENDS'
             24 '(NOT IN CODE LIST)' 25 'LOSS OF HOPE'
             26 'WHEN I HAVEN''T DONE DRUGS IN A WHILE' 27 'VACATION'
             28 'STRESSED' 29 'TRAGEDY IN FAMILY' 30 'MIND IS WANDERING'
             31 'GO BACK TO OLD NEIGHBORHOOD'
             32 'WITH BOYFRIEND/GIRLFRIEND/HUSBAND/WIFE'
             33 'WHEN I HAVE DRUGS/RUN UP ON DRUGS HIDDEN'
             34 'WANT TO FEEL GOOD' 35 'REJECTION' 36 'FAMILY REUNION'
             37 'PROBLEMS WITH SPOUSE' 38 'PARTY' 39 'HOLIDAYS'
             40 'WHEN FEELING ON TOP OF THE WORLD'
             41 'WHEN THINKING ABOUT DRUGS'
             42 'WHEN ''RESPONDENT'' HAS THE MONEY' 43 'FLASHBACK'
             44 'SEEING CRACK USED ON TV' 45 'BEING ALONE'
             46 'ON THE WEEKEND'
             47 'NEAR OR RIGHT AFTER PAY DAY NO MONEY LEFT' 48 'EVERYDAY'
             49 'NOT WORKING' 50 'PROBLEMS' 51 'RELATIONSHIPS'
             52 'WHEN I THINK I CAN RUN THE SHOW' 53 'GOING TO STORE'
             54 'FAMILY PROBLEMS' 55 'AT A BAR' 56 'IF I HAVE A CAR'
             57 'ALL THE TIME' 58 'FULL MOON' 59 'SOMEONE HANDED IT TO ME'
             60 'THERE' 61 'HAPPY' 62 'SAD' 63 'END OF WORK WEEK'
             64 'BAD SELF ESTEEM/LOW SELF ESTEEM'
             65 'CAN''T COPE WITH THINGS' 66 'BILLS/DEBTS' 67 'CAN''T SLEEP'
             68 'MOOD CHANGES' 69 'AN ATTRACTIVE WOMAN' 70 'WHEN I WAKE UP'
             71 'AT WORK' 72 '50% OF THE TIME' 73 'WANT A REWARD'
             74 'SEXUALLY' 75 'MEDICAL REASONS' 76 'CONFUSION' 77 'NOISES'
             78 'NIGHT TIME' 79 'UNDER PRESSURE' 80 'HOT DAY'
             81 'GOING THRU CHANGES' 82 'THINKING ABOUT ILLNESS'
             83 'GAMBLING' 84 'THINKING ABOUT CHILDHOOD ABUSE'
             85 'REMEMBER HOW IT MADE ME FEEL' 86 'NO MONEY'
             87 'IF I''M IN JAIL' 88 '(NOT IN CODE LIST)' 89 'KIDS'
             90 'GIVING UP HOPE' 91 'IF I DON''T STAY IN THE PROGRAM'
             92 'SPORTING EVENTS' 93 'WHEN FRIGHTENED' 94 'WHEN I LEAVE JAIL'
             95 'WHEN I''M TIRED' 96 'PLAYING MUSIC' 97 'ATTITUDE'
             98 'FREEBIES' 99 'GOING PAST DENTIST OFFICE' 100 'HYPER'
             101 'DETOXING' 102 'BEING IN A PHARMACY'
             103 'LOSS OF BOYFRIEND/GIRLFRIEND/BREAKUP' 104 'DISGUSTED'
             105 'SNEAKY' 106 'AFTER HAVING MY BABY' 107 'CSD'
             108 'NEED COMFORT/LOVE' 109 'TALKING ABOUT DRUGS'
             110 'WHEN I DRINK/SMOKE' 111 'IN PRESENCE OF POLICE OFFICER'
             112 'WHEN DENIED SOMETHING' 113 'PARAPHERNALIA'
             114 'NERVOUS/EDGY/IRRITABLE' 115 'WHEN SATISFIED' 116 'TRIGGERS'
             117 'CONCERTS' 118 'AFTER WORK DAY'
             119 'KNOWING I''M NOT GOING TO BE TESTED' 120 'AT HOME'
             121 'TO GET THE FEELING' 122 'LISTENING TO MUSIC' 123 'SCHOOL'
             124 'ON MY BIRTHDAY' 125 'WHEN I''M MAD'
             126 'WHEN I WAS GOING TO JAIL' 127 'GETTING OFF PROBATION'
             128 'LEAVING TREATMENT' 129 'JUST TEMPTED SOMETIMES'
             130 'DON''T KNOW- MAYBE IN THE FUTURE' 131 'FISHING'
             132 'DON''T WANT TO SLEEP/STAY AWAKE'
             133 'NOT SEEN FRIENDS IN A WHILE' /
   ME43A3CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'FAMILY/FRIENDS'
             2 'ENVIRONMENTAL (SPECIFIC PLACES, SURROUNDINGS, OR EVENTS)'
             3 'EMOTIONS (DEPRESSION, SAD, HAPPY, ANGRY, ETC.)'
             4 'STRESSED/TIRED/NEED TO RELAX'
             5 'PHYSICAL PROBLEMS (ILLNESS, PAIN, ETC.)'
             6 'FINANCIAL (HAD MONEY, NEEDED MONEY, ETC.)'
             7 'CRAVINGS, THOUGHT ABOUT DRUGS, ETC.' 8 'AVAILABILITY'
             9 'OTHER' /
   ME43B3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NOT AT ALL CONFIDENT/SURE' 1 'SOMEWHAT CONFIDENT/SURE'
             2 'VERY CONFIDENT/SURE' /
   ME44      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY DIFFICULT' /
   ME45      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'VERY POOR'
             2 'FAIR' 3 'VERY GOOD' /
   ME46      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY MUCH' 3 'NO TREATMENT RECEIVED' /
   ME47      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY DIFFICULT' /
   ME48      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'VERY POOR'
             2 'FAIR' 3 'VERY GOOD' /
   ME49      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY MUCH' 3 'NO TREATMENT RECEIVED' /
   ME50A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME50B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME50C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME50D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'N0' /
   ME51      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ME52      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NOT AT ALL'
             2 'LESS THAN ONCE A MONTH' 3 'AT LEAST ONCE A WEEK'
             4 'ALMOST DAILY' /
   ME53      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NOT AT ALL'
             2 'LESS THAN ONCE A MONTH' 3 'AT LEAST ONCE A WEEK'
             4 'ALMOST DAILY' /
   MF1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF1A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF1B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   MF1C1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 1 WEEK AFTER CONTACT'
             2 'AT LEAST 1 WEEK AFTER CONTACT' /
   MF1C_WK   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   MF1D      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF2       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF2A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MF2B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 1 WEEK AFTER CONTACT'
             2 'AT LEAST 1 WEEK AFTER CONTACT' /
   MF2B_WK   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MF2C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF3       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF3A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 1 WEEK AFTER CONTACT'
             2 'AT LEAST 1 WEEK AFTER CONTACT' /
   MF3A_WK   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MF3B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF4       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF4A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 1 WEEK AFTER CONTACT'
             2 'AT LEAST 1 WEEK AFTER CONTACT' /
   MF4A_WK   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MF4B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF5A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 1 WEEK AFTER CONTACT'
             2 'AT LEAST 1 WEEK AFTER CONTACT' /
   MF5A_WK   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MF5B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF6A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 1 WEEK AFTER CONTACT'
             2 'AT LEAST 1 WEEK AFTER CONTACT' /
   MF6A_WK   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MF6B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF7A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 1 WEEK AFTER CONTACT'
             2 'AT LEAST 1 WEEK AFTER CONTACT' /
   MF7A_WK   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MF7B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF9A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MF10      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF11      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MF11A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NOT AT ALL'
             2 'SOMEWHAT' 3 'VERY SERIOUS' /
   MF12      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MF12A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MF12B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MF13      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   MF14      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   MF15      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   MF16      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   MF17      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   MF18      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   MF19      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   MF20      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   MF21      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   MF22      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'STRONGLY DISAGREE' 2 'SOMEWHAT DISAGREE' 3 'SOMEWHAT AGREE'
             4 'STRONGLY AGREE' /
   MG1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG2_1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_7     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_7     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_7     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_7     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_8     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_8     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_8     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_8     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_9     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_9     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_9     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_9     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_10    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_10    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_10    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_10    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_11    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_11    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_11    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_11    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG2_12    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG3_12    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG4_12    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG5_12    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG6A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NEVER'
             1 '1 OR 2 TIMES' 2 '3 TO 5 TIMES' 3 '6 TO 10 TIMES'
             4 '11 TO 49 TIMES' 5 '50 OR MORE TIMES' /
   MG6B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NEVER'
             1 '1 OR 2 TIMES' 2 '3 TO 5 TIMES' 3 '6 TO 10 TIMES'
             4 '11 TO 49 TIMES' 5 '50 OR MORE TIMES' /
   MG7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG7A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NOT AT ALL'
             2 'SOMEWHAT' 3 'VERY SERIOUS' /
   MG8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO POLICE OR LEGAL PROBLEMS' 1 'NOT AT ALL SERIOUS'
             2 'SLIGHTLY SERIOUS' 3 'MODERATELY SERIOUS'
             4 'CONSIDERABLY SERIOUS' 5 'EXTREMELY SERIOUS' /
   MG8A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO POLICE OR LEGAL PROBLEMS' 1 'NOT AT ALL SERIOUS'
             2 'SLIGHTLY SERIOUS' 3 'MODERATELY SERIOUS'
             4 'CONSIDERABLY SERIOUS' 5 'EXTREMELY SERIOUS' /
   MG8B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO POLICE OR LEGAL PROBLEMS' 1 'NOT AT ALL SERIOUS'
             2 'SLIGHTLY SERIOUS' 3 'MODERATELY SERIOUS'
             4 'CONSIDERABLY SERIOUS' 5 'EXTREMELY SERIOUS' /
   MG9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MG9A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'WORKING AT A LEGITIMATE JOB'
             2 'HAD A JOB BUT WAS NOT WORKING' 3 'LOOKING FOR WORK'
             4 'KEEPING HOUSE FOR YOURSELF/FAMILY'
             5 'GOING TO SCHOOL OR TRAINING' 6 'UNABLE TO WORK, DISABLED'
             7 'RETIRED' 8 'IN JAIL' 9 'INVOLVED IN DRUG RELATED ACTS'
             10 'INVOLVED IN OTHER ILLEGAL ACTIVITIES'
             11 'NOT WORKING/NOT INTERESTED IN WORKING' 12 'OTHER' /
   MH2       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH2A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH2B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH2C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MH2D      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MH2E      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'SLACK WORK, LAYOFFS, STRIKE' 2 'SEASONAL WORKER'
             3 'JOB TERMINATED DURING WEEK' 4 'NEW JOB STARTED DURING WEEK'
             5 'COULD ONLY FIND PART-TIME WORK' 6 'DRUG OR ALCOHOL PROBLEM'
             7 'ILLNESS' 8 'VACATION' 9 'BUSY WITH OTHER ACTIVITIES'
             10 'DID NOT WANT/NEED FULL-TIME WORK'
             11 'WORK WEEK USUALLY UNDER 35 HOURS' 12 'UNABLE TO WORK'
             13 'RETIRED' 14 'IN JAIL, RESIDENTL TREATMENT PRGRM'
             15 'INVOLVED IN ILLEGAL ACTIVITIES' 16 'OTHER (SPECIFY)' /
   MH2F      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH2G      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'SLACK WORK, LAYOFFS, STRIKE' 2 'SEASONAL WORKER'
             3 'JOB TERMINATED DURING WEEK' 4 'NEW JOB STARTED DURING WEEK'
             5 'COULD ONLY FIND PART-TIME WORK' 6 'DRUG OR ALCOHOL PROBLEM'
             7 'ILLNESS' 8 'VACATION' 9 'BUSY WITH OTHER ACTIVITIES'
             10 'DID NOT WANT/NEED FULL-TIME WORK'
             11 'WORK WEEK USUALLY UNDER 35 HOURS' 12 'UNABLE TO WORK'
             13 'RETIRED' 14 'IN JAIL, RESIDENTL TREATMENT PRGRM'
             15 'INVOLVED IN ILLEGAL ACTIVITIES' 16 'OTHER (SPECIFY)' /
   MH3       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO JOB OR OCCUPATION' 1 'PROFESSIONAL AND TECHNICAL'
             2 'MANAGER AND ADMINISTRATOR' 3 'SALES'
             4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVES' 7 'TRANSPORTATION EQUIPMENT OPERATIVES'
             8 'LABORERS (FARM & NONFARM)' 10 'SERVICE WORKER' 30 'STUDENT'
             86 'OTHER' /
   MH3A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'AGRICULTURE/FORESTRY/FISHERIES' 2 'CONSTRUCTION'
             3 'MANUFACTURING' 4 'TRANSPORT./COMMUNIC./OTHER PUB UTILITIES'
             5 'WHOLESALE TRADE' 6 'RETAIL TRADE'
             7 'FINANCE/INSUR./REAL ESTATE' 8 'BUSINESS/REPAIR SERVICES'
             9 'PERSONAL SERVICES' 10 'ENTERTAINMENT/REC. SVCS'
             11 'PROF./RELATED SVCS' 12 'PUBLIC ADMIN.'
             13 'INDUSTRY NOT REPORTED' /
   MH3B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH3B_SP   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NO JOB OR OCCUPATION' 1 'PROFESSIONAL AND TECHNICAL'
             2 'MANAGER AND ADMINISTRATOR' 3 'SALES'
             4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVES' 7 'TRANSPORTATION EQUIPMENT OPERATIVES'
             8 'LABORERS (FARM & NONFARM)' 10 'SERVICE WORKER' 30 'STUDENT'
             86 'OTHER' /
   MH4       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH4A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH4B1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MH4B2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MH4B3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MH4B4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MH4B5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MH4B6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MH4B7     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MH4C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH4D1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MH4D2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MH4D3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MH4D4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MH4D5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MH4D6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MH4D7     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MH4D8     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MH4D9     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'CIRCLED' /
   MH4D10    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 10 'CIRCLED' /
   MH4D11    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 11 'CIRCLED' /
   MH5_0     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'CIRCLED' /
   MH5_1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MH5_2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MH5_3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MH5_4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MH5_5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MH5_6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MH5_7     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MH5_8     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MH5_9     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'CIRCLED' /
   MH5_10    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 10 'CIRCLED' /
   MH5_11    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 11 'CIRCLED' /
   MH5_12    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 12 'CIRCLED' /
   MH5_13    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 13 'CIRCLED' /
   MH5_14    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 14 'CIRCLED' /
   MH5_15    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 15 'CIRCLED' /
   MH5_16    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 16 'CIRCLED' /
   MH6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MH7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'LESS THAN A WEEK'
             /
   MH8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MH9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NONE'
             99 '99 OR MORE' /
   MH9A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH10      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'PROFESSIONAL AND TECHNICAL' 2 'MANAGER AND ADMINISTRATOR'
             3 'SALES' 4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVE' 7 'TRANSPORTATION EQUIPMENT OPERATIVE'
             8 'NONFARM LABOR' 9 'PRIVATE HOUSEHOLD WORKER'
             10 'SERVICE WORKER' 11 'FARMER AND FARM MANAGER'
             12 'FARM LABORER' 20 'MILITARY SERVICE' 86 'OTHER' /
   MH10A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'AGRICULTURE/FORESTRY/FISHERIES' 2 'CONSTRUCTION'
             3 'MANUFACTURING' 4 'TRANSPORT./COMMUNIC./OTHER PUB UTILITIES'
             5 'WHOLESALE TRADE' 6 'RETAIL TRADE'
             7 'FINANCE/INSUR./REAL ESTATE' 8 'BUSINESS/REPAIR SERVICES'
             9 'PERSONAL SERVICES' 10 'ENTERTAINMENT/REC. SVCS'
             11 'PROF./RELATED SVCS' 12 'PUBLIC ADMIN.'
             13 'INDUSTRY NOT REPORTED' /
   MH10B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MH10B_SP  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'PROFESSIONAL AND TECHNICAL' 2 'MANAGER AND ADMINISTRATOR'
             3 'SALES' 4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVE' 7 'TRANSPORTATION EQUIPMENT OPERATIVE'
             8 'NONFARM LABOR' 9 'PRIVATE HOUSEHOLD WORKER'
             10 'SERVICE WORKER' 11 'FARMER AND FARM MANAGER'
             12 'FARM LABORER' 20 'MILITARY SERVICE' 86 'OTHER' /
   MH11      -9.0000 'LEGITIMATE NONRESPONSE' -8.0000 'MISSING'
             -7.0000 'REFUSAL' -6.0000 'MULTIPLE RESPONSE' -5.0000 'BAD DATA'
             -4.0000 'DON''T KNOW' -3.0000 'NOT APPLICABLE'
             -2.0000 'RESPONSE ILLEGIBLE' /
   MH11R     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'HOUR' 2 'WEEK'
             3 '2 WEEKS' 4 'MONTH' 5 'YEAR' 6 'OTHER' /
   MH12      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MH12A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MH12B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MH13      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MH14      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MJ1A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MJ2A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MJ1B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MJ2B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MJ1C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MJ2C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MJ1D      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MJ2D      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MJ1E      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MJ2E      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MJ1F      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MJ1F_SP   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'OTHER' /
   MJ2F      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MJ2G      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MJ3       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO INCOME'
             1 '$ 1 - $ 499' 2 '$ 500 - $ 749' 3 '$ 750 - $ 999'
             4 '$ 1,000 - $ 1,249' 5 '$ 1,250 - $ 1,499'
             6 '$ 1,500 - $ 1,749' 7 '$ 1,750 - $ 1,999'
             8 '$ 2,000 - $ 2,249' 9 '$ 2,250 - $ 2,499'
             10 '$ 2,500 - $ 2,999' 12 '$ 3,000 - $ 3,499'
             14 '$ 3,500 - $ 3,999' 16 '$ 4,000 - $ 4,499'
             18 '$ 4,500 - $ 4,999' 20 '$ 5,000 - $ 5,999'
             24 '$ 6,000 - $ 7,499' 30 '$ 7,500 - $ 9,999'
             40 '$10,000 - $12,499' 50 '$12,500 - $24,999'
             100 '$25,000 OR MORE' /
   MJ4       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MJ4A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MJ5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO INCOME'
             1 '$ 1 - $ 499' 2 '$ 500 - $ 749' 3 '$ 750 - $ 999'
             4 '$ 1,000 - $ 1,249' 5 '$ 1,250 - $ 1,499'
             6 '$ 1,500 - $ 1,749' 7 '$ 1,750 - $ 1,999'
             8 '$ 2,000 - $ 2,249' 9 '$ 2,250 - $ 2,499'
             10 '$ 2,500 - $ 2,999' 12 '$ 3,000 - $ 3,499'
             14 '$ 3,500 - $ 3,999' 16 '$ 4,000 - $ 4,499'
             18 '$ 4,500 - $ 4,999' 20 '$ 5,000 - $ 5,999'
             24 '$ 6,000 - $ 7,499' 30 '$ 7,500 - $ 9,999'
             40 '$10,000 - $12,499' 50 '$12,500 - $24,999'
             100 '$25,000 OR MORE' /
   MJ6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MJ7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MJ8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NOT AT ALL'
             2 'SOMEWHAT' 3 'VERY MUCH' /
   MJ9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MJ9A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MJ9B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MJ10      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MK1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'EXCELLENT'
             2 'GOOD' 3 'FAIR' 4 'POOR' /
   MK2       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'MUCH BETTER'
             2 'BETTER' 3 'THE SAME' 4 'WORSE' 5 'MUCH WORSE' /
   MK3       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'MUCH BETTER'
             2 'BETTER' 3 'THE SAME' 4 'WORSE' 5 'MUCH WORSE' /
   MK4       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MK4A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK4B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK4C1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MK4C2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MK4C3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MK4C4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MK5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK7A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK8A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 3 MONTHS' 2 '3 MONTHS OR MORE' /
   MK7B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK8B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 3 MONTHS' 2 '3 MONTHS OR MORE' /
   MK7C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK8C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 3 MONTHS' 2 '3 MONTHS OR MORE' /
   MK7D      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK8D      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 3 MONTHS' 2 '3 MONTHS OR MORE' /
   MK7E      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK8E      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 3 MONTHS' 2 '3 MONTHS OR MORE' /
   MK7F      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK8F      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 3 MONTHS' 2 '3 MONTHS OR MORE' /
   MK9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK9A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MK10      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK11      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MK12      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MK13      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MK14      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK14A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK14B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK14C1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'INH/ISONIAZID/RIMACTANE' 2 'VITAMINS'
             3 'PILLS AND VITAMINS (B1 OR B6)' 4 'PRESCRIBED PILLS'
             5 'RIFAMATE' 6 'GOT A SHOT' 7 'FORGOT NAME OF PILLS' 8 'IMH'
             9 'ANTIBIOTICS-TB' 10 'TYLENOL PILLS' 11 'DON''T REMEMBER'
             12 'NO MEDICATION' 13 'IRON PILLS' /
   MK14C2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'INH/ISONIAZID/RIMACTANE' 2 'VITAMINS'
             3 'PILLS AND VITAMINS (B1 OR B6)' 4 'PRESCRIBED PILLS'
             5 'RIFAMATE' 6 'GOT A SHOT' 7 'FORGOT NAME OF PILLS' 8 'IMH'
             9 'ANTIBIOTICS-TB' 10 'TYLENOL PILLS' 11 'DON''T REMEMBER'
             12 'NO MEDICATION' 13 'IRON PILLS' /
   MK14C3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'INH/ISONIAZID/RIMACTANE' 2 'VITAMINS'
             3 'PILLS AND VITAMINS (B1 OR B6)' 4 'PRESCRIBED PILLS'
             5 'RIFAMATE' 6 'GOT A SHOT' 7 'FORGOT NAME OF PILLS' 8 'IMH'
             9 'ANTIBIOTICS-TB' 10 'TYLENOL PILLS' 11 'DON''T REMEMBER'
             12 'NO MEDICATION' 13 'IRON PILLS' /
   MK15      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MK16      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MK16A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MK16B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   MK17      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'CONSIDERABLY' 4 'EXTREMELY' /
   ML0       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NEVER HAD VAGINAL SEX WITH A WOMAN' 1 'NONE' 2 '1 WOMAN'
             3 '2 TO 4 WOMEN' 4 '5 TO 9 WOMEN' 5 '10 TO 20 WOMEN'
             6 '21 TO 99 WOMEN' 7 '100 OR MORE WOMEN' /
   ML1A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER'
             2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   ML2       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NONE' 2 '1 WOMAN'
             3 '2 TO 4 WOMEN' 4 '5 TO 9 WOMEN' 5 '10 TO 20 WOMEN'
             6 '21 TO 99 WOMEN' 7 '100 OR MORE WOMEN' /
   ML2A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER'
             2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   ML3       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NONE' 2 '1 WOMAN'
             3 '2 TO 4 WOMEN' 4 '5 TO 9 WOMEN' 5 '10 TO 20 WOMEN'
             6 '21 TO 99 WOMEN' 7 '100 OR MORE WOMEN' /
   ML3A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER'
             2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   ML4       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NEVER HAD SEX WITH A MAN' 1 'NONE' 2 '1 MAN' 3 '2 TO 4 MEN'
             4 '5 TO 9 MEN' 5 '10 TO 20 MEN' 6 '21 TO 99 MEN'
             7 '100 OR MORE MEN' /
   ML8A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER'
             2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   ML9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NONE' 2 '1 MAN'
             3 '2 TO 4 MEN' 4 '5 TO 9 MEN' 5 '10 TO 20 MEN' 6 '21 TO 99 MEN'
             7 '100 OR MORE MEN' /
   ML9A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER'
             2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   ML10      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML11      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML12      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML13      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML13A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 '1 PERSON'
             2 '2 TO 4 PEOPLE' 3 '5 OR MORE PEOPLE' /
   ML14      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NEVER HAD VAGINAL INTERCOURSE W/MAN' 1 'NONE' 2 '1 MAN'
             3 '2 TO 4 MEN' 4 '5 TO 9 MEN' 5 '10 TO 20 MEN' 6 '21 TO 99 MEN'
             7 '100 OR MORE MEN' /
   ML14A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER'
             2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   ML15      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NEVER HAD ANAL SEX WITH A MAN' 1 'NONE' 2 '1 MAN'
             3 '2 TO 4 MEN' 4 '5 TO 9 MEN' 5 '10 TO 20 MEN' 6 '21 TO 99 MEN'
             7 '100 OR MORE MEN' /
   ML15A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER'
             2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   ML16      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'NEVER HAD ORAL SEX WITH A MAN' 1 'NONE' 2 '1 MAN'
             3 '2 TO 4 MEN' 4 '5 TO 9 MEN' 5 '10 TO 20 MEN' 6 '21 TO 99 MEN'
             7 '100 OR MORE MEN' /
   ML16A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'NEVER'
             2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   ML17      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML18      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML19      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML20      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML21      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML22      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML22A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 '1 MAN'
             2 '2 TO 4 MEN' 3 '5 OR MORE MEN' /
   ML23      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   ML23A1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   ML23A2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   ML23A3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   ML23A4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   ML23B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   ML23C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY HELPFUL' /
   MM1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM2       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM2A1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 '2 OR MORE TIMES'
             /
   MM2A2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 '2 OR MORE TIMES'
             /
   MM2A3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 '1 OR 2 TIMES' /
   MM2A4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 '2 OR MORE TIMES'
             /
   MM2A5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 '2 OR MORE TIMES'
             /
   MM3A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM3AA     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3BA     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3CA_MO  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' 1 'JAN. - MARCH' 2 'APR. - JUNE'
             3 'JULY - SEPT.' 4 'OCT. - DEC.' /
   MM3CA_YR  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' /
   MM3DA     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'COMPLETED TREATMENT'
             2 'DISCHARGED BECAUSE OF HOSPITALIZATION'
             3 'TRANSFERRED TO COMPONENT PROGRAM'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DROPPED/NONCOMPLIANCE'
             6 'VOLUNTARILY DROPPED OUT/PERSONAL'
             7 'QUIT/DISSATISFIED WITH PROGRAM' 8 'OTHER' /
   MM3B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM3AB     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3BB     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3CB_MO  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' 1 'JAN. - MARCH' 2 'APR. - JUNE'
             3 'JULY - SEPT.' 4 'OCT. - DEC.' /
   MM3CB_YR  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' /
   MM3DB     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'COMPLETED TREATMENT'
             2 'DISCHARGED BECAUSE OF HOSPITALIZATION'
             3 'TRANSFERRED TO COMPONENT PROGRAM'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DROPPED/NONCOMPLIANCE'
             6 'VOLUNTARILY DROPPED OUT/PERSONAL'
             7 'QUIT/DISSATISFIED WITH PROGRAM' 8 'OTHER' /
   MM3C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM3AC     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3BC     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3CC_MO  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' 1 'JAN. - MARCH' 2 'APR. - JUNE'
             3 'JULY - SEPT.' 4 'OCT. - DEC.' /
   MM3CC_YR  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' /
   MM3DC     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'COMPLETED TREATMENT'
             2 'DISCHARGED BECAUSE OF HOSPITALIZATION'
             3 'TRANSFERRED TO COMPONENT PROGRAM'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DROPPED/NONCOMPLIANCE'
             6 'VOLUNTARILY DROPPED OUT/PERSONAL'
             7 'QUIT/DISSATISFIED WITH PROGRAM' 8 'OTHER' /
   MM3D      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM3AD     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3BD     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3CD_MO  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' 1 'JAN. - MARCH' 2 'APR. - JUNE'
             3 'JULY - SEPT.' 4 'OCT. - DEC.' /
   MM3CD_YR  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' /
   MM3DD     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'COMPLETED TREATMENT'
             2 'DISCHARGED BECAUSE OF HOSPITALIZATION'
             3 'TRANSFERRED TO COMPONENT PROGRAM'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DROPPED/NONCOMPLIANCE'
             6 'VOLUNTARILY DROPPED OUT/PERSONAL'
             7 'QUIT/DISSATISFIED WITH PROGRAM' 8 'OTHER' /
   MM3E      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM3AE     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3BE     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3CE_MO  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' 1 'JAN. - MARCH' 2 'APR. - JUNE'
             3 'JULY - SEPT.' 4 'OCT. - DEC.' /
   MM3CE_YR  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' /
   MM3DE     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'COMPLETED TREATMENT'
             2 'DISCHARGED BECAUSE OF HOSPITALIZATION'
             3 'TRANSFERRED TO COMPONENT PROGRAM'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DROPPED/NONCOMPLIANCE'
             6 'VOLUNTARILY DROPPED OUT/PERSONAL'
             7 'QUIT/DISSATISFIED WITH PROGRAM' 8 'OTHER' /
   MM3F      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM3AF     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3BF     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM3CF_MO  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' 1 'JAN. - MARCH' 2 'APR. - JUNE'
             3 'JULY - SEPT.' 4 'OCT. - DEC.' /
   MM3CF_YR  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' /
   MM3DF     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'COMPLETED TREATMENT'
             2 'DISCHARGED BECAUSE OF HOSPITALIZATION'
             3 'TRANSFERRED TO COMPONENT PROGRAM'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DROPPED/NONCOMPLIANCE'
             6 'VOLUNTARILY DROPPED OUT/PERSONAL'
             7 'QUIT/DISSATISFIED WITH PROGRAM' 8 'OTHER' /
   MM4       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM4A1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MM4A2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MM4A3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MM4A4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MM4A5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MM4A6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MM5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM5A1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MM5A2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MM5A3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MM5A4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MM5B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM5C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 999 '999 OR MORE' /
   MM5D      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'LESS THAN 1 WEEK AFTER DATE' 2 'AT LEAST 1 WEEK AFTER DATE' /
   MM5D_WK   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 99 '99 OR MORE' /
   MM6A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY MUCH' /
   MM6B      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY MUCH' /
   MM7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM8_1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MM8_2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MM8_11    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 11 'CIRCLED' /
   MM8_12    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 12 'CIRCLED' /
   MM8_13    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 13 'CIRCLED' /
   MM8_21    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 21 'CIRCLED' /
   MM8_22    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 22 'CIRCLED' /
   MM8_23    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 23 'CIRCLED' /
   MM8_28    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 28 'CIRCLED' /
   MM8_91    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 91 'CIRCLED' /
   MM9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM10      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM10A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM10B0    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'CIRCLED' /
   MM10B1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MM10B2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MM10B3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MM10B4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MM10B5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 5 'CIRCLED' /
   MM10B6    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MM10B7    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 7 'CIRCLED' /
   MM10B8    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 8 'CIRCLED' /
   MM10B9    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'CIRCLED' /
   MM10B10   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 10 'CIRCLED' /
   MM10B11   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 11 'CIRCLED' /
   MM10B12   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 12 'CIRCLED' /
   MM10B13   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 13 'CIRCLED' /
   MM11      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM12_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MM12_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MM12_22   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 22 'CIRCLED' /
   MM12_23   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 23 'CIRCLED' /
   MM12_24   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 24 'CIRCLED' /
   MM12_25   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 25 'CIRCLED' /
   MM12_26   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 26 'CIRCLED' /
   MM12_91   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 91 'CIRCLED' /
   MM13      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM14      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM15_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MM15_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MM15_11   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 11 'CIRCLED' /
   MM15_12   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 12 'CIRCLED' /
   MM15_13   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 13 'CIRCLED' /
   MM15_21   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 21 'CIRCLED' /
   MM15_22   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 22 'CIRCLED' /
   MM15_23   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 23 'CIRCLED' /
   MM15_28   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 28 'CIRCLED' /
   MM15_91   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 91 'CIRCLED' /
   MM16      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM17      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY TROUBLED' /
   MM18      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM19_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MM19_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MM19_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MM19_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MM19_91   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 91 'CIRCLED' /
   MM20      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM21      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM22_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MM22_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MM22_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MM22_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MM22_91   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 91 'CIRCLED' /
   MM23      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM24      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM25_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MM25_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MM25_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MM25_9    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'CIRCLED' /
   MM26      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM27      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM28_1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MM28_2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MM28_3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MM28_4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MM28_9    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 9 'CIRCLED' /
   MM29      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM30      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM30A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MM30B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'SOMEWHAT' 2 'VERY HELPFUL' /
   MM31      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO SERVICES'
             1 'REGULAR ADDICTION GROUP' 2 'OTHER GROUP COUNSELING'
             3 'INDIVIDUAL COUNSELING' 4 '12-STEP/SELF-HELP GROUP'
             5 'CRISIS COUNSELING' 6 'UNSCHEDULED HELP'
             7 'TALKS/FILMS/DISCUSSIONS' 8 'DRUG COUNSELING'
             9 'ALCOHOL COUNSELING' 10 'DRUG TESTING'
             11 'PSYCHOLOGICAL/MENTAL HEALTH'
             12 'FAMILY/RELATIONSHIP COUNSELING' 13 'MEDICATION' 14 'MEDICAL'
             15 'LEGAL' 16 'EDUCATION/JOB TRAINING' 17 'HELP FINDING A JOB'
             18 'OTHER JOB ASSISTANCE' 19 'FINANCIAL ASSISTANCE' 91 'OTHER' /
   MM32      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO SERVICES'
             1 'REGULAR ADDICTION GROUP' 2 'OTHER GROUP COUNSELING'
             3 'INDIVIDUAL COUNSELING' 4 '12-STEP/SELF-HELP GROUP'
             5 'CRISIS COUNSELING' 6 'UNSCHEDULED HELP'
             7 'TALKS/FILMS/DISCUSSIONS' 8 'DRUG COUNSELING'
             9 'ALCOHOL COUNSELING' 10 'DRUG TESTING'
             11 'PSYCHOLOGICAL/MENTAL HEALTH'
             12 'FAMILY/RELATIONSHIP COUNSELING' 13 'MEDICATION' 14 'MEDICAL'
             15 'LEGAL' 16 'EDUCATION/JOB TRAINING' 17 'HELP FINDING A JOB'
             18 'OTHER JOB ASSISTANCE' 19 'FINANCIAL ASSISTANCE' 91 'OTHER' /
   MM33      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM33A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'A LITTLE'
             2 'A LOT' /
   MM34      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NOT AT ALL'
             1 'A LITTLE' 2 'A LOT' /
   MM35      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MM35A1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'DEAL WITH A PARTNER WHO HAS A JOB'
             2 'HAVE BECOME A BETTER PERSON/DEAL WITH PROBLEMS'
             3 'MORE POSITIVE ATTITUDE/CONFIDENCE'
             4 'MORE AWARE OF OWN FEELINGS/CARING/THINKING CLEARER'
             5 'HONEST RELATIONSHIP (1 PARTNER)'
             6 'ENJOY WORKING DEDICATED JOB/JOB SECURITY'
             7 'ENJOY PHYSICAL ACTIVITIES SPORTS/OUTGOING'
             8 'IMPROVEMENT IN FAMILY SETTING/RELATIONSHIP' 9 'HAPPIER'
             10 'HIGHER SELF-ESTEEM RESPECT'
             11 'ABLE TO COPE WITH DEPRESSION'
             12 'MORE SELF-CONTROL/PATIENT/LESS ANGER' 13 'MARRIED/IN LOVE'
             14 'BETTER LIFESTYLE' 15 'BETTER MENTAL HEALTH AND PHYSICAL'
             16 'ABLE TO DEAL WITH OTHER PEOPLE/COMMUNICATE INTERACT BETTER'
             17 'HAVE DREAMS' 18 'HONEST/DOES NOT STEAL/MORE TRUSTWORTHY'
             19 'MORE UNDERSTANDING' 20 'MORE STRUCTURE' 21 'MORE MONEY'
             22 'MORE PASSION' 23 'VERY INDEPENDENT'
             24 'SELF EXPECTANCY/SET HIGHER GOALS' 25 'CHANGES IN MYSELF'
             26 'GAINED WEIGHT' 27 'CHANGED BOYFRIEND/GIRLFRIEND'
             28 'DO NOT USE DRUGS' 29 'CONFUSION/UNHAPPY WITH THINGS AT HOME'
             30 'OPEN-MINDED' 31 'MORE RESPONSIBLE'
             32 'DESIRE TO STAY OUT OF PRISON BECAUSE OF DRUGS'
             33 'TIRED OF BEING A COUCH POTATO'
             34 'BETTER QUALITY OF FRIENDS' 35 'THINK LESS ABOUT LUST'
             36 'TEMPER' 37 'PERSONALITY'
             38 'STOPPED DEALING WITH OLD FRIENDS'
             39 'AWARE OF PAIN I''VE CAUSED' 40 'MORE SPIRITUALITY'
             41 'FEEL BETTER' 42 'LESS DEPRESSED' 43 'MORE MOTIVATED'
             44 'STILL HAVE MORE THINGS TO WORK OUT' 45 'LONESOME'
             46 'BAD SELF ESTEEM' 47 'WORSE TEMPER' 48 'JUST SO SO'
             49 'FEEL WANTED' 50 'ABLE TO CONCENTRATE MORE THINK BETTER'
             51 'BEING SELFISH' 52 'GIVING' 53 'I FEEL GRATEFUL'
             54 'THOUGHTS- LIVE DAY TO DAY' 55 'CHANGE IN DRINKING HABITS'
             56 'MORE RELAXED' 57 'DEPRESSED ABOUT AIDS CONDITION'
             58 'COUNSELOR' 59 'RECOGNIZING PAST PATTERN' 60 'HAVE A JOB'
             61 'PARENTING SKILLS' 62 'CHANGING RELATIONSHIPS'
             63 'HAPPY WITH SIMPLE THINGS' 64 'SLEEP BETTER'
             65 'BAD THOUGHTS' 66 'DON''T GET EMOTIONALLY UPSET'
             67 'I CAN CRY' 68 'STOP USING DRUGS' 69 'SEXUAL BEHAVIOR'
             70 'POWERLESS' 71 'RELATIONSHIP W/FAMILY WORSE'
             72 'GOING TO SCHOOL' 73 'PEOPLE ARE AFRAID OF ME'
             74 'LESS ARGUING' 75 'CARE ABOUT APPEARANCE'
             76 'BETTER BEHAVIOR ABOUT DRUGS' 77 'LOSS APPETITE'
             78 'CAN GO TO SCHOOL' 79 'DON''T HAVE TO HAVE A MAN/WOMAN'
             80 'DEPRESSED' 81 'DIVORCE' 82 'MORE HELPFUL' 83 'WEIGHT LOSS'
             84 'FINANCIAL SITUATION/PAYING BACK TREATMENT' 85 '(NO CODE)'
             86 'DON''T HAVE A RELATIONSHIP' 87 'JOB CHANGES'
             88 'KEPT USING DRUGS' 89 'A LOT OF ANGER TOWARD CSD' 90 'FEAR'
             91 'RESENTMENT' 92 'FORGETFUL' 93 'LESS PATIENT'
             94 'LIVING IN A BETTER NEIGHBORHOOD' 95 'DISCOURAGED'
             96 'DON''T GO TO THE SAME PLACES' 97 'LESS TRUSTING'
             98 'NOT AS STRONG PHYSICALLY' 99 'LESS OPEN'
             100 'LESS TALKATIVE' 101 'LESS EMOTIONAL' 102 'MORE SECURE'
             103 'WANT TO GET HIGH' 104 'MORE MATURE' 105 'NEED CHANGES'
             106 'INSECURE' 107 'MORE REALISTIC' 108 'LESS SUSPICIOUS'
             109 'MORE INDEPENDENT' 110 'MORE FORGIVING' 111 'ANXIETY'
             112 'THE PROGRAM' 113 'HAD BABY' 114 'BETTER GRADES NOW'
             115 'MOVED OUT OF HOME' 116 'RELATIONSHIPS BETTER'
             117 'NOTHING AT ALL' 118 'ONLY SMOKE MARIJUANA'
             119 'LESS LEGAL TROUBLE'
             120 'BETTER RELATIONSHIP WITH SISTER AND FRIENDS'
             121 'DON''T KNOW' 122 'CAN''T REMEMBER THINGS' /
   MM35A1CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'CONTINUED USING DRUGS' 2 'CRAVINGS'
             3 'DECREASED DRUG/ALCOHOL USE' 4 'STOPPED USING DRUGS/ALCOHOL'
             5 'POSITIVE EMOTIONS/ATTITUDE (HAPPIER, MORE SELF-ESTEEM)'
             6 'NEGATIVE EMOTIONS/ATTITUDE (ANGRIER, FEARFUL, DEPRESSED)'
             7 'BETTER RELATIONSHIPS W/FAMILY, FRIENDS, SPOUSE, PARTNER'
             8 'WORSE RELATIONSHIPS W/FAMILY, FRIENDS, SPOUSE, PARTNER'
             9 'FINANCIAL'
             10 'POSITIVE CHANGES IN PHYSICAL/MENTAL CAPABILITIES'
             11 'NEGATIVE CHANGES IN PHYSICAL/MENTAL CAPABILITIES'
             12 'IMPROVEMENTS AT WORK/SCHOOL' 13 'OTHER' /
   MM35B1    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SELF'
             2 'COUNSELOR OR CASE MANAGER' 3 'ANOTHER STAFF MEMBER'
             4 'ANOTHER CLIENT/RESIDENT/PATIENT' 5 'THE PROGRAM OVERALL'
             6 'SOMETHING/SOMEONE OUTSIDE PROGRAM' 7 'OTHER'
             8 'BEING FREE OF CHEMICALS, DRUGS' 9 'FAMILY'
             10 'OUTSIDE SPEAKER' 11 'MEDICATION' 12 'FIANCE'
             13 'BETTER COMMUNICATION' 14 'MENTAL HEALTH COUNSELOR'
             15 'SPIRITUAL-BIBLE/CHURCH/PREACHER & PRIEST/GOD'
             16 'CRACK/COCAINE' 17 'ILLNESS' 18 'FACILITY' 19 'MORE POSITIVE'
             20 'HUSBAND/WIFE' 21 'ABSENCE AND ABSTINENCE'
             22 '12-STEP PROGRAM' 23 'NOT USING AS MUCH'
             24 'TALKING WITH PEOPLE' 25 'MORE RESPONSIBLE'
             26 'JAIL SITUATION' 27 'HAVING AIDS' 28 'AWARENESS'
             29 'MEMORIES OF 20 YEARS AGO' 30 'ALL OF THE ABOVE'
             31 '(NOT IN CODE LIST)' 32 'PARENT BOYFRIEND/GIRLFRIEND'
             33 'NOT SO DEPRESSED' 34 'FRIEND' 35 'THERAPY'
             36 'LIVING SITUATION' 37 'USE OF DRUGS' 38 'PROBLEMS WITH WIFE'
             39 'CSD SITUATION' 40 'MY CRIME' 41 'LEGAL SYSTEM'
             42 '(NOT IN CODE LIST)' 43 'BEING AWAY FROM KIDS'
             44 'TIME PASSING' 45 'SUPPORT FROM FRIENDS' 46 'GETTING OLDER'
             47 'MONEY' 48 'ATTITUDE' 49 'ST. MARYS' 50 'SCHOOL'
             51 'LACK OF DRUGS' 52 'OUTSIDE' 53 'DEATH OF FAMILY MEMBER'
             54 'HOSPITAL' 55 'BEING LONELY' 56 'GIRLFRIEND/BOYFRIEND'
             57 'DOCTOR/PHYSICIAN' 58 'EMOTIONAL PAIN'
             59 'HALF-WAY HOUSE COUNSELOR' 60 'SPONSOR AT PROGRAM'
             61 'BEING AWAY FROM FRIENDS/BAD' 62 'INDIVIDUAL COUNSELING'
             63 'MY SPONSOR' 64 'GETTING ON PROBATION'
             65 'LONG TERM TREATMENT' 66 'MOVING OUT' 67 'PREGNANT'
             68 'NOT IN TREATMENT' 69 'MILITARY' 70 'FAMILY COUNSELOR'
             71 'DON''T KNOW' 72 'ICLA' 73 'EVENTS' 74 'RELATIONSHIPS'
             75 'BOOK' 76 'MATURITY' 77 'GETTING SHOT' /
   MM35B1CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SELF'
             2 'TX PROGRAM, COUNSELOR, SPONSOR' 3 'BEING DRUG-FREE'
             4 'MEDICATION' 5 'FAMILY, FRIENDS, HUSBAND/WIFE, PARTNER'
             6 'DRUG USE' 7 'DECREASED DRUG USE' 8 'NOT BEING IN TREATMENT'
             9 'PHYSICAL ISSUES (ILLNESS, PAIN, PREGNANCY)'
             10 'MORE MATURE/IMPROVED ATTITUDE OR MOOD' 11 'LEGAL ISSUES'
             12 'OTHER' /
   MM35A2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'DEAL WITH A PARTNER WHO HAS A JOB'
             2 'HAVE BECOME A BETTER PERSON/DEAL WITH PROBLEMS'
             3 'MORE POSITIVE ATTITUDE/CONFIDENCE'
             4 'MORE AWARE OF OWN FEELINGS/CARING/THINKING CLEARER'
             5 'HONEST RELATIONSHIP (1 PARTNER)'
             6 'ENJOY WORKING DEDICATED JOB/JOB SECURITY'
             7 'ENJOY PHYSICAL ACTIVITIES SPORTS/OUTGOING'
             8 'IMPROVEMENT IN FAMILY SETTING/RELATIONSHIP' 9 'HAPPIER'
             10 'HIGHER SELF-ESTEEM RESPECT'
             11 'ABLE TO COPE WITH DEPRESSION'
             12 'MORE SELF-CONTROL/PATIENT/LESS ANGER' 13 'MARRIED/IN LOVE'
             14 'BETTER LIFESTYLE' 15 'BETTER MENTAL HEALTH AND PHYSICAL'
             16 'ABLE TO DEAL WITH OTHER PEOPLE/COMMUNICATE INTERACT BETTER'
             17 'HAVE DREAMS' 18 'HONEST/DOES NOT STEAL/MORE TRUSTWORTHY'
             19 'MORE UNDERSTANDING' 20 'MORE STRUCTURE' 21 'MORE MONEY'
             22 'MORE PASSION' 23 'VERY INDEPENDENT'
             24 'SELF EXPECTANCY/SET HIGHER GOALS' 25 'CHANGES IN MYSELF'
             26 'GAINED WEIGHT' 27 'CHANGED BOYFRIEND/GIRLFRIEND'
             28 'DO NOT USE DRUGS' 29 'CONFUSION/UNHAPPY WITH THINGS AT HOME'
             30 'OPEN-MINDED' 31 'MORE RESPONSIBLE'
             32 'DESIRE TO STAY OUT OF PRISON BECAUSE OF DRUGS'
             33 'TIRED OF BEING A COUCH POTATO'
             34 'BETTER QUALITY OF FRIENDS' 35 'THINK LESS ABOUT LUST'
             36 'TEMPER' 37 'PERSONALITY'
             38 'STOPPED DEALING WITH OLD FRIENDS'
             39 'AWARE OF PAIN I''VE CAUSED' 40 'MORE SPIRITUALITY'
             41 'FEEL BETTER' 42 'LESS DEPRESSED' 43 'MORE MOTIVATED'
             44 'STILL HAVE MORE THINGS TO WORK OUT' 45 'LONESOME'
             46 'BAD SELF ESTEEM' 47 'WORSE TEMPER' 48 'JUST SO SO'
             49 'FEEL WANTED' 50 'ABLE TO CONCENTRATE MORE THINK BETTER'
             51 'BEING SELFISH' 52 'GIVING' 53 'I FEEL GRATEFUL'
             54 'THOUGHTS- LIVE DAY TO DAY' 55 'CHANGE IN DRINKING HABITS'
             56 'MORE RELAXED' 57 'DEPRESSED ABOUT AIDS CONDITION'
             58 'COUNSELOR' 59 'RECOGNIZING PAST PATTERN' 60 'HAVE A JOB'
             61 'PARENTING SKILLS' 62 'CHANGING RELATIONSHIPS'
             63 'HAPPY WITH SIMPLE THINGS' 64 'SLEEP BETTER'
             65 'BAD THOUGHTS' 66 'DON''T GET EMOTIONALLY UPSET'
             67 'I CAN CRY' 68 'STOP USING DRUGS' 69 'SEXUAL BEHAVIOR'
             70 'POWERLESS' 71 'RELATIONSHIP W/FAMILY WORSE'
             72 'GOING TO SCHOOL' 73 'PEOPLE ARE AFRAID OF ME'
             74 'LESS ARGUING' 75 'CARE ABOUT APPEARANCE'
             76 'BETTER BEHAVIOR ABOUT DRUGS' 77 'LOSS APPETITE'
             78 'CAN GO TO SCHOOL' 79 'DON''T HAVE TO HAVE A MAN/WOMAN'
             80 'DEPRESSED' 81 'DIVORCE' 82 'MORE HELPFUL' 83 'WEIGHT LOSS'
             84 'FINANCIAL SITUATION/PAYING BACK TREATMENT' 85 '(NO CODE)'
             86 'DON''T HAVE A RELATIONSHIP' 87 'JOB CHANGES'
             88 'KEPT USING DRUGS' 89 'A LOT OF ANGER TOWARD CSD' 90 'FEAR'
             91 'RESENTMENT' 92 'FORGETFUL' 93 'LESS PATIENT'
             94 'LIVING IN A BETTER NEIGHBORHOOD' 95 'DISCOURAGED'
             96 'DON''T GO TO THE SAME PLACES' 97 'LESS TRUSTING'
             98 'NOT AS STRONG PHYSICALLY' 99 'LESS OPEN'
             100 'LESS TALKATIVE' 101 'LESS EMOTIONAL' 102 'MORE SECURE'
             103 'WANT TO GET HIGH' 104 'MORE MATURE' 105 'NEED CHANGES'
             106 'INSECURE' 107 'MORE REALISTIC' 108 'LESS SUSPICIOUS'
             109 'MORE INDEPENDENT' 110 'MORE FORGIVING' 111 'ANXIETY'
             112 'THE PROGRAM' 113 'HAD BABY' 114 'BETTER GRADES NOW'
             115 'MOVED OUT OF HOME' 116 'RELATIONSHIPS BETTER'
             117 'NOTHING AT ALL' 118 'ONLY SMOKE MARIJUANA'
             119 'LESS LEGAL TROUBLE'
             120 'BETTER RELATIONSHIP WITH SISTER AND FRIENDS'
             121 'DON''T KNOW' 122 'CAN''T REMEMBER THINGS' /
   MM35A2CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'CONTINUED USING DRUGS' 2 'CRAVINGS'
             3 'DECREASED DRUG/ALCOHOL USE' 4 'STOPPED USING DRUGS/ALCOHOL'
             5 'POSITIVE EMOTIONS/ATTITUDE (HAPPIER, MORE SELF-ESTEEM)'
             6 'NEGATIVE EMOTIONS/ATTITUDE (ANGRIER, FEARFUL, DEPRESSED)'
             7 'BETTER RELATIONSHIPS W/FAMILY, FRIENDS, SPOUSE, PARTNER'
             8 'WORSE RELATIONSHIPS W/FAMILY, FRIENDS, SPOUSE, PARTNER'
             9 'FINANCIAL'
             10 'POSITIVE CHANGES IN PHYSICAL/MENTAL CAPABILITIES'
             11 'NEGATIVE CHANGES IN PHYSICAL/MENTAL CAPABILITIES'
             12 'IMPROVEMENTS AT WORK/SCHOOL' 13 'OTHER' /
   MM35B2    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SELF'
             2 'COUNSELOR OR CASE MANAGER' 3 'ANOTHER STAFF MEMBER'
             4 'ANOTHER CLIENT/RESIDENT/PATIENT' 5 'THE PROGRAM OVERALL'
             6 'SOMETHING/SOMEONE OUTSIDE PROGRAM' 7 'OTHER'
             8 'BEING FREE OF CHEMICALS, DRUGS' 9 'FAMILY'
             10 'OUTSIDE SPEAKER' 11 'MEDICATION' 12 'FIANCE'
             13 'BETTER COMMUNICATION' 14 'MENTAL HEALTH COUNSELOR'
             15 'SPIRITUAL-BIBLE/CHURCH/PREACHER & PRIEST/GOD'
             16 'CRACK/COCAINE' 17 'ILLNESS' 18 'FACILITY' 19 'MORE POSITIVE'
             20 'HUSBAND/WIFE' 21 'ABSENCE AND ABSTINENCE'
             22 '12-STEP PROGRAM' 23 'NOT USING AS MUCH'
             24 'TALKING WITH PEOPLE' 25 'MORE RESPONSIBLE'
             26 'JAIL SITUATION' 27 'HAVING AIDS' 28 'AWARENESS'
             29 'MEMORIES OF 20 YEARS AGO' 30 'ALL OF THE ABOVE'
             31 '(NOT IN CODE LIST)' 32 'PARENT BOYFRIEND/GIRLFRIEND'
             33 'NOT SO DEPRESSED' 34 'FRIEND' 35 'THERAPY'
             36 'LIVING SITUATION' 37 'USE OF DRUGS' 38 'PROBLEMS WITH WIFE'
             39 'CSD SITUATION' 40 'MY CRIME' 41 'LEGAL SYSTEM'
             42 '(NOT IN CODE LIST)' 43 'BEING AWAY FROM KIDS'
             44 'TIME PASSING' 45 'SUPPORT FROM FRIENDS' 46 'GETTING OLDER'
             47 'MONEY' 48 'ATTITUDE' 49 'ST. MARYS' 50 'SCHOOL'
             51 'LACK OF DRUGS' 52 'OUTSIDE' 53 'DEATH OF FAMILY MEMBER'
             54 'HOSPITAL' 55 'BEING LONELY' 56 'GIRLFRIEND/BOYFRIEND'
             57 'DOCTOR/PHYSICIAN' 58 'EMOTIONAL PAIN'
             59 'HALF-WAY HOUSE COUNSELOR' 60 'SPONSOR AT PROGRAM'
             61 'BEING AWAY FROM FRIENDS/BAD' 62 'INDIVIDUAL COUNSELING'
             63 'MY SPONSOR' 64 'GETTING ON PROBATION'
             65 'LONG TERM TREATMENT' 66 'MOVING OUT' 67 'PREGNANT'
             68 'NOT IN TREATMENT' 69 'MILITARY' 70 'FAMILY COUNSELOR'
             71 'DON''T KNOW' 72 'ICLA' 73 'EVENTS' 74 'RELATIONSHIPS'
             75 'BOOK' 76 'MATURITY' 77 'GETTING SHOT' /
   MM35B2CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SELF'
             2 'TX PROGRAM, COUNSELOR, SPONSOR' 3 'BEING DRUG-FREE'
             4 'MEDICATION' 5 'FAMILY, FRIENDS, HUSBAND/WIFE, PARTNER'
             6 'DRUG USE' 7 'DECREASED DRUG USE' 8 'NOT BEING IN TREATMENT'
             9 'PHYSICAL ISSUES (ILLNESS, PAIN, PREGNANCY)'
             10 'MORE MATURE/IMPROVED ATTITUDE OR MOOD' 11 'LEGAL ISSUES'
             12 'OTHER' /
   MM35A3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'DEAL WITH A PARTNER WHO HAS A JOB'
             2 'HAVE BECOME A BETTER PERSON/DEAL WITH PROBLEMS'
             3 'MORE POSITIVE ATTITUDE/CONFIDENCE'
             4 'MORE AWARE OF OWN FEELINGS/CARING/THINKING CLEARER'
             5 'HONEST RELATIONSHIP (1 PARTNER)'
             6 'ENJOY WORKING DEDICATED JOB/JOB SECURITY'
             7 'ENJOY PHYSICAL ACTIVITIES SPORTS/OUTGOING'
             8 'IMPROVEMENT IN FAMILY SETTING/RELATIONSHIP' 9 'HAPPIER'
             10 'HIGHER SELF-ESTEEM RESPECT'
             11 'ABLE TO COPE WITH DEPRESSION'
             12 'MORE SELF-CONTROL/PATIENT/LESS ANGER' 13 'MARRIED/IN LOVE'
             14 'BETTER LIFESTYLE' 15 'BETTER MENTAL HEALTH AND PHYSICAL'
             16 'ABLE TO DEAL WITH OTHER PEOPLE/COMMUNICATE INTERACT BETTER'
             17 'HAVE DREAMS' 18 'HONEST/DOES NOT STEAL/MORE TRUSTWORTHY'
             19 'MORE UNDERSTANDING' 20 'MORE STRUCTURE' 21 'MORE MONEY'
             22 'MORE PASSION' 23 'VERY INDEPENDENT'
             24 'SELF EXPECTANCY/SET HIGHER GOALS' 25 'CHANGES IN MYSELF'
             26 'GAINED WEIGHT' 27 'CHANGED BOYFRIEND/GIRLFRIEND'
             28 'DO NOT USE DRUGS' 29 'CONFUSION/UNHAPPY WITH THINGS AT HOME'
             30 'OPEN-MINDED' 31 'MORE RESPONSIBLE'
             32 'DESIRE TO STAY OUT OF PRISON BECAUSE OF DRUGS'
             33 'TIRED OF BEING A COUCH POTATO'
             34 'BETTER QUALITY OF FRIENDS' 35 'THINK LESS ABOUT LUST'
             36 'TEMPER' 37 'PERSONALITY'
             38 'STOPPED DEALING WITH OLD FRIENDS'
             39 'AWARE OF PAIN I''VE CAUSED' 40 'MORE SPIRITUALITY'
             41 'FEEL BETTER' 42 'LESS DEPRESSED' 43 'MORE MOTIVATED'
             44 'STILL HAVE MORE THINGS TO WORK OUT' 45 'LONESOME'
             46 'BAD SELF ESTEEM' 47 'WORSE TEMPER' 48 'JUST SO SO'
             49 'FEEL WANTED' 50 'ABLE TO CONCENTRATE MORE THINK BETTER'
             51 'BEING SELFISH' 52 'GIVING' 53 'I FEEL GRATEFUL'
             54 'THOUGHTS- LIVE DAY TO DAY' 55 'CHANGE IN DRINKING HABITS'
             56 'MORE RELAXED' 57 'DEPRESSED ABOUT AIDS CONDITION'
             58 'COUNSELOR' 59 'RECOGNIZING PAST PATTERN' 60 'HAVE A JOB'
             61 'PARENTING SKILLS' 62 'CHANGING RELATIONSHIPS'
             63 'HAPPY WITH SIMPLE THINGS' 64 'SLEEP BETTER'
             65 'BAD THOUGHTS' 66 'DON''T GET EMOTIONALLY UPSET'
             67 'I CAN CRY' 68 'STOP USING DRUGS' 69 'SEXUAL BEHAVIOR'
             70 'POWERLESS' 71 'RELATIONSHIP W/FAMILY WORSE'
             72 'GOING TO SCHOOL' 73 'PEOPLE ARE AFRAID OF ME'
             74 'LESS ARGUING' 75 'CARE ABOUT APPEARANCE'
             76 'BETTER BEHAVIOR ABOUT DRUGS' 77 'LOSS APPETITE'
             78 'CAN GO TO SCHOOL' 79 'DON''T HAVE TO HAVE A MAN/WOMAN'
             80 'DEPRESSED' 81 'DIVORCE' 82 'MORE HELPFUL' 83 'WEIGHT LOSS'
             84 'FINANCIAL SITUATION/PAYING BACK TREATMENT' 85 '(NO CODE)'
             86 'DON''T HAVE A RELATIONSHIP' 87 'JOB CHANGES'
             88 'KEPT USING DRUGS' 89 'A LOT OF ANGER TOWARD CSD' 90 'FEAR'
             91 'RESENTMENT' 92 'FORGETFUL' 93 'LESS PATIENT'
             94 'LIVING IN A BETTER NEIGHBORHOOD' 95 'DISCOURAGED'
             96 'DON''T GO TO THE SAME PLACES' 97 'LESS TRUSTING'
             98 'NOT AS STRONG PHYSICALLY' 99 'LESS OPEN'
             100 'LESS TALKATIVE' 101 'LESS EMOTIONAL' 102 'MORE SECURE'
             103 'WANT TO GET HIGH' 104 'MORE MATURE' 105 'NEED CHANGES'
             106 'INSECURE' 107 'MORE REALISTIC' 108 'LESS SUSPICIOUS'
             109 'MORE INDEPENDENT' 110 'MORE FORGIVING' 111 'ANXIETY'
             112 'THE PROGRAM' 113 'HAD BABY' 114 'BETTER GRADES NOW'
             115 'MOVED OUT OF HOME' 116 'RELATIONSHIPS BETTER'
             117 'NOTHING AT ALL' 118 'ONLY SMOKE MARIJUANA'
             119 'LESS LEGAL TROUBLE'
             120 'BETTER RELATIONSHIP WITH SISTER AND FRIENDS'
             121 'DON''T KNOW' 122 'CAN''T REMEMBER THINGS' /
   MM35A3CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'CONTINUED USING DRUGS' 2 'CRAVINGS'
             3 'DECREASED DRUG/ALCOHOL USE' 4 'STOPPED USING DRUGS/ALCOHOL'
             5 'POSITIVE EMOTIONS/ATTITUDE (HAPPIER, MORE SELF-ESTEEM)'
             6 'NEGATIVE EMOTIONS/ATTITUDE (ANGRIER, FEARFUL, DEPRESSED)'
             7 'BETTER RELATIONSHIPS W/FAMILY, FRIENDS, SPOUSE, PARTNER'
             8 'WORSE RELATIONSHIPS W/FAMILY, FRIENDS, SPOUSE, PARTNER'
             9 'FINANCIAL'
             10 'POSITIVE CHANGES IN PHYSICAL/MENTAL CAPABILITIES'
             11 'NEGATIVE CHANGES IN PHYSICAL/MENTAL CAPABILITIES'
             12 'IMPROVEMENTS AT WORK/SCHOOL' 13 'OTHER' /
   MM35B3    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SELF'
             2 'COUNSELOR OR CASE MANAGER' 3 'ANOTHER STAFF MEMBER'
             4 'ANOTHER CLIENT/RESIDENT/PATIENT' 5 'THE PROGRAM OVERALL'
             6 'SOMETHING/SOMEONE OUTSIDE PROGRAM' 7 'OTHER'
             8 'BEING FREE OF CHEMICALS, DRUGS' 9 'FAMILY'
             10 'OUTSIDE SPEAKER' 11 'MEDICATION' 12 'FIANCE'
             13 'BETTER COMMUNICATION' 14 'MENTAL HEALTH COUNSELOR'
             15 'SPIRITUAL-BIBLE/CHURCH/PREACHER & PRIEST/GOD'
             16 'CRACK/COCAINE' 17 'ILLNESS' 18 'FACILITY' 19 'MORE POSITIVE'
             20 'HUSBAND/WIFE' 21 'ABSENCE AND ABSTINENCE'
             22 '12-STEP PROGRAM' 23 'NOT USING AS MUCH'
             24 'TALKING WITH PEOPLE' 25 'MORE RESPONSIBLE'
             26 'JAIL SITUATION' 27 'HAVING AIDS' 28 'AWARENESS'
             29 'MEMORIES OF 20 YEARS AGO' 30 'ALL OF THE ABOVE'
             31 '(NOT IN CODE LIST)' 32 'PARENT BOYFRIEND/GIRLFRIEND'
             33 'NOT SO DEPRESSED' 34 'FRIEND' 35 'THERAPY'
             36 'LIVING SITUATION' 37 'USE OF DRUGS' 38 'PROBLEMS WITH WIFE'
             39 'CSD SITUATION' 40 'MY CRIME' 41 'LEGAL SYSTEM'
             42 '(NOT IN CODE LIST)' 43 'BEING AWAY FROM KIDS'
             44 'TIME PASSING' 45 'SUPPORT FROM FRIENDS' 46 'GETTING OLDER'
             47 'MONEY' 48 'ATTITUDE' 49 'ST. MARYS' 50 'SCHOOL'
             51 'LACK OF DRUGS' 52 'OUTSIDE' 53 'DEATH OF FAMILY MEMBER'
             54 'HOSPITAL' 55 'BEING LONELY' 56 'GIRLFRIEND/BOYFRIEND'
             57 'DOCTOR/PHYSICIAN' 58 'EMOTIONAL PAIN'
             59 'HALF-WAY HOUSE COUNSELOR' 60 'SPONSOR AT PROGRAM'
             61 'BEING AWAY FROM FRIENDS/BAD' 62 'INDIVIDUAL COUNSELING'
             63 'MY SPONSOR' 64 'GETTING ON PROBATION'
             65 'LONG TERM TREATMENT' 66 'MOVING OUT' 67 'PREGNANT'
             68 'NOT IN TREATMENT' 69 'MILITARY' 70 'FAMILY COUNSELOR'
             71 'DON''T KNOW' 72 'ICLA' 73 'EVENTS' 74 'RELATIONSHIPS'
             75 'BOOK' 76 'MATURITY' 77 'GETTING SHOT' /
   MM35B3CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SELF'
             2 'TX PROGRAM, COUNSELOR, SPONSOR' 3 'BEING DRUG-FREE'
             4 'MEDICATION' 5 'FAMILY, FRIENDS, HUSBAND/WIFE, PARTNER'
             6 'DRUG USE' 7 'DECREASED DRUG USE' 8 'NOT BEING IN TREATMENT'
             9 'PHYSICAL ISSUES (ILLNESS, PAIN, PREGNANCY)'
             10 'MORE MATURE/IMPROVED ATTITUDE OR MOOD' 11 'LEGAL ISSUES'
             12 'OTHER' /
   MM35A4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'DEAL WITH A PARTNER WHO HAS A JOB'
             2 'HAVE BECOME A BETTER PERSON/DEAL WITH PROBLEMS'
             3 'MORE POSITIVE ATTITUDE/CONFIDENCE'
             4 'MORE AWARE OF OWN FEELINGS/CARING/THINKING CLEARER'
             5 'HONEST RELATIONSHIP (1 PARTNER)'
             6 'ENJOY WORKING DEDICATED JOB/JOB SECURITY'
             7 'ENJOY PHYSICAL ACTIVITIES SPORTS/OUTGOING'
             8 'IMPROVEMENT IN FAMILY SETTING/RELATIONSHIP' 9 'HAPPIER'
             10 'HIGHER SELF-ESTEEM RESPECT'
             11 'ABLE TO COPE WITH DEPRESSION'
             12 'MORE SELF-CONTROL/PATIENT/LESS ANGER' 13 'MARRIED/IN LOVE'
             14 'BETTER LIFESTYLE' 15 'BETTER MENTAL HEALTH AND PHYSICAL'
             16 'ABLE TO DEAL WITH OTHER PEOPLE/COMMUNICATE INTERACT BETTER'
             17 'HAVE DREAMS' 18 'HONEST/DOES NOT STEAL/MORE TRUSTWORTHY'
             19 'MORE UNDERSTANDING' 20 'MORE STRUCTURE' 21 'MORE MONEY'
             22 'MORE PASSION' 23 'VERY INDEPENDENT'
             24 'SELF EXPECTANCY/SET HIGHER GOALS' 25 'CHANGES IN MYSELF'
             26 'GAINED WEIGHT' 27 'CHANGED BOYFRIEND/GIRLFRIEND'
             28 'DO NOT USE DRUGS' 29 'CONFUSION/UNHAPPY WITH THINGS AT HOME'
             30 'OPEN-MINDED' 31 'MORE RESPONSIBLE'
             32 'DESIRE TO STAY OUT OF PRISON BECAUSE OF DRUGS'
             33 'TIRED OF BEING A COUCH POTATO'
             34 'BETTER QUALITY OF FRIENDS' 35 'THINK LESS ABOUT LUST'
             36 'TEMPER' 37 'PERSONALITY'
             38 'STOPPED DEALING WITH OLD FRIENDS'
             39 'AWARE OF PAIN I''VE CAUSED' 40 'MORE SPIRITUALITY'
             41 'FEEL BETTER' 42 'LESS DEPRESSED' 43 'MORE MOTIVATED'
             44 'STILL HAVE MORE THINGS TO WORK OUT' 45 'LONESOME'
             46 'BAD SELF ESTEEM' 47 'WORSE TEMPER' 48 'JUST SO SO'
             49 'FEEL WANTED' 50 'ABLE TO CONCENTRATE MORE THINK BETTER'
             51 'BEING SELFISH' 52 'GIVING' 53 'I FEEL GRATEFUL'
             54 'THOUGHTS- LIVE DAY TO DAY' 55 'CHANGE IN DRINKING HABITS'
             56 'MORE RELAXED' 57 'DEPRESSED ABOUT AIDS CONDITION'
             58 'COUNSELOR' 59 'RECOGNIZING PAST PATTERN' 60 'HAVE A JOB'
             61 'PARENTING SKILLS' 62 'CHANGING RELATIONSHIPS'
             63 'HAPPY WITH SIMPLE THINGS' 64 'SLEEP BETTER'
             65 'BAD THOUGHTS' 66 'DON''T GET EMOTIONALLY UPSET'
             67 'I CAN CRY' 68 'STOP USING DRUGS' 69 'SEXUAL BEHAVIOR'
             70 'POWERLESS' 71 'RELATIONSHIP W/FAMILY WORSE'
             72 'GOING TO SCHOOL' 73 'PEOPLE ARE AFRAID OF ME'
             74 'LESS ARGUING' 75 'CARE ABOUT APPEARANCE'
             76 'BETTER BEHAVIOR ABOUT DRUGS' 77 'LOSS APPETITE'
             78 'CAN GO TO SCHOOL' 79 'DON''T HAVE TO HAVE A MAN/WOMAN'
             80 'DEPRESSED' 81 'DIVORCE' 82 'MORE HELPFUL' 83 'WEIGHT LOSS'
             84 'FINANCIAL SITUATION/PAYING BACK TREATMENT' 85 '(NO CODE)'
             86 'DON''T HAVE A RELATIONSHIP' 87 'JOB CHANGES'
             88 'KEPT USING DRUGS' 89 'A LOT OF ANGER TOWARD CSD' 90 'FEAR'
             91 'RESENTMENT' 92 'FORGETFUL' 93 'LESS PATIENT'
             94 'LIVING IN A BETTER NEIGHBORHOOD' 95 'DISCOURAGED'
             96 'DON''T GO TO THE SAME PLACES' 97 'LESS TRUSTING'
             98 'NOT AS STRONG PHYSICALLY' 99 'LESS OPEN'
             100 'LESS TALKATIVE' 101 'LESS EMOTIONAL' 102 'MORE SECURE'
             103 'WANT TO GET HIGH' 104 'MORE MATURE' 105 'NEED CHANGES'
             106 'INSECURE' 107 'MORE REALISTIC' 108 'LESS SUSPICIOUS'
             109 'MORE INDEPENDENT' 110 'MORE FORGIVING' 111 'ANXIETY'
             112 'THE PROGRAM' 113 'HAD BABY' 114 'BETTER GRADES NOW'
             115 'MOVED OUT OF HOME' 116 'RELATIONSHIPS BETTER'
             117 'NOTHING AT ALL' 118 'ONLY SMOKE MARIJUANA'
             119 'LESS LEGAL TROUBLE'
             120 'BETTER RELATIONSHIP WITH SISTER AND FRIENDS'
             121 'DON''T KNOW' 122 'CAN''T REMEMBER THINGS' /
   MM35A4CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'CONTINUED USING DRUGS' 2 'CRAVINGS'
             3 'DECREASED DRUG/ALCOHOL USE' 4 'STOPPED USING DRUGS/ALCOHOL'
             5 'POSITIVE EMOTIONS/ATTITUDE (HAPPIER, MORE SELF-ESTEEM)'
             6 'NEGATIVE EMOTIONS/ATTITUDE (ANGRIER, FEARFUL, DEPRESSED)'
             7 'BETTER RELATIONSHIPS W/FAMILY, FRIENDS, SPOUSE, PARTNER'
             8 'WORSE RELATIONSHIPS W/FAMILY, FRIENDS, SPOUSE, PARTNER'
             9 'FINANCIAL'
             10 'POSITIVE CHANGES IN PHYSICAL/MENTAL CAPABILITIES'
             11 'NEGATIVE CHANGES IN PHYSICAL/MENTAL CAPABILITIES'
             12 'IMPROVEMENTS AT WORK/SCHOOL' 13 'OTHER' /
   MM35B4    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SELF'
             2 'COUNSELOR OR CASE MANAGER' 3 'ANOTHER STAFF MEMBER'
             4 'ANOTHER CLIENT/RESIDENT/PATIENT' 5 'THE PROGRAM OVERALL'
             6 'SOMETHING/SOMEONE OUTSIDE PROGRAM' 7 'OTHER'
             8 'BEING FREE OF CHEMICALS, DRUGS' 9 'FAMILY'
             10 'OUTSIDE SPEAKER' 11 'MEDICATION' 12 'FIANCE'
             13 'BETTER COMMUNICATION' 14 'MENTAL HEALTH COUNSELOR'
             15 'SPIRITUAL-BIBLE/CHURCH/PREACHER/PRIEST/GOD'
             16 'CRACK/COCAINE' 17 'ILLNESS' 18 'FACILITY' 19 'MORE POSITIVE'
             20 'HUSBAND/WIFE' 21 'ABSENCE AND ABSTINENCE'
             22 '12-STEP PROGRAM' 23 'NOT USING AS MUCH'
             24 'TALKING WITH PEOPLE' 25 'MORE RESPONSIBLE'
             26 'JAIL SITUATION' 27 'HAVING AIDS' 28 'AWARENESS'
             29 'MEMORIES OF 20 YEARS AGO' 30 'ALL OF THE ABOVE'
             31 '(NOT IN CODE LIST)' 32 'PARENT BOYFRIEND/GIRLFRIEND'
             33 'NOT SO DEPRESSED' 34 'FRIEND' 35 'THERAPY'
             36 'LIVING SITUATION' 37 'USE OF DRUGS' 38 'PROBLEMS WITH WIFE'
             39 'CSD SITUATION' 40 'MY CRIME' 41 'LEGAL SYSTEM'
             42 '(NOT IN CODE LIST)' 43 'BEING AWAY FROM KIDS'
             44 'TIME PASSING' 45 'SUPPORT FROM FRIENDS' 46 'GETTING OLDER'
             47 'MONEY' 48 'ATTITUDE' 49 'ST. MARYS' 50 'SCHOOL'
             51 'LACK OF DRUGS' 52 'OUTSIDE' 53 'DEATH OF FAMILY MEMBER'
             54 'HOSPITAL' 55 'BEING LONELY' 56 'GIRLFRIEND/BOYFRIEND'
             57 'DOCTOR/PHYSICIAN' 58 'EMOTIONAL PAIN'
             59 'HALF-WAY HOUSE COUNSELOR' 60 'SPONSOR AT PROGRAM'
             61 'BEING AWAY FROM FRIENDS/BAD' 62 'INDIVIDUAL COUNSELING'
             63 'MY SPONSOR' 64 'GETTING ON PROBATION'
             65 'LONG TERM TREATMENT' 66 'MOVING OUT' 67 'PREGNANT'
             68 'NOT IN TREATMENT' 69 'MILITARY' 70 'FAMILY COUNSELOR'
             71 'DON''T KNOW' 72 'ICLA' 73 'EVENTS' 74 'RELATIONSHIPS'
             75 'BOOK' 76 'MATURITY' 77 'GETTING SHOT' /
   MM35B4CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SELF'
             2 'TX PROGRAM, COUNSELOR, SPONSOR' 3 'BEING DRUG-FREE'
             4 'MEDICATION' 5 'FAMILY, FRIENDS, HUSBAND/WIFE, PARTNER'
             6 'DRUG USE' 7 'DECREASED DRUG USE' 8 'NOT BEING IN TREATMENT'
             9 'PHYSICAL ISSUES (ILLNESS, PAIN, PREGNANCY)'
             10 'MORE MATURE/IMPROVED ATTITUDE OR MOOD' 11 'LEGAL ISSUES'
             12 'OTHER' /
   MM35A5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'DEAL WITH A PARTNER WHO HAS A JOB'
             2 'HAVE BECOME A BETTER PERSON/DEAL WITH PROBLEMS'
             3 'MORE POSITIVE ATTITUDE/CONFIDENCE'
             4 'MORE AWARE OF OWN FEELINGS/CARING/THINKING CLEARER'
             5 'HONEST RELATIONSHIP (1 PARTNER)'
             6 'ENJOY WORKING DEDICATED JOB/JOB SECURITY'
             7 'ENJOY PHYSICAL ACTIVITIES SPORTS/OUTGOING'
             8 'IMPROVEMENT IN FAMILY SETTING/RELATIONSHIP' 9 'HAPPIER'
             10 'HIGHER SELF-ESTEEM RESPECT'
             11 'ABLE TO COPE WITH DEPRESSION'
             12 'MORE SELF-CONTROL/PATIENT/LESS ANGER' 13 'MARRIED/IN LOVE'
             14 'BETTER LIFESTYLE' 15 'BETTER MENTAL HEALTH AND PHYSICAL'
             16 'ABLE TO DEAL WITH OTHER PEOPLE/COMMUNICATE INTERACT BETTER'
             17 'HAVE DREAMS' 18 'HONEST/DOES NOT STEAL/MORE TRUSTWORTHY'
             19 'MORE UNDERSTANDING' 20 'MORE STRUCTURE' 21 'MORE MONEY'
             22 'MORE PASSION' 23 'VERY INDEPENDENT'
             24 'SELF EXPECTANCY/SET HIGHER GOALS' 25 'CHANGES IN MYSELF'
             26 'GAINED WEIGHT' 27 'CHANGED BOYFRIEND/GIRLFRIEND'
             28 'DO NOT USE DRUGS' 29 'CONFUSION/UNHAPPY WITH THINGS AT HOME'
             30 'OPEN-MINDED' 31 'MORE RESPONSIBLE'
             32 'DESIRE TO STAY OUT OF PRISON BECAUSE OF DRUGS'
             33 'TIRED OF BEING A COUCH POTATO'
             34 'BETTER QUALITY OF FRIENDS' 35 'THINK LESS ABOUT LUST'
             36 'TEMPER' 37 'PERSONALITY'
             38 'STOPPED DEALING WITH OLD FRIENDS'
             39 'AWARE OF PAIN I''VE CAUSED' 40 'MORE SPIRITUALITY'
             41 'FEEL BETTER' 42 'LESS DEPRESSED' 43 'MORE MOTIVATED'
             44 'STILL HAVE MORE THINGS TO WORK OUT' 45 'LONESOME'
             46 'BAD SELF ESTEEM' 47 'WORSE TEMPER' 48 'JUST SO SO'
             49 'FEEL WANTED' 50 'ABLE TO CONCENTRATE MORE THINK BETTER'
             51 'BEING SELFISH' 52 'GIVING' 53 'I FEEL GRATEFUL'
             54 'THOUGHTS- LIVE DAY TO DAY' 55 'CHANGE IN DRINKING HABITS'
             56 'MORE RELAXED' 57 'DEPRESSED ABOUT AIDS CONDITION'
             58 'COUNSELOR' 59 'RECOGNIZING PAST PATTERN' 60 'HAVE A JOB'
             61 'PARENTING SKILLS' 62 'CHANGING RELATIONSHIPS'
             63 'HAPPY WITH SIMPLE THINGS' 64 'SLEEP BETTER'
             65 'BAD THOUGHTS' 66 'DON''T GET EMOTIONALLY UPSET'
             67 'I CAN CRY' 68 'STOP USING DRUGS' 69 'SEXUAL BEHAVIOR'
             70 'POWERLESS' 71 'RELATIONSHIP W/FAMILY WORSE'
             72 'GOING TO SCHOOL' 73 'PEOPLE ARE AFRAID OF ME'
             74 'LESS ARGUING' 75 'CARE ABOUT APPEARANCE'
             76 'BETTER BEHAVIOR ABOUT DRUGS' 77 'LOSS APPETITE'
             78 'CAN GO TO SCHOOL' 79 'DON''T HAVE TO HAVE A MAN/WOMAN'
             80 'DEPRESSED' 81 'DIVORCE' 82 'MORE HELPFUL' 83 'WEIGHT LOSS'
             84 'FINANCIAL SITUATION/PAYING BACK TREATMENT' 85 '(NO CODE)'
             86 'DON''T HAVE A RELATIONSHIP' 87 'JOB CHANGES'
             88 'KEPT USING DRUGS' 89 'A LOT OF ANGER TOWARD CSD' 90 'FEAR'
             91 'RESENTMENT' 92 'FORGETFUL' 93 'LESS PATIENT'
             94 'LIVING IN A BETTER NEIGHBORHOOD' 95 'DISCOURAGED'
             96 'DON''T GO TO THE SAME PLACES' 97 'LESS TRUSTING'
             98 'NOT AS STRONG PHYSICALLY' 99 'LESS OPEN'
             100 'LESS TALKATIVE' 101 'LESS EMOTIONAL' 102 'MORE SECURE'
             103 'WANT TO GET HIGH' 104 'MORE MATURE' 105 'NEED CHANGES'
             106 'INSECURE' 107 'MORE REALISTIC' 108 'LESS SUSPICIOUS'
             109 'MORE INDEPENDENT' 110 'MORE FORGIVING' 111 'ANXIETY'
             112 'THE PROGRAM' 113 'HAD BABY' 114 'BETTER GRADES NOW'
             115 'MOVED OUT OF HOME' 116 'RELATIONSHIPS BETTER'
             117 'NOTHING AT ALL' 118 'ONLY SMOKE MARIJUANA'
             119 'LESS LEGAL TROUBLE'
             120 'BETTER RELATIONSHIP WITH SISTER AND FRIENDS'
             121 'DON''T KNOW' 122 'CAN''T REMEMBER THINGS' /
   MM35A5CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             1 'CONTINUED USING DRUGS' 2 'CRAVINGS'
             3 'DECREASED DRUG/ALCOHOL USE' 4 'STOPPED USING DRUGS/ALCOHOL'
             5 'POSITIVE EMOTIONS/ATTITUDE (HAPPIER, MORE SELF-ESTEEM)'
             6 'NEGATIVE EMOTIONS/ATTITUDE (ANGRIER, FEARFUL, DEPRESSED)'
             7 'BETTER RELATIONSHIPS W/FAMILY, FRIENDS, SPOUSE, PARTNER'
             8 'WORSE RELATIONSHIPS W/FAMILY, FRIENDS, SPOUSE, PARTNER'
             9 'FINANCIAL'
             10 'POSITIVE CHANGES IN PHYSICAL/MENTAL CAPABILITIES'
             11 'NEGATIVE CHANGES IN PHYSICAL/MENTAL CAPABILITIES'
             12 'IMPROVEMENTS AT WORK/SCHOOL' 13 'OTHER' /
   MM35B5    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SELF'
             2 'COUNSELOR OR CASE MANAGER' 3 'ANOTHER STAFF MEMBER'
             4 'ANOTHER CLIENT/RESIDENT/PATIENT' 5 'THE PROGRAM OVERALL'
             6 'SOMETHING/SOMEONE OUTSIDE PROGRAM' 7 'OTHER'
             8 'BEING FREE OF CHEMICALS, DRUGS' 9 'FAMILY'
             10 'OUTSIDE SPEAKER' 11 'MEDICATION' 12 'FIANCE'
             13 'BETTER COMMUNICATION' 14 'MENTAL HEALTH COUNSELOR'
             15 'SPIRITUAL-BIBLE/CHURCH/PREACHER/PRIEST/GOD'
             16 'CRACK/COCAINE' 17 'ILLNESS' 18 'FACILITY' 19 'MORE POSITIVE'
             20 'HUSBAND/WIFE' 21 'ABSENCE AND ABSTINENCE'
             22 '12-STEP PROGRAM' 23 'NOT USING AS MUCH'
             24 'TALKING WITH PEOPLE' 25 'MORE RESPONSIBLE'
             26 'JAIL SITUATION' 27 'HAVING AIDS' 28 'AWARENESS'
             29 'MEMORIES OF 20 YEARS AGO' 30 'ALL OF THE ABOVE'
             31 '(NOT IN CODE LIST)' 32 'PARENT BOYFRIEND/GIRLFRIEND'
             33 'NOT SO DEPRESSED' 34 'FRIEND' 35 'THERAPY'
             36 'LIVING SITUATION' 37 'USE OF DRUGS' 38 'PROBLEMS WITH WIFE'
             39 'CSD SITUATION' 40 'MY CRIME' 41 'LEGAL SYSTEM'
             42 '(NOT IN CODE LIST)' 43 'BEING AWAY FROM KIDS'
             44 'TIME PASSING' 45 'SUPPORT FROM FRIENDS' 46 'GETTING OLDER'
             47 'MONEY' 48 'ATTITUDE' 49 'ST. MARYS' 50 'SCHOOL'
             51 'LACK OF DRUGS' 52 'OUTSIDE' 53 'DEATH OF FAMILY MEMBER'
             54 'HOSPITAL' 55 'BEING LONELY' 56 'GIRLFRIEND/BOYFRIEND'
             57 'DOCTOR/PHYSICIAN' 58 'EMOTIONAL PAIN'
             59 'HALF-WAY HOUSE COUNSELOR' 60 'SPONSOR AT PROGRAM'
             61 'BEING AWAY FROM FRIENDS/BAD' 62 'INDIVIDUAL COUNSELING'
             63 'MY SPONSOR' 64 'GETTING ON PROBATION'
             65 'LONG TERM TREATMENT' 66 'MOVING OUT' 67 'PREGNANT'
             68 'NOT IN TREATMENT' 69 'MILITARY' 70 'FAMILY COUNSELOR'
             71 'DON''T KNOW' 72 'ICLA' 73 'EVENTS' 74 'RELATIONSHIPS'
             75 'BOOK' 76 'MATURITY' 77 'GETTING SHOT' /
   MM35B5CT  -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'SELF'
             2 'TX PROGRAM, COUNSELOR, SPONSOR' 3 'BEING DRUG-FREE'
             4 'MEDICATION' 5 'FAMILY, FRIENDS, HUSBAND/WIFE, PARTNER'
             6 'DRUG USE' 7 'DECREASED DRUG USE' 8 'NOT BEING IN TREATMENT'
             9 'PHYSICAL ISSUES (ILLNESS, PAIN, PREGNANCY)'
             10 'MORE MATURE/IMPROVED ATTITUDE OR MOOD' 11 'LEGAL ISSUES'
             12 'OTHER' /
   MMD_MO    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' 1 'JAN. - MARCH' 2 'APR. - JUNE'
             3 'JULY - SEPT.' 4 'OCT. - DEC.' /
   MMT_HH    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MMT_MM    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MMAMPM    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'AM' 2 'PM' /
   MN1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MN2       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MN2A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MN3_1_1   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MN3_1_2   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'MILD'
             2 'MODERATE' 3 'EXTREME' /
   MN3_2_1   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MN3_2_2   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'MILD'
             2 'MODERATE' 3 'EXTREME' /
   MN3_3_1   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MN3_3_2   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'MILD'
             2 'MODERATE' 3 'EXTREME' /
   MN3_4_1   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MN3_4_2   -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'MILD'
             2 'MODERATE' 3 'EXTREME' /
   MN4       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MN4A1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CIRCLED' /
   MN4A2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 2 'CIRCLED' /
   MN4A3     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 3 'CIRCLED' /
   MN4A4     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MN4A5     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 4 'CIRCLED' /
   MN4A6     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 6 'CIRCLED' /
   MN5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'EAGER'
             2 'RECEPTIVE' 3 'NO REACTION' 4 'RELUCTANT' 5 'REFUSED'
             6 'NOT DISCUSSED' /
   MN6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MN6A1     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MN6A2     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MP1       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MP2       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP3       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP4       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP5       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP6       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP7       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP8       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP9       -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP10A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP10B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP11A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP11B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP11C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP12A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR' 7 'SAYS CAN''T DO' /
   MP12B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR' 7 'SAYS CAN''T DO' /
   MP12C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR' 7 'SAYS CAN''T DO' /
   MP12D     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR' 7 'SAYS CAN''T DO' /
   MP12E     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR' 7 'SAYS CAN''T DO' /
   MP13      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 0 'NO ERROR'
             1 '1 ERROR' 2 '2 ERRORS' 3 '3 ERRORS' 4 '4 ERRORS' 5 '5 ERRORS'
             /
   MP14A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP14B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP14C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' /
   MP15A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' 6 'HANDICAP' /
   MP15B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' 6 'HANDICAP' /
   MP16      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' 6 'HANDICAP' /
   MP17      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' 6 'HANDICAP' 7 'CAN''T READ ENGLISH'
             /
   MP18A     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' 6 'HANDICAP' /
   MP18B     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' 6 'HANDICAP' /
   MP18C     -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO/REFUSE' 6 'HANDICAP' /
   MP19      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO' 6 'HANDICAP' 7 'CAN''T WRITE (ENGLISH)' /
   MP20      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'CORRECT'
             5 'ERROR/CAN''T DO' 6 'HANDICAP' /
   MP21      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'YES' 2 'NO' /
   MPDM      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE'
             0 'STILL IN TREATMENT' 1 'JAN. - MARCH' 2 'APR. - JUNE'
             3 'JULY - SEPT.' 4 'OCT. - DEC.' /
   MPTH      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MPTM      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MPAMPM    -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' 1 'AM' 2 'PM' /
   MD6C      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   ME26      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   MG1A      -9 'LEGITIMATE NONRESPONSE' -8 'MISSING' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'RESPONSE ILLEGIBLE' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
   CASEID (LO THRU -1)
   MAV_MST (LO THRU -1)
   MAV_RACE (LO THRU -1)
   MAV_CJS (LO THRU -1)
   MBV_TERM (LO THRU -1)
   MCV_HALC (LO THRU -1)
   MCV_SUIC (LO THRU -1)
   MCV_PDT (LO THRU -1)
   MCV_CJS (LO THRU -1)
   MCV_DR (LO THRU -1)
   MCV_DWI (LO THRU -1)
   MCV_NDR (LO THRU -1)
   MCV_EMP (LO THRU -1)
   MCV_ALC (LO THRU -1)
   MCV_HAL (LO THRU -1)
   MCV_MRJ (LO THRU -1)
   MCV_COC (LO THRU -1)
   MCV_CRK (LO THRU -1)
   MCV_HER (LO THRU -1)
   MCV_NAR (LO THRU -1)
   MCV_SED (LO THRU -1)
   MCV_AMP (LO THRU -1)
   MCV_SUI (LO THRU -1)
   MDV_EDYR (LO THRU -1)
   MEV_HALC (LO THRU -1)
   MEV_ALC (LO THRU -1)
   MEV_MRJ (LO THRU -1)
   MEV_HAL (LO THRU -1)
   MEV_COC (LO THRU -1)
   MEV_HER (LO THRU -1)
   MEV_NAR (LO THRU -1)
   MEV_SED (LO THRU -1)
   MEV_AMP (LO THRU -1)
   MEV_PDRG (LO THRU -1)
   MFV_SUIC (LO THRU -1)
   MGV_DR (LO THRU -1)
   MGV_DWI (LO THRU -1)
   MGV_NDR (LO THRU -1)
   MGV_JAIL (LO THRU -1)
   MHV_FTWK (LO THRU -1)
   MHV_EMP (LO THRU -1)
   MLV_SEXB (LO THRU -1)
   MLV_RSK5 (LO THRU -1)
   MMV_DT (LO THRU -1)
   MGV_SIA (LO THRU -1)
   AGE (LO THRU -1)
   HLTHINS (LO THRU -1)
   FTWORK (LO THRU -1)
   MSTAT (LO THRU -1)
   INSCHOOL (LO THRU -1)
   EDLEV (LO THRU -1)
   HVY_ALC (LO THRU -1)
   ALCR (LO THRU -1)
   MRJR (LO THRU -1)
   COCR (LO THRU -1)
   HERR (LO THRU -1)
   NARR (LO THRU -1)
   SEDR (LO THRU -1)
   AMPR (LO THRU -1)
   HALR (LO THRU -1)
   INHR (LO THRU -1)
   ALCWK (LO THRU -1)
   MRJWK (LO THRU -1)
   COCWK (LO THRU -1)
   HERWK (LO THRU -1)
   NARWK (LO THRU -1)
   SEDWK (LO THRU -1)
   AMPWK (LO THRU -1)
   HALWK (LO THRU -1)
   INHWK (LO THRU -1)
   COC_EV (LO THRU -1)
   HER_EV (LO THRU -1)
   NAR_EV (LO THRU -1)
   SED_EV (LO THRU -1)
   AMP_EV (LO THRU -1)
   HAL_EV (LO THRU -1)
   INH_EV (LO THRU -1)
   CJ_STAT (LO THRU -1)
   IAY_SIA (LO THRU -1)
   MAJSRC (LO THRU -1)
   REFER (LO THRU -1)
   RESTRICT (LO THRU -1)
   DRUGTX (LO THRU -1)
   SCHOOL (LO THRU -1)
   IAPY (LO THRU -1)
   PDT (LO THRU -1)
   CRKR (LO THRU -1)
   CRKWK (LO THRU -1)
   MIA1_1 (LO THRU -1)
   MIA1_2 (LO THRU -1)
   MIA2_1 (LO THRU -1)
   MIA2_2 (LO THRU -1)
   MIA3_1 (LO THRU -1)
   MIA3_2 (LO THRU -1)
   MIA4_1 (LO THRU -1)
   MIA4_2 (LO THRU -1)
   MIA5_1 (LO THRU -1)
   MIA5_2 (LO THRU -1)
   MIA6_1 (LO THRU -1)
   MIA6_2 (LO THRU -1)
   MIA7_1 (LO THRU -1)
   MIA7_2 (LO THRU -1)
   MIA8_1 (LO THRU -1)
   MIA8_2 (LO THRU -1)
   MIA9_1 (LO THRU -1)
   MIA9_2 (LO THRU -1)
   MIA10_1 (LO THRU -1)
   MIA10_2 (LO THRU -1)
   MDA_YR (LO THRU -1)
   MFIRE (LO THRU -1)
   MTOLE (LO THRU -1)
   MA2 (LO THRU -1)
   MA5 (LO THRU -1)
   MA6 (LO THRU -1)
   MA7 (LO THRU -1)
   MA8 (LO THRU -1)
   MA9_0 (LO THRU -1)
   MA9_1 (LO THRU -1)
   MA9A_1 (LO THRU -1)
   MA9B_1 (LO THRU -1)
   MA9C_1 (LO THRU -1)
   MA9D_1 (LO THRU -1)
   MA9_2 (LO THRU -1)
   MA9A_2 (LO THRU -1)
   MA9B_2 (LO THRU -1)
   MA9C_2 (LO THRU -1)
   MA9D_2 (LO THRU -1)
   MA9_3 (LO THRU -1)
   MA9A_3 (LO THRU -1)
   MA9B_3 (LO THRU -1)
   MA9C_3 (LO THRU -1)
   MA9D_3 (LO THRU -1)
   MA9_4 (LO THRU -1)
   MA9A_4 (LO THRU -1)
   MA9B_4 (LO THRU -1)
   MA9C_4 (LO THRU -1)
   MA9D_4 (LO THRU -1)
   MA9_5 (LO THRU -1)
   MA9A_5 (LO THRU -1)
   MA9B_5 (LO THRU -1)
   MA9C_5 (LO THRU -1)
   MA9D_5 (LO THRU -1)
   MA10 (LO THRU -1)
   MA11A (LO THRU -1)
   MA11B (LO THRU -1)
   MA11C (LO THRU -1)
   MA12A (LO THRU -1)
   MA12B (LO THRU -1)
   MA12C (LO THRU -1)
   MA12D (LO THRU -1)
   MA12E (LO THRU -1)
   MA12F (LO THRU -1)
   MA12G (LO THRU -1)
   MA13 (LO THRU -1)
   MA14_0 (LO THRU -1)
   MA14_1 (LO THRU -1)
   MA14_2 (LO THRU -1)
   MA14_3 (LO THRU -1)
   MA14_4 (LO THRU -1)
   MA14_5 (LO THRU -1)
   MA14_6 (LO THRU -1)
   MA14_7 (LO THRU -1)
   MA14_8 (LO THRU -1)
   MA14_9 (LO THRU -1)
   MA15 (LO THRU -1)
   MA15A (LO THRU -1)
   MA16 (LO THRU -1)
   MA16A (LO THRU -1)
   MA16B (LO THRU -1)
   MA16C (LO THRU -1)
   MA16D (LO THRU -1)
   MA17 (LO THRU -1)
   MA17A (LO THRU -1)
   MA18 (LO THRU -1)
   MA19 (LO THRU -1)
   MA20 (LO THRU -1)
   MA21 (LO THRU -1)
   MA22 (LO THRU -1)
   MA23 (LO THRU -1)
   MA24 (LO THRU -1)
   MA25 (LO THRU -1)
   MA26 (LO THRU -1)
   MA27 (LO THRU -1)
   MA28 (LO THRU -1)
   MA28A (LO THRU -1)
   MA28B (LO THRU -1)
   MA29A (LO THRU -1)
   MA29B (LO THRU -1)
   MA29C (LO THRU -1)
   MA29D (LO THRU -1)
   MA29E (LO THRU -1)
   MA29F (LO THRU -1)
   MA29G (LO THRU -1)
   MA29H (LO THRU -1)
   MA29I (LO THRU -1)
   MA29J (LO THRU -1)
   MA30 (LO THRU -1)
   MA31A (LO THRU -1)
   MA31B (LO THRU -1)
   MA31C (LO THRU -1)
   MA31D (LO THRU -1)
   MA31E (LO THRU -1)
   MA31F (LO THRU -1)
   MA31G (LO THRU -1)
   MA31H (LO THRU -1)
   MA31I (LO THRU -1)
   MA31J (LO THRU -1)
   MA31K (LO THRU -1)
   MA31L (LO THRU -1)
   MA31M (LO THRU -1)
   MA31N (LO THRU -1)
   MA32 (LO THRU -1)
   MA33A (LO THRU -1)
   MA33B (LO THRU -1)
   MA33C (LO THRU -1)
   MA33D (LO THRU -1)
   MA33E (LO THRU -1)
   MA33F (LO THRU -1)
   MA34 (LO THRU -1)
   MA35A (LO THRU -1)
   MA35B (LO THRU -1)
   MA35C (LO THRU -1)
   MA35D (LO THRU -1)
   MA35E (LO THRU -1)
   MA35F (LO THRU -1)
   MA35G (LO THRU -1)
   MA35H (LO THRU -1)
   MA35I (LO THRU -1)
   MA35J (LO THRU -1)
   MA35K (LO THRU -1)
   MA35L (LO THRU -1)
   MA35M (LO THRU -1)
   MA35N (LO THRU -1)
   MA36A (LO THRU -1)
   MA37A (LO THRU -1)
   MA36B (LO THRU -1)
   MA37B (LO THRU -1)
   MA36C (LO THRU -1)
   MA37C (LO THRU -1)
   MA36D (LO THRU -1)
   MA37D (LO THRU -1)
   MA36E (LO THRU -1)
   MA37E (LO THRU -1)
   MA36F (LO THRU -1)
   MA37F (LO THRU -1)
   MA36G (LO THRU -1)
   MA37G (LO THRU -1)
   MA36H (LO THRU -1)
   MA37H (LO THRU -1)
   MA36I (LO THRU -1)
   MA37I (LO THRU -1)
   MA36J (LO THRU -1)
   MA37J (LO THRU -1)
   MA38 (LO THRU -1)
   MA39 (LO THRU -1)
   MA40 (LO THRU -1)
   MA41 (LO THRU -1)
   MA42 (LO THRU -1)
   MA43 (LO THRU -1)
   MA44 (LO THRU -1)
   MA45 (LO THRU -1)
   MA46 (LO THRU -1)
   MA47 (LO THRU -1)
   MA48 (LO THRU -1)
   MA49 (LO THRU -1)
   MA50 (LO THRU -1)
   MB1 (LO THRU -1)
   MB1A_MO (LO THRU -1)
   MB1A_YR (LO THRU -1)
   MB2 (LO THRU -1)
   MB2A (LO THRU -1)
   MB2B (LO THRU -1)
   MB2C (LO THRU -1)
   MB3 (LO THRU -1)
   MB3A (LO THRU -1)
   MB3B (LO THRU -1)
   MB3C_1 (LO THRU -1)
   MB3C_2 (LO THRU -1)
   MB3C_3 (LO THRU -1)
   MB3C_4 (LO THRU -1)
   MB3C_5 (LO THRU -1)
   MB3C_6 (LO THRU -1)
   MB3C_7 (LO THRU -1)
   MB3C_8 (LO THRU -1)
   MB4_0 (LO THRU -1)
   MB4_1 (LO THRU -1)
   MB4_2 (LO THRU -1)
   MB4_3 (LO THRU -1)
   MB4_4 (LO THRU -1)
   MB4_5 (LO THRU -1)
   MB4_6 (LO THRU -1)
   MB4_7 (LO THRU -1)
   MB4_8 (LO THRU -1)
   MB4_9 (LO THRU -1)
   MB5 (LO THRU -1)
   MB6 (LO THRU -1)
   MB7 (LO THRU -1)
   MB8 (LO THRU -1)
   MB9 (LO THRU -1)
   MB10 (LO THRU -1)
   MB11 (LO THRU -1)
   MB11A_1 (LO THRU -1)
   MB11A_2 (LO THRU -1)
   MB11A_3 (LO THRU -1)
   MB11A_4 (LO THRU -1)
   MB11A_5 (LO THRU -1)
   MB11A_6 (LO THRU -1)
   MB11A_7 (LO THRU -1)
   MB11A_8 (LO THRU -1)
   MB11A_8S (LO THRU -1)
   MB12 (LO THRU -1)
   MB13 (LO THRU -1)
   MB14_10 (LO THRU -1)
   MB14_20 (LO THRU -1)
   MB14_30 (LO THRU -1)
   MB14_40 (LO THRU -1)
   MB14_41 (LO THRU -1)
   MB14_42 (LO THRU -1)
   MB14_50 (LO THRU -1)
   MB14_60 (LO THRU -1)
   MB14_70 (LO THRU -1)
   MB14_80 (LO THRU -1)
   MB14_90 (LO THRU -1)
   MB15 (LO THRU -1)
   MB16 (LO THRU -1)
   MB17 (LO THRU -1)
   MB18 (LO THRU -1)
   MB18A (LO THRU -1)
   MB19 (LO THRU -1)
   MB19A (LO THRU -1)
   MB19B (LO THRU -1)
   MB20 (LO THRU -1)
   MB21 (LO THRU -1)
   MB22 (LO THRU -1)
   MB23 (LO THRU -1)
   MB23_1 (LO THRU -1)
   MB24 (LO THRU -1)
   MB25 (LO THRU -1)
   MB26 (LO THRU -1)
   MB26A (LO THRU -1)
   MC1 (LO THRU -1)
   MC2_0 (LO THRU -1)
   MC2_1 (LO THRU -1)
   MC2_2 (LO THRU -1)
   MC2_3 (LO THRU -1)
   MC2_4 (LO THRU -1)
   MC2_5 (LO THRU -1)
   MC2_6 (LO THRU -1)
   MC2_7 (LO THRU -1)
   MC2_8 (LO THRU -1)
   MC2_9 (LO THRU -1)
   MC3 (LO THRU -1)
   MC4 (LO THRU -1)
   MC4_1 (LO THRU -1)
   MC5 (LO THRU -1)
   MC6 (LO THRU -1)
   MC6A (LO THRU -1)
   MC7 (LO THRU -1)
   MC8 (LO THRU -1)
   MC9_20 (LO THRU -1)
   MC9_30 (LO THRU -1)
   MC9_40 (LO THRU -1)
   MC9_41 (LO THRU -1)
   MC9_42 (LO THRU -1)
   MC9_50 (LO THRU -1)
   MC9_60 (LO THRU -1)
   MC9_70 (LO THRU -1)
   MC9_80 (LO THRU -1)
   MC9_90 (LO THRU -1)
   MC10 (LO THRU -1)
   MC11 (LO THRU -1)
   MC12 (LO THRU -1)
   MC13 (LO THRU -1)
   MC14A (LO THRU -1)
   MC14AA (LO THRU -1)
   MC14BA (LO THRU -1)
   MC14B (LO THRU -1)
   MC14AB (LO THRU -1)
   MC14BB (LO THRU -1)
   MC14C (LO THRU -1)
   MC14AC (LO THRU -1)
   MC14BC (LO THRU -1)
   MC14D (LO THRU -1)
   MC14AD (LO THRU -1)
   MC14BD (LO THRU -1)
   MC14E (LO THRU -1)
   MC14AE (LO THRU -1)
   MC14BE (LO THRU -1)
   MC14F (LO THRU -1)
   MC14AF (LO THRU -1)
   MC14BF (LO THRU -1)
   MC15_1 (LO THRU -1)
   MC16_1 (LO THRU -1)
   MC17_1 (LO THRU -1)
   MC15_2 (LO THRU -1)
   MC16_2 (LO THRU -1)
   MC17_2 (LO THRU -1)
   MC15_3 (LO THRU -1)
   MC16_3 (LO THRU -1)
   MC17_3 (LO THRU -1)
   MC15_4 (LO THRU -1)
   MC16_4 (LO THRU -1)
   MC17_4 (LO THRU -1)
   MC15_5 (LO THRU -1)
   MC16_5 (LO THRU -1)
   MC17_5 (LO THRU -1)
   MC15_7 (LO THRU -1)
   MC16_7 (LO THRU -1)
   MC17_7 (LO THRU -1)
   MC15_8 (LO THRU -1)
   MC16_8 (LO THRU -1)
   MC17_8 (LO THRU -1)
   MC15_9 (LO THRU -1)
   MC16_9 (LO THRU -1)
   MC17_9 (LO THRU -1)
   MC15_10 (LO THRU -1)
   MC16_10 (LO THRU -1)
   MC17_10 (LO THRU -1)
   MC15_11 (LO THRU -1)
   MC16_11 (LO THRU -1)
   MC17_11 (LO THRU -1)
   MC15_12 (LO THRU -1)
   MC16_12 (LO THRU -1)
   MC17_12 (LO THRU -1)
   MC18 (LO THRU -1)
   MC19 (LO THRU -1)
   MC20 (LO THRU -1)
   MC21 (LO THRU -1)
   MC22 (LO THRU -1)
   MC22A (LO THRU -1)
   MD5 (LO THRU -1)
   MD6 (LO THRU -1)
   MD6A (LO THRU -1)
   MD6B (LO THRU -1)
   MD6D (LO THRU -1)
   MD7 (LO THRU -1)
   MD8 (LO THRU -1)
   MD8A (LO THRU -1)
   MD9 (LO THRU -1)
   MD9A (LO THRU -1)
   MD9B1 (LO THRU -1)
   MD9B2 (LO THRU -1)
   MD9B3 (LO THRU -1)
   MD9B4 (LO THRU -1)
   MD9B5 (LO THRU -1)
   MD9B6 (LO THRU -1)
   MD9B7 (LO THRU -1)
   MD9B8 (LO THRU -1)
   MD9B9 (LO THRU -1)
   MD9B10 (LO THRU -1)
   MD9B11 (LO THRU -1)
   MD9C (LO THRU -1)
   MD9D (LO THRU -1)
   MD9E (LO THRU -1)
   MD9F (LO THRU -1)
   MD9G (LO THRU -1)
   MD9H (LO THRU -1)
   MD9I (LO THRU -1)
   MD9J (LO THRU -1)
   MD9K (LO THRU -1)
   MD10_0 (LO THRU -1)
   MD10_1 (LO THRU -1)
   MD10_2 (LO THRU -1)
   MD10_3 (LO THRU -1)
   MD10_4 (LO THRU -1)
   MD10_5 (LO THRU -1)
   MD10_6 (LO THRU -1)
   MD10_7 (LO THRU -1)
   MD10_8 (LO THRU -1)
   MD11 (LO THRU -1)
   MD11A1 (LO THRU -1)
   MD11A2 (LO THRU -1)
   MD11A3 (LO THRU -1)
   MD11A4 (LO THRU -1)
   MD11A5 (LO THRU -1)
   MD11A6 (LO THRU -1)
   MD11A7 (LO THRU -1)
   MD11A8 (LO THRU -1)
   MD11A9 (LO THRU -1)
   MD11A10 (LO THRU -1)
   MD11A11 (LO THRU -1)
   MD11B (LO THRU -1)
   MD11C (LO THRU -1)
   ME1 (LO THRU -1)
   ME2 (LO THRU -1)
   ME3 (LO THRU -1)
   ME4 (LO THRU -1)
   ME5 (LO THRU -1)
   ME6 (LO THRU -1)
   ME7 (LO THRU -1)
   ME8 (LO THRU -1)
   ME9 (LO THRU -1)
   ME10 (LO THRU -1)
   ME11 (LO THRU -1)
   ME12 (LO THRU -1)
   ME13 (LO THRU -1)
   ME14 (LO THRU -1)
   ME14A (LO THRU -1)
   ME15_0 (LO THRU -1)
   ME15_1 (LO THRU -1)
   ME15_2 (LO THRU -1)
   ME15_3 (LO THRU -1)
   ME16_20 (LO THRU -1)
   ME17_20 (LO THRU -1)
   ME18_20 (LO THRU -1)
   ME19_20 (LO THRU -1)
   ME20_20 (LO THRU -1)
   ME21_20 (LO THRU -1)
   ME16_30 (LO THRU -1)
   ME17_30 (LO THRU -1)
   ME18_30 (LO THRU -1)
   ME19_30 (LO THRU -1)
   ME20_30 (LO THRU -1)
   ME21_30 (LO THRU -1)
   ME16_31 (LO THRU -1)
   ME20_31 (LO THRU -1)
   ME21_31 (LO THRU -1)
   ME16_32 (LO THRU -1)
   ME20_32 (LO THRU -1)
   ME21_32 (LO THRU -1)
   ME16_40 (LO THRU -1)
   ME17_40 (LO THRU -1)
   ME18_40 (LO THRU -1)
   ME19_40 (LO THRU -1)
   ME20_40 (LO THRU -1)
   ME21_40 (LO THRU -1)
   ME16_41 (LO THRU -1)
   ME20_41 (LO THRU -1)
   ME21_41 (LO THRU -1)
   ME16_42 (LO THRU -1)
   ME20_42 (LO THRU -1)
   ME21_42 (LO THRU -1)
   ME16_50 (LO THRU -1)
   ME17_50 (LO THRU -1)
   ME18_50 (LO THRU -1)
   ME19_50 (LO THRU -1)
   ME20_50 (LO THRU -1)
   ME21_50 (LO THRU -1)
   ME16_51 (LO THRU -1)
   ME20_51 (LO THRU -1)
   ME21_51 (LO THRU -1)
   ME16_60 (LO THRU -1)
   ME17_60 (LO THRU -1)
   ME18_60 (LO THRU -1)
   ME19_60 (LO THRU -1)
   ME20_60 (LO THRU -1)
   ME21_60 (LO THRU -1)
   ME16_61 (LO THRU -1)
   ME20_61 (LO THRU -1)
   ME21_61 (LO THRU -1)
   ME16_62 (LO THRU -1)
   ME20_62 (LO THRU -1)
   ME21_62 (LO THRU -1)
   ME16_70 (LO THRU -1)
   ME17_70 (LO THRU -1)
   ME18_70 (LO THRU -1)
   ME19_70 (LO THRU -1)
   ME20_70 (LO THRU -1)
   ME21_70 (LO THRU -1)
   ME16_71 (LO THRU -1)
   ME16_72 (LO THRU -1)
   ME16_73 (LO THRU -1)
   ME16_74 (LO THRU -1)
   ME16_75 (LO THRU -1)
   ME16_80 (LO THRU -1)
   ME17_80 (LO THRU -1)
   ME18_80 (LO THRU -1)
   ME19_80 (LO THRU -1)
   ME20_80 (LO THRU -1)
   ME21_80 (LO THRU -1)
   ME16_81 (LO THRU -1)
   ME20_81 (LO THRU -1)
   ME21_81 (LO THRU -1)
   ME16_90 (LO THRU -1)
   ME17_90 (LO THRU -1)
   ME18_90 (LO THRU -1)
   ME19_90 (LO THRU -1)
   ME20_90 (LO THRU -1)
   ME21_90 (LO THRU -1)
   ME16_91 (LO THRU -1)
   ME20_91 (LO THRU -1)
   ME21_91 (LO THRU -1)
   ME16_92 (LO THRU -1)
   ME20_92 (LO THRU -1)
   ME21_92 (LO THRU -1)
   ME22_1 (LO THRU -1)
   ME22_2 (LO THRU -1)
   ME22_3 (LO THRU -1)
   ME22_4 (LO THRU -1)
   ME23 (LO THRU -1)
   ME24 (LO THRU -1)
   ME25 (LO THRU -1)
   ME27 (LO THRU -1)
   ME27A1 (LO THRU -1)
   ME27A2 (LO THRU -1)
   ME27A3 (LO THRU -1)
   ME28 (LO THRU -1)
   ME29 (LO THRU -1)
   ME29A (LO THRU -1)
   ME30 (LO THRU -1)
   ME30A_1 (LO THRU -1)
   ME30A_2 (LO THRU -1)
   ME30A_3 (LO THRU -1)
   ME30A_4 (LO THRU -1)
   ME30A_5 (LO THRU -1)
   ME30A_6 (LO THRU -1)
   ME31 (LO THRU -1)
   ME31A (LO THRU -1)
   ME31B (LO THRU -1)
   ME32A (LO THRU -1)
   ME32B (LO THRU -1)
   ME32C (LO THRU -1)
   ME32D (LO THRU -1)
   ME32E (LO THRU -1)
   ME32F (LO THRU -1)
   ME33A (LO THRU -1)
   ME33B (LO THRU -1)
   ME33C (LO THRU -1)
   ME33D (LO THRU -1)
   ME33E (LO THRU -1)
   ME33F (LO THRU -1)
   ME33G (LO THRU -1)
   ME34 (LO THRU -1)
   ME35 (LO THRU -1)
   ME36 (LO THRU -1)
   ME37 (LO THRU -1)
   ME38 (LO THRU -1)
   ME39 (LO THRU -1)
   ME40 (LO THRU -1)
   ME41 (LO THRU -1)
   ME41A1 (LO THRU -1)
   ME41A2 (LO THRU -1)
   ME41A3 (LO THRU -1)
   ME42A (LO THRU -1)
   ME42B (LO THRU -1)
   ME42C (LO THRU -1)
   ME42D (LO THRU -1)
   ME42E (LO THRU -1)
   ME42F (LO THRU -1)
   ME42G (LO THRU -1)
   ME42H (LO THRU -1)
   ME42I (LO THRU -1)
   ME42J (LO THRU -1)
   ME42K (LO THRU -1)
   ME42L (LO THRU -1)
   ME42M (LO THRU -1)
   ME42N (LO THRU -1)
   ME42O (LO THRU -1)
   ME42P (LO THRU -1)
   ME42Q (LO THRU -1)
   ME42R (LO THRU -1)
   ME42S (LO THRU -1)
   ME42T (LO THRU -1)
   ME42U (LO THRU -1)
   ME43 (LO THRU -1)
   ME43A1 (LO THRU -1)
   ME43A1CT (LO THRU -1)
   ME43B1 (LO THRU -1)
   ME43A2 (LO THRU -1)
   ME43A2CT (LO THRU -1)
   ME43B2 (LO THRU -1)
   ME43A3 (LO THRU -1)
   ME43A3CT (LO THRU -1)
   ME43B3 (LO THRU -1)
   ME44 (LO THRU -1)
   ME45 (LO THRU -1)
   ME46 (LO THRU -1)
   ME47 (LO THRU -1)
   ME48 (LO THRU -1)
   ME49 (LO THRU -1)
   ME50A (LO THRU -1)
   ME50B (LO THRU -1)
   ME50C (LO THRU -1)
   ME50D (LO THRU -1)
   ME51 (LO THRU -1)
   ME52 (LO THRU -1)
   ME53 (LO THRU -1)
   MF1 (LO THRU -1)
   MF1A (LO THRU -1)
   MF1B (LO THRU -1)
   MF1C1 (LO THRU -1)
   MF1C_WK (LO THRU -1)
   MF1D (LO THRU -1)
   MF2 (LO THRU -1)
   MF2A (LO THRU -1)
   MF2B (LO THRU -1)
   MF2B_WK (LO THRU -1)
   MF2C (LO THRU -1)
   MF3 (LO THRU -1)
   MF3A (LO THRU -1)
   MF3A_WK (LO THRU -1)
   MF3B (LO THRU -1)
   MF4 (LO THRU -1)
   MF4A (LO THRU -1)
   MF4A_WK (LO THRU -1)
   MF4B (LO THRU -1)
   MF5 (LO THRU -1)
   MF5A (LO THRU -1)
   MF5A_WK (LO THRU -1)
   MF5B (LO THRU -1)
   MF6 (LO THRU -1)
   MF6A (LO THRU -1)
   MF6A_WK (LO THRU -1)
   MF6B (LO THRU -1)
   MF7 (LO THRU -1)
   MF7A (LO THRU -1)
   MF7A_WK (LO THRU -1)
   MF7B (LO THRU -1)
   MF8 (LO THRU -1)
   MF9 (LO THRU -1)
   MF9A (LO THRU -1)
   MF10 (LO THRU -1)
   MF11 (LO THRU -1)
   MF11A (LO THRU -1)
   MF12 (LO THRU -1)
   MF12A (LO THRU -1)
   MF12B (LO THRU -1)
   MF13 (LO THRU -1)
   MF14 (LO THRU -1)
   MF15 (LO THRU -1)
   MF16 (LO THRU -1)
   MF17 (LO THRU -1)
   MF18 (LO THRU -1)
   MF19 (LO THRU -1)
   MF20 (LO THRU -1)
   MF21 (LO THRU -1)
   MF22 (LO THRU -1)
   MG1 (LO THRU -1)
   MG2_1 (LO THRU -1)
   MG3_1 (LO THRU -1)
   MG4_1 (LO THRU -1)
   MG5_1 (LO THRU -1)
   MG2_2 (LO THRU -1)
   MG3_2 (LO THRU -1)
   MG4_2 (LO THRU -1)
   MG5_2 (LO THRU -1)
   MG2_3 (LO THRU -1)
   MG3_3 (LO THRU -1)
   MG4_3 (LO THRU -1)
   MG5_3 (LO THRU -1)
   MG2_4 (LO THRU -1)
   MG3_4 (LO THRU -1)
   MG4_4 (LO THRU -1)
   MG5_4 (LO THRU -1)
   MG2_5 (LO THRU -1)
   MG3_5 (LO THRU -1)
   MG4_5 (LO THRU -1)
   MG5_5 (LO THRU -1)
   MG2_6 (LO THRU -1)
   MG3_6 (LO THRU -1)
   MG4_6 (LO THRU -1)
   MG5_6 (LO THRU -1)
   MG2_7 (LO THRU -1)
   MG3_7 (LO THRU -1)
   MG4_7 (LO THRU -1)
   MG5_7 (LO THRU -1)
   MG2_8 (LO THRU -1)
   MG3_8 (LO THRU -1)
   MG4_8 (LO THRU -1)
   MG5_8 (LO THRU -1)
   MG2_9 (LO THRU -1)
   MG3_9 (LO THRU -1)
   MG4_9 (LO THRU -1)
   MG5_9 (LO THRU -1)
   MG2_10 (LO THRU -1)
   MG3_10 (LO THRU -1)
   MG4_10 (LO THRU -1)
   MG5_10 (LO THRU -1)
   MG2_11 (LO THRU -1)
   MG3_11 (LO THRU -1)
   MG4_11 (LO THRU -1)
   MG5_11 (LO THRU -1)
   MG2_12 (LO THRU -1)
   MG3_12 (LO THRU -1)
   MG4_12 (LO THRU -1)
   MG5_12 (LO THRU -1)
   MG6 (LO THRU -1)
   MG6A (LO THRU -1)
   MG6B (LO THRU -1)
   MG7 (LO THRU -1)
   MG7A (LO THRU -1)
   MG8 (LO THRU -1)
   MG8A (LO THRU -1)
   MG8B (LO THRU -1)
   MG9 (LO THRU -1)
   MG9A (LO THRU -1)
   MH1 (LO THRU -1)
   MH2 (LO THRU -1)
   MH2A (LO THRU -1)
   MH2B (LO THRU -1)
   MH2C (LO THRU -1)
   MH2D (LO THRU -1)
   MH2E (LO THRU -1)
   MH2F (LO THRU -1)
   MH2G (LO THRU -1)
   MH3 (LO THRU -1)
   MH3A (LO THRU -1)
   MH3B (LO THRU -1)
   MH3B_SP (LO THRU -1)
   MH4 (LO THRU -1)
   MH4A (LO THRU -1)
   MH4B1 (LO THRU -1)
   MH4B2 (LO THRU -1)
   MH4B3 (LO THRU -1)
   MH4B4 (LO THRU -1)
   MH4B5 (LO THRU -1)
   MH4B6 (LO THRU -1)
   MH4B7 (LO THRU -1)
   MH4C (LO THRU -1)
   MH4D1 (LO THRU -1)
   MH4D2 (LO THRU -1)
   MH4D3 (LO THRU -1)
   MH4D4 (LO THRU -1)
   MH4D5 (LO THRU -1)
   MH4D6 (LO THRU -1)
   MH4D7 (LO THRU -1)
   MH4D8 (LO THRU -1)
   MH4D9 (LO THRU -1)
   MH4D10 (LO THRU -1)
   MH4D11 (LO THRU -1)
   MH5_0 (LO THRU -1)
   MH5_1 (LO THRU -1)
   MH5_2 (LO THRU -1)
   MH5_3 (LO THRU -1)
   MH5_4 (LO THRU -1)
   MH5_5 (LO THRU -1)
   MH5_6 (LO THRU -1)
   MH5_7 (LO THRU -1)
   MH5_8 (LO THRU -1)
   MH5_9 (LO THRU -1)
   MH5_10 (LO THRU -1)
   MH5_11 (LO THRU -1)
   MH5_12 (LO THRU -1)
   MH5_13 (LO THRU -1)
   MH5_14 (LO THRU -1)
   MH5_15 (LO THRU -1)
   MH5_16 (LO THRU -1)
   MH6 (LO THRU -1)
   MH7 (LO THRU -1)
   MH8 (LO THRU -1)
   MH9 (LO THRU -1)
   MH9A (LO THRU -1)
   MH10 (LO THRU -1)
   MH10A (LO THRU -1)
   MH10B (LO THRU -1)
   MH10B_SP (LO THRU -1)
   MH11 (LO THRU -1.0000)
   MH11R (LO THRU -1)
   MH12 (LO THRU -1)
   MH12A (LO THRU -1)
   MH12B (LO THRU -1)
   MH13 (LO THRU -1)
   MH14 (LO THRU -1)
   MJ1A (LO THRU -1)
   MJ2A (LO THRU -1)
   MJ1B (LO THRU -1)
   MJ2B (LO THRU -1)
   MJ1C (LO THRU -1)
   MJ2C (LO THRU -1)
   MJ1D (LO THRU -1)
   MJ2D (LO THRU -1)
   MJ1E (LO THRU -1)
   MJ2E (LO THRU -1)
   MJ1F (LO THRU -1)
   MJ1F_SP (LO THRU -1)
   MJ2F (LO THRU -1)
   MJ2G (LO THRU -1)
   MJ3 (LO THRU -1)
   MJ4 (LO THRU -1)
   MJ4A (LO THRU -1)
   MJ5 (LO THRU -1)
   MJ6 (LO THRU -1)
   MJ7 (LO THRU -1)
   MJ8 (LO THRU -1)
   MJ9 (LO THRU -1)
   MJ9A (LO THRU -1)
   MJ9B (LO THRU -1)
   MJ10 (LO THRU -1)
   MK1 (LO THRU -1)
   MK2 (LO THRU -1)
   MK3 (LO THRU -1)
   MK4 (LO THRU -1)
   MK4A (LO THRU -1)
   MK4B (LO THRU -1)
   MK4C1 (LO THRU -1)
   MK4C2 (LO THRU -1)
   MK4C3 (LO THRU -1)
   MK4C4 (LO THRU -1)
   MK5 (LO THRU -1)
   MK6 (LO THRU -1)
   MK7A (LO THRU -1)
   MK8A (LO THRU -1)
   MK7B (LO THRU -1)
   MK8B (LO THRU -1)
   MK7C (LO THRU -1)
   MK8C (LO THRU -1)
   MK7D (LO THRU -1)
   MK8D (LO THRU -1)
   MK7E (LO THRU -1)
   MK8E (LO THRU -1)
   MK7F (LO THRU -1)
   MK8F (LO THRU -1)
   MK9 (LO THRU -1)
   MK9A (LO THRU -1)
   MK10 (LO THRU -1)
   MK11 (LO THRU -1)
   MK12 (LO THRU -1)
   MK13 (LO THRU -1)
   MK14 (LO THRU -1)
   MK14A (LO THRU -1)
   MK14B (LO THRU -1)
   MK14C1 (LO THRU -1)
   MK14C2 (LO THRU -1)
   MK14C3 (LO THRU -1)
   MK15 (LO THRU -1)
   MK16 (LO THRU -1)
   MK16A (LO THRU -1)
   MK16B (LO THRU -1)
   MK17 (LO THRU -1)
   ML0 (LO THRU -1)
   ML1 (LO THRU -1)
   ML1A (LO THRU -1)
   ML2 (LO THRU -1)
   ML2A (LO THRU -1)
   ML3 (LO THRU -1)
   ML3A (LO THRU -1)
   ML4 (LO THRU -1)
   ML5 (LO THRU -1)
   ML6 (LO THRU -1)
   ML7 (LO THRU -1)
   ML8 (LO THRU -1)
   ML8A (LO THRU -1)
   ML9 (LO THRU -1)
   ML9A (LO THRU -1)
   ML10 (LO THRU -1)
   ML11 (LO THRU -1)
   ML12 (LO THRU -1)
   ML13 (LO THRU -1)
   ML13A (LO THRU -1)
   ML14 (LO THRU -1)
   ML14A (LO THRU -1)
   ML15 (LO THRU -1)
   ML15A (LO THRU -1)
   ML16 (LO THRU -1)
   ML16A (LO THRU -1)
   ML17 (LO THRU -1)
   ML18 (LO THRU -1)
   ML19 (LO THRU -1)
   ML20 (LO THRU -1)
   ML21 (LO THRU -1)
   ML22 (LO THRU -1)
   ML22A (LO THRU -1)
   ML23 (LO THRU -1)
   ML23A1 (LO THRU -1)
   ML23A2 (LO THRU -1)
   ML23A3 (LO THRU -1)
   ML23A4 (LO THRU -1)
   ML23B (LO THRU -1)
   ML23C (LO THRU -1)
   MM1 (LO THRU -1)
   MM2 (LO THRU -1)
   MM2A1 (LO THRU -1)
   MM2A2 (LO THRU -1)
   MM2A3 (LO THRU -1)
   MM2A4 (LO THRU -1)
   MM2A5 (LO THRU -1)
   MM3A (LO THRU -1)
   MM3AA (LO THRU -1)
   MM3BA (LO THRU -1)
   MM3CA_MO (LO THRU -1)
   MM3CA_YR (LO THRU -1)
   MM3DA (LO THRU -1)
   MM3B (LO THRU -1)
   MM3AB (LO THRU -1)
   MM3BB (LO THRU -1)
   MM3CB_MO (LO THRU -1)
   MM3CB_YR (LO THRU -1)
   MM3DB (LO THRU -1)
   MM3C (LO THRU -1)
   MM3AC (LO THRU -1)
   MM3BC (LO THRU -1)
   MM3CC_MO (LO THRU -1)
   MM3CC_YR (LO THRU -1)
   MM3DC (LO THRU -1)
   MM3D (LO THRU -1)
   MM3AD (LO THRU -1)
   MM3BD (LO THRU -1)
   MM3CD_MO (LO THRU -1)
   MM3CD_YR (LO THRU -1)
   MM3DD (LO THRU -1)
   MM3E (LO THRU -1)
   MM3AE (LO THRU -1)
   MM3BE (LO THRU -1)
   MM3CE_MO (LO THRU -1)
   MM3CE_YR (LO THRU -1)
   MM3DE (LO THRU -1)
   MM3F (LO THRU -1)
   MM3AF (LO THRU -1)
   MM3BF (LO THRU -1)
   MM3CF_MO (LO THRU -1)
   MM3CF_YR (LO THRU -1)
   MM3DF (LO THRU -1)
   MM4 (LO THRU -1)
   MM4A1 (LO THRU -1)
   MM4A2 (LO THRU -1)
   MM4A3 (LO THRU -1)
   MM4A4 (LO THRU -1)
   MM4A5 (LO THRU -1)
   MM4A6 (LO THRU -1)
   MM5 (LO THRU -1)
   MM5A1 (LO THRU -1)
   MM5A2 (LO THRU -1)
   MM5A3 (LO THRU -1)
   MM5A4 (LO THRU -1)
   MM5B (LO THRU -1)
   MM5C (LO THRU -1)
   MM5D (LO THRU -1)
   MM5D_WK (LO THRU -1)
   MM6A (LO THRU -1)
   MM6B (LO THRU -1)
   MM7 (LO THRU -1)
   MM8_1 (LO THRU -1)
   MM8_2 (LO THRU -1)
   MM8_11 (LO THRU -1)
   MM8_12 (LO THRU -1)
   MM8_13 (LO THRU -1)
   MM8_21 (LO THRU -1)
   MM8_22 (LO THRU -1)
   MM8_23 (LO THRU -1)
   MM8_28 (LO THRU -1)
   MM8_91 (LO THRU -1)
   MM9 (LO THRU -1)
   MM10 (LO THRU -1)
   MM10A (LO THRU -1)
   MM10B0 (LO THRU -1)
   MM10B1 (LO THRU -1)
   MM10B2 (LO THRU -1)
   MM10B3 (LO THRU -1)
   MM10B4 (LO THRU -1)
   MM10B5 (LO THRU -1)
   MM10B6 (LO THRU -1)
   MM10B7 (LO THRU -1)
   MM10B8 (LO THRU -1)
   MM10B9 (LO THRU -1)
   MM10B10 (LO THRU -1)
   MM10B11 (LO THRU -1)
   MM10B12 (LO THRU -1)
   MM10B13 (LO THRU -1)
   MM11 (LO THRU -1)
   MM12_1 (LO THRU -1)
   MM12_2 (LO THRU -1)
   MM12_22 (LO THRU -1)
   MM12_23 (LO THRU -1)
   MM12_24 (LO THRU -1)
   MM12_25 (LO THRU -1)
   MM12_26 (LO THRU -1)
   MM12_91 (LO THRU -1)
   MM13 (LO THRU -1)
   MM14 (LO THRU -1)
   MM15_1 (LO THRU -1)
   MM15_2 (LO THRU -1)
   MM15_11 (LO THRU -1)
   MM15_12 (LO THRU -1)
   MM15_13 (LO THRU -1)
   MM15_21 (LO THRU -1)
   MM15_22 (LO THRU -1)
   MM15_23 (LO THRU -1)
   MM15_28 (LO THRU -1)
   MM15_91 (LO THRU -1)
   MM16 (LO THRU -1)
   MM17 (LO THRU -1)
   MM18 (LO THRU -1)
   MM19_1 (LO THRU -1)
   MM19_2 (LO THRU -1)
   MM19_3 (LO THRU -1)
   MM19_4 (LO THRU -1)
   MM19_91 (LO THRU -1)
   MM20 (LO THRU -1)
   MM21 (LO THRU -1)
   MM22_1 (LO THRU -1)
   MM22_2 (LO THRU -1)
   MM22_3 (LO THRU -1)
   MM22_4 (LO THRU -1)
   MM22_91 (LO THRU -1)
   MM23 (LO THRU -1)
   MM24 (LO THRU -1)
   MM25_1 (LO THRU -1)
   MM25_2 (LO THRU -1)
   MM25_3 (LO THRU -1)
   MM25_9 (LO THRU -1)
   MM26 (LO THRU -1)
   MM27 (LO THRU -1)
   MM28_1 (LO THRU -1)
   MM28_2 (LO THRU -1)
   MM28_3 (LO THRU -1)
   MM28_4 (LO THRU -1)
   MM28_9 (LO THRU -1)
   MM29 (LO THRU -1)
   MM30 (LO THRU -1)
   MM30A (LO THRU -1)
   MM30B (LO THRU -1)
   MM31 (LO THRU -1)
   MM32 (LO THRU -1)
   MM33 (LO THRU -1)
   MM33A (LO THRU -1)
   MM34 (LO THRU -1)
   MM35 (LO THRU -1)
   MM35A1 (LO THRU -1)
   MM35A1CT (LO THRU -1)
   MM35B1 (LO THRU -1)
   MM35B1CT (LO THRU -1)
   MM35A2 (LO THRU -1)
   MM35A2CT (LO THRU -1)
   MM35B2 (LO THRU -1)
   MM35B2CT (LO THRU -1)
   MM35A3 (LO THRU -1)
   MM35A3CT (LO THRU -1)
   MM35B3 (LO THRU -1)
   MM35B3CT (LO THRU -1)
   MM35A4 (LO THRU -1)
   MM35A4CT (LO THRU -1)
   MM35B4 (LO THRU -1)
   MM35B4CT (LO THRU -1)
   MM35A5 (LO THRU -1)
   MM35A5CT (LO THRU -1)
   MM35B5 (LO THRU -1)
   MM35B5CT (LO THRU -1)
   MMD_MO (LO THRU -1)
   MMT_HH (LO THRU -1)
   MMT_MM (LO THRU -1)
   MMAMPM (LO THRU -1)
   MN1 (LO THRU -1)
   MN2 (LO THRU -1)
   MN2A (LO THRU -1)
   MN3_1_1 (LO THRU -1)
   MN3_1_2 (LO THRU -1)
   MN3_2_1 (LO THRU -1)
   MN3_2_2 (LO THRU -1)
   MN3_3_1 (LO THRU -1)
   MN3_3_2 (LO THRU -1)
   MN3_4_1 (LO THRU -1)
   MN3_4_2 (LO THRU -1)
   MN4 (LO THRU -1)
   MN4A1 (LO THRU -1)
   MN4A2 (LO THRU -1)
   MN4A3 (LO THRU -1)
   MN4A4 (LO THRU -1)
   MN4A5 (LO THRU -1)
   MN4A6 (LO THRU -1)
   MN5 (LO THRU -1)
   MN6 (LO THRU -1)
   MN6A1 (LO THRU -1)
   MN6A2 (LO THRU -1)
   MP1 (LO THRU -1)
   MP2 (LO THRU -1)
   MP3 (LO THRU -1)
   MP4 (LO THRU -1)
   MP5 (LO THRU -1)
   MP6 (LO THRU -1)
   MP7 (LO THRU -1)
   MP8 (LO THRU -1)
   MP9 (LO THRU -1)
   MP10A (LO THRU -1)
   MP10B (LO THRU -1)
   MP11A (LO THRU -1)
   MP11B (LO THRU -1)
   MP11C (LO THRU -1)
   MP12A (LO THRU -1)
   MP12B (LO THRU -1)
   MP12C (LO THRU -1)
   MP12D (LO THRU -1)
   MP12E (LO THRU -1)
   MP13 (LO THRU -1)
   MP14A (LO THRU -1)
   MP14B (LO THRU -1)
   MP14C (LO THRU -1)
   MP15A (LO THRU -1)
   MP15B (LO THRU -1)
   MP16 (LO THRU -1)
   MP17 (LO THRU -1)
   MP18A (LO THRU -1)
   MP18B (LO THRU -1)
   MP18C (LO THRU -1)
   MP19 (LO THRU -1)
   MP20 (LO THRU -1)
   MP21 (LO THRU -1)
   MPDM (LO THRU -1)
   MPTH (LO THRU -1)
   MPTM (LO THRU -1)
   MPAMPM (LO THRU -1)
   MD6C (LO THRU -1)
   ME26 (LO THRU -1)
   MG1A (LO THRU -1)
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
